Skip to main content


Eclipse Community Forums
Forum Search:

Search      Help    Register    Login    Home
Home » Language IDEs » PHP Development Tools (PDT) » Eclipse 3.4 with pdt 2.0 freezes
Eclipse 3.4 with pdt 2.0 freezes [message #77328] Tue, 29 July 2008 10:09 Go to next message
Eclipse UserFriend
Originally posted by: robert.strind.no

After following this howto from howtoforge:
http://www.howtoforge.com/setting-up-eclipse-pdt2.0-on-eclip se3.4-ganymede

When creating a new PHP project and a new php-file eclipse freezes.
Killing it and starting up again reveal that the file was created, but
upon opening the file eclipse freezes again. The first time no .log file
was created in the workspace. After the second time this log was created:

!SESSION 2008-07-29 11:55:19.891
-----------------------------------------------
eclipse.buildId=I20080617-2000
java.version=1.5.0_15
java.vendor=Sun Microsystems Inc.
BootLoader constants: OS=linux, ARCH=x86, WS=gtk, NL=en_NO
Command-line arguments: -os linux -ws gtk -arch x86 -clean

!ENTRY org.eclipse.core.resources 2 10035 2008-07-29 11:55:39.575
!MESSAGE The workspace exited with unsaved changes in the previous
session; refreshing workspace to recover changes.

I have tried other approaches too just to experience the same problem:
Eclipse freezes when I try to open a php-file.

I've tried all the releases in
http://download.eclipse.org/tools/pdt/downloads/ with same result. Same
happens when trying zends all-in-one bundle too.

I'm running:Linux 2.6.24-19-generic on a Kubuntu Hardy with java version
"1.5.0_15"
Re: Eclipse 3.4 with pdt 2.0 freezes [message #77347 is a reply to message #77328] Tue, 29 July 2008 10:47 Go to previous messageGo to next message
Michael Spector is currently offline Michael SpectorFriend
Messages: 110
Registered: July 2009
Senior Member

Hi Robert,

Some performance issues where fixed in nightly build:
http://download.eclipse.org/tools/pdt/downloads/release.php? release=N20080728

Can you check this first?

If the problem persists, can you post your configuration details?

Thanks!

Robert wrote:
> After following this howto from howtoforge:
> http://www.howtoforge.com/setting-up-eclipse-pdt2.0-on-eclip se3.4-ganymede
>
> When creating a new PHP project and a new php-file eclipse freezes.
> Killing it and starting up again reveal that the file was created, but
> upon opening the file eclipse freezes again. The first time no .log file
> was created in the workspace. After the second time this log was created:
>
> !SESSION 2008-07-29 11:55:19.891
> -----------------------------------------------
> eclipse.buildId=I20080617-2000
> java.version=1.5.0_15
> java.vendor=Sun Microsystems Inc.
> BootLoader constants: OS=linux, ARCH=x86, WS=gtk, NL=en_NO
> Command-line arguments: -os linux -ws gtk -arch x86 -clean
>
> !ENTRY org.eclipse.core.resources 2 10035 2008-07-29 11:55:39.575
> !MESSAGE The workspace exited with unsaved changes in the previous
> session; refreshing workspace to recover changes.
>
> I have tried other approaches too just to experience the same problem:
> Eclipse freezes when I try to open a php-file.
>
> I've tried all the releases in
> http://download.eclipse.org/tools/pdt/downloads/ with same result. Same
> happens when trying zends all-in-one bundle too.
>
> I'm running:Linux 2.6.24-19-generic on a Kubuntu Hardy with java version
> "1.5.0_15"
>
>
>
Re: Eclipse 3.4 with pdt 2.0 freezes [message #77364 is a reply to message #77347] Tue, 29 July 2008 12:25 Go to previous messageGo to next message
Eclipse UserFriend
Originally posted by: robert.strind.no

Ok, here is a description of my installation procedure:

Installed Eclipse from
http://www.eclipse.org/downloads/download.php?file=/eclipse/ downloads/drops/R-3.4-200806172000/eclipse-SDK-3.4-linux-gtk .tar.gz

Downloaded the following requirements to a directory, extracted the zips,
and added the eclipse directory with all the plugins to a local update
site and installed:

http://www.eclipse.org/downloads/download.php?file=/webtools /downloads/drops/R3.0/R-3.0-20080616152118/wtp-sdk-R-3.0-200 80616152118a.zip

http://www.eclipse.org/downloads/download.php?file=/modeling /emf/emf/downloads/drops/2.4.0/R200806091234/emf-runtime-2.4 .0.zip

http://www.eclipse.org/downloads/download.php?file=/modeling /emf/emf/downloads/drops/2.4.0/R200806091234/xsd-runtime-2.4 .0.zip

http://www.eclipse.org/downloads/download.php?file=/tools/ge f/downloads/drops/3.4.0/R200806091334/GEF-ALL-3.4.0.zip

http://download.eclipse.org/technology/dltk/downloads/drops/ R1.0/I-I200807241254-200807241254/dltk-core-I-I200807241254- 200807241254-incubation.zip

http://www.eclipse.org/downloads/download.php?file=/datatool s/downloads/1.6/dtp-sdk_1.6.0.zip

http://www.eclipse.org/downloads/download.php?file=/datatool s/downloads/1.6/dtp-sdk_1.6.0.zip

No errors so far.

And finally downloaded pdt from
http://www.eclipse.org/downloads/download.php?file=/tools/pd t/downloads/drops/N20080728/org.eclipse.php_feature-N2008072 8.zip,
extracted it to a directory and installed it.

No errors reported. So far the following has appeared in the .log-file in
my workspace directory:

!SESSION 2008-07-29 14:02:25.755
-----------------------------------------------
eclipse.buildId=I20080617-2000
java.version=1.5.0_15
java.vendor=Sun Microsystems Inc.
BootLoader constants: OS=linux, ARCH=x86, WS=gtk, NL=en_NO
Command-line arguments: -os linux -ws gtk -arch x86

!ENTRY org.eclipse.equinox.p2.directorywatcher 2 0 2008-07-29 14:03:17.432
!MESSAGE Feature references invalid site:
org.eclipse.datatools.sqltools.doc.user
!STACK 0
java.net.MalformedURLException
at java.net.URL.<init>(URL.java:601)
at java.net.URL.<init>(URL.java:464)
at java.net.URL.<init>(URL.java:413)
at
org.eclipse.equinox.internal.provisional.p2.directorywatcher .RepositoryListener.publishSite(RepositoryListener.java:105)
at
org.eclipse.equinox.internal.provisional.p2.directorywatcher .RepositoryListener.publishSites(RepositoryListener.java:94)
at
org.eclipse.equinox.internal.provisional.p2.directorywatcher .RepositoryListener.generateFeatureIUs(RepositoryListener.ja va:403)
at
org.eclipse.equinox.internal.provisional.p2.directorywatcher .RepositoryListener.generateIUs(RepositoryListener.java:382)
at
org.eclipse.equinox.internal.provisional.p2.directorywatcher .RepositoryListener.synchronizeMetadataRepository(Repository Listener.java:295)
at
org.eclipse.equinox.internal.provisional.p2.directorywatcher .RepositoryListener.stopPoll(RepositoryListener.java:259)
at
org.eclipse.equinox.internal.provisional.p2.directorywatcher .DirectoryWatcher.stopPoll(DirectoryWatcher.java:172)
at
org.eclipse.equinox.internal.provisional.p2.directorywatcher .DirectoryWatcher.poll(DirectoryWatcher.java:109)
at
org.eclipse.equinox.internal.p2.extensionlocation.ExtensionL ocationMetadataRepository.ensureInitialized(ExtensionLocatio nMetadataRepository.java:72)
at
org.eclipse.equinox.internal.p2.extensionlocation.ExtensionL ocationMetadataRepository.query(ExtensionLocationMetadataRep ository.java:101)
at
org.eclipse.equinox.internal.p2.ui.model.RemoteQueriedElemen t.fetchChildren(RemoteQueriedElement.java:60)
at
org.eclipse.equinox.internal.p2.ui.model.RemoteQueriedElemen t.fetchDeferredChildren(RemoteQueriedElement.java:39)
at
org.eclipse.ui.progress.DeferredTreeContentManager$1.run(Def erredTreeContentManager.java:234)
at org.eclipse.core.internal.jobs.Worker.run(Worker.java:55)

!ENTRY org.eclipse.equinox.p2.directorywatcher 2 0 2008-07-29 14:03:18.099
!MESSAGE Feature references invalid site:
org.eclipse.datatools.common.doc.user
!STACK 0
java.net.MalformedURLException
at java.net.URL.<init>(URL.java:601)
at java.net.URL.<init>(URL.java:464)
at java.net.URL.<init>(URL.java:413)
at
org.eclipse.equinox.internal.provisional.p2.directorywatcher .RepositoryListener.publishSite(RepositoryListener.java:105)
at
org.eclipse.equinox.internal.provisional.p2.directorywatcher .RepositoryListener.publishSites(RepositoryListener.java:94)
at
org.eclipse.equinox.internal.provisional.p2.directorywatcher .RepositoryListener.generateFeatureIUs(RepositoryListener.ja va:403)
at
org.eclipse.equinox.internal.provisional.p2.directorywatcher .RepositoryListener.generateIUs(RepositoryListener.java:382)
at
org.eclipse.equinox.internal.provisional.p2.directorywatcher .RepositoryListener.synchronizeMetadataRepository(Repository Listener.java:295)
at
org.eclipse.equinox.internal.provisional.p2.directorywatcher .RepositoryListener.stopPoll(RepositoryListener.java:259)
at
org.eclipse.equinox.internal.provisional.p2.directorywatcher .DirectoryWatcher.stopPoll(DirectoryWatcher.java:172)
at
org.eclipse.equinox.internal.provisional.p2.directorywatcher .DirectoryWatcher.poll(DirectoryWatcher.java:109)
at
org.eclipse.equinox.internal.p2.extensionlocation.ExtensionL ocationMetadataRepository.ensureInitialized(ExtensionLocatio nMetadataRepository.java:72)
at
org.eclipse.equinox.internal.p2.extensionlocation.ExtensionL ocationMetadataRepository.query(ExtensionLocationMetadataRep ository.java:101)
at
org.eclipse.equinox.internal.p2.ui.model.RemoteQueriedElemen t.fetchChildren(RemoteQueriedElement.java:60)
at
org.eclipse.equinox.internal.p2.ui.model.RemoteQueriedElemen t.fetchDeferredChildren(RemoteQueriedElement.java:39)
at
org.eclipse.ui.progress.DeferredTreeContentManager$1.run(Def erredTreeContentManager.java:234)
at org.eclipse.core.internal.jobs.Worker.run(Worker.java:55)

!ENTRY org.eclipse.equinox.p2.directorywatcher 2 0 2008-07-29 14:03:18.294
!MESSAGE Feature references invalid site:
org.eclipse.datatools.connectivity.doc.user
!STACK 0
java.net.MalformedURLException
at java.net.URL.<init>(URL.java:601)
at java.net.URL.<init>(URL.java:464)
at java.net.URL.<init>(URL.java:413)
at
org.eclipse.equinox.internal.provisional.p2.directorywatcher .RepositoryListener.publishSite(RepositoryListener.java:105)
at
org.eclipse.equinox.internal.provisional.p2.directorywatcher .RepositoryListener.publishSites(RepositoryListener.java:94)
at
org.eclipse.equinox.internal.provisional.p2.directorywatcher .RepositoryListener.generateFeatureIUs(RepositoryListener.ja va:403)
at
org.eclipse.equinox.internal.provisional.p2.directorywatcher .RepositoryListener.generateIUs(RepositoryListener.java:382)
at
org.eclipse.equinox.internal.provisional.p2.directorywatcher .RepositoryListener.synchronizeMetadataRepository(Repository Listener.java:295)
at
org.eclipse.equinox.internal.provisional.p2.directorywatcher .RepositoryListener.stopPoll(RepositoryListener.java:259)
at
org.eclipse.equinox.internal.provisional.p2.directorywatcher .DirectoryWatcher.stopPoll(DirectoryWatcher.java:172)
at
org.eclipse.equinox.internal.provisional.p2.directorywatcher .DirectoryWatcher.poll(DirectoryWatcher.java:109)
at
org.eclipse.equinox.internal.p2.extensionlocation.ExtensionL ocationMetadataRepository.ensureInitialized(ExtensionLocatio nMetadataRepository.java:72)
at
org.eclipse.equinox.internal.p2.extensionlocation.ExtensionL ocationMetadataRepository.query(ExtensionLocationMetadataRep ository.java:101)
at
org.eclipse.equinox.internal.p2.ui.model.RemoteQueriedElemen t.fetchChildren(RemoteQueriedElement.java:60)
at
org.eclipse.equinox.internal.p2.ui.model.RemoteQueriedElemen t.fetchDeferredChildren(RemoteQueriedElement.java:39)
at
org.eclipse.ui.progress.DeferredTreeContentManager$1.run(Def erredTreeContentManager.java:234)
at org.eclipse.core.internal.jobs.Worker.run(Worker.java:55)

Then after creating a PHP project, and creating a php-file: FREEZE for
eternity.

I took a backup of the .log-file before creating the PHP project. Heres
the diff of the backup and the updated .log-file:

$ diff .log.bak .log
72a73,81
> !SESSION 2008-07-29 14:10:45.996
-----------------------------------------------
> eclipse.buildId=I20080617-2000
> java.version=1.5.0_15
> java.vendor=Sun Microsystems Inc.
> BootLoader constants: OS=linux, ARCH=x86, WS=gtk, NL=en_NO
> Command-line arguments: -os linux -ws gtk -arch x86
>
> !ENTRY org.eclipse.osgi 2 1 2008-07-29 14:18:13.858
> !MESSAGE NLS unused message: EditVariableEntryDialog_filename_empty in:
org.eclipse.dltk.internal.ui.wizards.NewWizardMessages
Re: Eclipse 3.4 with pdt 2.0 freezes [message #77404 is a reply to message #77364] Wed, 30 July 2008 05:57 Go to previous messageGo to next message
Eclipse UserFriend
Originally posted by: robert.strind.no

I finally got a working pdt on my other private laptop and workstation,
and here's my solution:

I upgraded to: java version "1.6.0_06"

After installing the plugins as described in my recent post a new entry
shows up in the "Available software" tab: "Web Tools (WTP) Update site". I
checked "Enabling features" and "Web Tools Platform (WTP)" for
installation.

After pressing the "Install" button I get a window saying "Your original
request has been modified.". From the "Details" section I can see that
many of the modules are allready installed, but there are still many
modules that are checked to be installed. I proceed with the install.

Then I install the PDT feature, and I can create a PHP project, a PHP-file
and edit it.

Unfortunately following this procedure doesn't solve the problem on my
work-laptop. I will include the log from the above procedure in case
someone spots something that can help me solve this problem:

!SESSION 2008-07-30 07:25:39.366
-----------------------------------------------
eclipse.buildId=I20080617-2000
java.version=1.6.0_06
java.vendor=Sun Microsystems Inc.
BootLoader constants: OS=linux, ARCH=x86, WS=gtk, NL=nb_NO
Command-line arguments: -os linux -ws gtk -arch x86

!ENTRY org.eclipse.equinox.p2.directorywatcher 2 0 2008-07-30 07:28:07.212
!MESSAGE Feature references invalid site:
org.eclipse.datatools.sqltools.doc.user
!STACK 0
java.net.MalformedURLException
at java.net.URL.<init>(URL.java:601)
at java.net.URL.<init>(URL.java:464)
at java.net.URL.<init>(URL.java:413)
at
org.eclipse.equinox.internal.provisional.p2.directorywatcher .RepositoryListener.publishSite(RepositoryListener.java:105)
at
org.eclipse.equinox.internal.provisional.p2.directorywatcher .RepositoryListener.publishSites(RepositoryListener.java:94)
at
org.eclipse.equinox.internal.provisional.p2.directorywatcher .RepositoryListener.generateFeatureIUs(RepositoryListener.ja va:403)
at
org.eclipse.equinox.internal.provisional.p2.directorywatcher .RepositoryListener.generateIUs(RepositoryListener.java:382)
at
org.eclipse.equinox.internal.provisional.p2.directorywatcher .RepositoryListener.synchronizeMetadataRepository(Repository Listener.java:295)
at
org.eclipse.equinox.internal.provisional.p2.directorywatcher .RepositoryListener.stopPoll(RepositoryListener.java:259)
at
org.eclipse.equinox.internal.provisional.p2.directorywatcher .DirectoryWatcher.stopPoll(DirectoryWatcher.java:172)
at
org.eclipse.equinox.internal.provisional.p2.directorywatcher .DirectoryWatcher.poll(DirectoryWatcher.java:109)
at
org.eclipse.equinox.internal.p2.extensionlocation.ExtensionL ocationMetadataRepository.ensureInitialized(ExtensionLocatio nMetadataRepository.java:72)
at
org.eclipse.equinox.internal.p2.extensionlocation.ExtensionL ocationMetadataRepository.query(ExtensionLocationMetadataRep ository.java:101)
at
org.eclipse.equinox.internal.p2.ui.model.RemoteQueriedElemen t.fetchChildren(RemoteQueriedElement.java:60)
at
org.eclipse.equinox.internal.p2.ui.model.RemoteQueriedElemen t.getChildren(RemoteQueriedElement.java:51)
at
org.eclipse.equinox.internal.provisional.p2.ui.viewers.Defer redQueryContentProvider.getChildren(DeferredQueryContentProv ider.java:123)
at
org.eclipse.jface.viewers.AbstractTreeViewer.getRawChildren( AbstractTreeViewer.java:1352)
at
org.eclipse.jface.viewers.TreeViewer.getRawChildren(TreeView er.java:385)
at
org.eclipse.jface.viewers.AbstractTreeViewer.getFilteredChil dren(AbstractTreeViewer.java:636)
at
org.eclipse.jface.viewers.AbstractTreeViewer.getSortedChildr en(AbstractTreeViewer.java:602)
at
org.eclipse.jface.viewers.AbstractTreeViewer$1.run(AbstractT reeViewer.java:799)
at org.eclipse.swt.custom.BusyIndicator.showWhile(BusyIndicator .java:70)
at
org.eclipse.jface.viewers.AbstractTreeViewer.createChildren( AbstractTreeViewer.java:776)
at
org.eclipse.jface.viewers.TreeViewer.createChildren(TreeView er.java:634)
at
org.eclipse.jface.viewers.AbstractTreeViewer.internalExpandT oLevel(AbstractTreeViewer.java:1702)
at
org.eclipse.jface.viewers.AbstractTreeViewer.expandToLevel(A bstractTreeViewer.java:1054)
at
org.eclipse.equinox.internal.provisional.p2.ui.dialogs.Avail ableIUGroup$8.run(AvailableIUGroup.java:432)
at org.eclipse.swt.widgets.RunnableLock.run(RunnableLock.java:3 5)
at
org.eclipse.swt.widgets.Synchronizer.runAsyncMessages(Synchr onizer.java:133)
at org.eclipse.swt.widgets.Display.runAsyncMessages(Display.jav a:3378)
at org.eclipse.swt.widgets.Display.readAndDispatch(Display.java :3036)
at org.eclipse.jface.window.Window.runEventLoop(Window.java:825 )
at org.eclipse.jface.window.Window.open(Window.java:801)
at
org.eclipse.equinox.internal.p2.ui.sdk.UpdateHandler.openDia log(UpdateHandler.java:55)
at
org.eclipse.equinox.internal.p2.ui.sdk.UpdateHandler.execute (UpdateHandler.java:46)
at
org.eclipse.ui.internal.handlers.HandlerProxy.execute(Handle rProxy.java:281)
at org.eclipse.core.commands.Command.executeWithChecks(Command. java:476)
at
org.eclipse.core.commands.ParameterizedCommand.executeWithCh ecks(ParameterizedCommand.java:508)
at
org.eclipse.ui.internal.handlers.HandlerService.executeComma nd(HandlerService.java:169)
at
org.eclipse.ui.internal.handlers.SlaveHandlerService.execute Command(SlaveHandlerService.java:247)
at
org.eclipse.ui.menus.CommandContributionItem.handleWidgetSel ection(CommandContributionItem.java:619)
at
org.eclipse.ui.menus.CommandContributionItem.access$10(Comma ndContributionItem.java:605)
at
org.eclipse.ui.menus.CommandContributionItem$4.handleEvent(C ommandContributionItem.java:595)
at org.eclipse.swt.widgets.EventTable.sendEvent(EventTable.java :84)
at org.eclipse.swt.widgets.Widget.sendEvent(Widget.java:1158)
at org.eclipse.swt.widgets.Display.runDeferredEvents(Display.ja va:3401)
at org.eclipse.swt.widgets.Display.readAndDispatch(Display.java :3033)
at org.eclipse.ui.internal.Workbench.runEventLoop(Workbench.jav a:2382)
at org.eclipse.ui.internal.Workbench.runUI(Workbench.java:2346)
at org.eclipse.ui.internal.Workbench.access$4(Workbench.java:21 98)
at org.eclipse.ui.internal.Workbench$5.run(Workbench.java:493)
at
org.eclipse.core.databinding.observable.Realm.runWithDefault (Realm.java:288)
at
org.eclipse.ui.internal.Workbench.createAndRunWorkbench(Work bench.java:488)
at org.eclipse.ui.PlatformUI.createAndRunWorkbench(PlatformUI.j ava:149)
at
org.eclipse.ui.internal.ide.application.IDEApplication.start (IDEApplication.java:113)
at
org.eclipse.equinox.internal.app.EclipseAppHandle.run(Eclips eAppHandle.java:193)
at
org.eclipse.core.runtime.internal.adaptor.EclipseAppLauncher .runApplication(EclipseAppLauncher.java:110)
at
org.eclipse.core.runtime.internal.adaptor.EclipseAppLauncher .start(EclipseAppLauncher.java:79)
at
org.eclipse.core.runtime.adaptor.EclipseStarter.run(EclipseS tarter.java:382)
at
org.eclipse.core.runtime.adaptor.EclipseStarter.run(EclipseS tarter.java:179)
at sun.reflect.NativeMethodAccessorImpl.invoke0(Native Method)
at
sun.reflect.NativeMethodAccessorImpl.invoke(NativeMethodAcce ssorImpl.java:39)
at
sun.reflect.DelegatingMethodAccessorImpl.invoke(DelegatingMe thodAccessorImpl.java:25)
at java.lang.reflect.Method.invoke(Method.java:597)
at org.eclipse.equinox.launcher.Main.invokeFramework(Main.java: 549)
at org.eclipse.equinox.launcher.Main.basicRun(Main.java:504)
at org.eclipse.equinox.launcher.Main.run(Main.java:1236)

!ENTRY org.eclipse.equinox.p2.directorywatcher 2 0 2008-07-30 07:28:07.250
!MESSAGE Feature references invalid site:
org.eclipse.datatools.common.doc.user
!STACK 0
java.net.MalformedURLException
at java.net.URL.<init>(URL.java:601)
at java.net.URL.<init>(URL.java:464)
at java.net.URL.<init>(URL.java:413)
at
org.eclipse.equinox.internal.provisional.p2.directorywatcher .RepositoryListener.publishSite(RepositoryListener.java:105)
at
org.eclipse.equinox.internal.provisional.p2.directorywatcher .RepositoryListener.publishSites(RepositoryListener.java:94)
at
org.eclipse.equinox.internal.provisional.p2.directorywatcher .RepositoryListener.generateFeatureIUs(RepositoryListener.ja va:403)
at
org.eclipse.equinox.internal.provisional.p2.directorywatcher .RepositoryListener.generateIUs(RepositoryListener.java:382)
at
org.eclipse.equinox.internal.provisional.p2.directorywatcher .RepositoryListener.synchronizeMetadataRepository(Repository Listener.java:295)
at
org.eclipse.equinox.internal.provisional.p2.directorywatcher .RepositoryListener.stopPoll(RepositoryListener.java:259)
at
org.eclipse.equinox.internal.provisional.p2.directorywatcher .DirectoryWatcher.stopPoll(DirectoryWatcher.java:172)
at
org.eclipse.equinox.internal.provisional.p2.directorywatcher .DirectoryWatcher.poll(DirectoryWatcher.java:109)
at
org.eclipse.equinox.internal.p2.extensionlocation.ExtensionL ocationMetadataRepository.ensureInitialized(ExtensionLocatio nMetadataRepository.java:72)
at
org.eclipse.equinox.internal.p2.extensionlocation.ExtensionL ocationMetadataRepository.query(ExtensionLocationMetadataRep ository.java:101)
at
org.eclipse.equinox.internal.p2.ui.model.RemoteQueriedElemen t.fetchChildren(RemoteQueriedElement.java:60)
at
org.eclipse.equinox.internal.p2.ui.model.RemoteQueriedElemen t.getChildren(RemoteQueriedElement.java:51)
at
org.eclipse.equinox.internal.provisional.p2.ui.viewers.Defer redQueryContentProvider.getChildren(DeferredQueryContentProv ider.java:123)
at
org.eclipse.jface.viewers.AbstractTreeViewer.getRawChildren( AbstractTreeViewer.java:1352)
at
org.eclipse.jface.viewers.TreeViewer.getRawChildren(TreeView er.java:385)
at
org.eclipse.jface.viewers.AbstractTreeViewer.getFilteredChil dren(AbstractTreeViewer.java:636)
at
org.eclipse.jface.viewers.AbstractTreeViewer.getSortedChildr en(AbstractTreeViewer.java:602)
at
org.eclipse.jface.viewers.AbstractTreeViewer$1.run(AbstractT reeViewer.java:799)
at org.eclipse.swt.custom.BusyIndicator.showWhile(BusyIndicator .java:70)
at
org.eclipse.jface.viewers.AbstractTreeViewer.createChildren( AbstractTreeViewer.java:776)
at
org.eclipse.jface.viewers.TreeViewer.createChildren(TreeView er.java:634)
at
org.eclipse.jface.viewers.AbstractTreeViewer.internalExpandT oLevel(AbstractTreeViewer.java:1702)
at
org.eclipse.jface.viewers.AbstractTreeViewer.expandToLevel(A bstractTreeViewer.java:1054)
at
org.eclipse.equinox.internal.provisional.p2.ui.dialogs.Avail ableIUGroup$8.run(AvailableIUGroup.java:432)
at org.eclipse.swt.widgets.RunnableLock.run(RunnableLock.java:3 5)
at
org.eclipse.swt.widgets.Synchronizer.runAsyncMessages(Synchr onizer.java:133)
at org.eclipse.swt.widgets.Display.runAsyncMessages(Display.jav a:3378)
at org.eclipse.swt.widgets.Display.readAndDispatch(Display.java :3036)
at org.eclipse.jface.window.Window.runEventLoop(Window.java:825 )
at org.eclipse.jface.window.Window.open(Window.java:801)
at
org.eclipse.equinox.internal.p2.ui.sdk.UpdateHandler.openDia log(UpdateHandler.java:55)
at
org.eclipse.equinox.internal.p2.ui.sdk.UpdateHandler.execute (UpdateHandler.java:46)
at
org.eclipse.ui.internal.handlers.HandlerProxy.execute(Handle rProxy.java:281)
at org.eclipse.core.commands.Command.executeWithChecks(Command. java:476)
at
org.eclipse.core.commands.ParameterizedCommand.executeWithCh ecks(ParameterizedCommand.java:508)
at
org.eclipse.ui.internal.handlers.HandlerService.executeComma nd(HandlerService.java:169)
at
org.eclipse.ui.internal.handlers.SlaveHandlerService.execute Command(SlaveHandlerService.java:247)
at
org.eclipse.ui.menus.CommandContributionItem.handleWidgetSel ection(CommandContributionItem.java:619)
at
org.eclipse.ui.menus.CommandContributionItem.access$10(Comma ndContributionItem.java:605)
at
org.eclipse.ui.menus.CommandContributionItem$4.handleEvent(C ommandContributionItem.java:595)
at org.eclipse.swt.widgets.EventTable.sendEvent(EventTable.java :84)
at org.eclipse.swt.widgets.Widget.sendEvent(Widget.java:1158)
at org.eclipse.swt.widgets.Display.runDeferredEvents(Display.ja va:3401)
at org.eclipse.swt.widgets.Display.readAndDispatch(Display.java :3033)
at org.eclipse.ui.internal.Workbench.runEventLoop(Workbench.jav a:2382)
at org.eclipse.ui.internal.Workbench.runUI(Workbench.java:2346)
at org.eclipse.ui.internal.Workbench.access$4(Workbench.java:21 98)
at org.eclipse.ui.internal.Workbench$5.run(Workbench.java:493)
at
org.eclipse.core.databinding.observable.Realm.runWithDefault (Realm.java:288)
at
org.eclipse.ui.internal.Workbench.createAndRunWorkbench(Work bench.java:488)
at org.eclipse.ui.PlatformUI.createAndRunWorkbench(PlatformUI.j ava:149)
at
org.eclipse.ui.internal.ide.application.IDEApplication.start (IDEApplication.java:113)
at
org.eclipse.equinox.internal.app.EclipseAppHandle.run(Eclips eAppHandle.java:193)
at
org.eclipse.core.runtime.internal.adaptor.EclipseAppLauncher .runApplication(EclipseAppLauncher.java:110)
at
org.eclipse.core.runtime.internal.adaptor.EclipseAppLauncher .start(EclipseAppLauncher.java:79)
at
org.eclipse.core.runtime.adaptor.EclipseStarter.run(EclipseS tarter.java:382)
at
org.eclipse.core.runtime.adaptor.EclipseStarter.run(EclipseS tarter.java:179)
at sun.reflect.NativeMethodAccessorImpl.invoke0(Native Method)
at
sun.reflect.NativeMethodAccessorImpl.invoke(NativeMethodAcce ssorImpl.java:39)
at
sun.reflect.DelegatingMethodAccessorImpl.invoke(DelegatingMe thodAccessorImpl.java:25)
at java.lang.reflect.Method.invoke(Method.java:597)
at org.eclipse.equinox.launcher.Main.invokeFramework(Main.java: 549)
at org.eclipse.equinox.launcher.Main.basicRun(Main.java:504)
at org.eclipse.equinox.launcher.Main.run(Main.java:1236)

!ENTRY org.eclipse.equinox.p2.directorywatcher 2 0 2008-07-30 07:28:07.395
!MESSAGE Feature references invalid site:
org.eclipse.datatools.connectivity.doc.user
!STACK 0
java.net.MalformedURLException
at java.net.URL.<init>(URL.java:601)
at java.net.URL.<init>(URL.java:464)
at java.net.URL.<init>(URL.java:413)
at
org.eclipse.equinox.internal.provisional.p2.directorywatcher .RepositoryListener.publishSite(RepositoryListener.java:105)
at
org.eclipse.equinox.internal.provisional.p2.directorywatcher .RepositoryListener.publishSites(RepositoryListener.java:94)
at
org.eclipse.equinox.internal.provisional.p2.directorywatcher .RepositoryListener.generateFeatureIUs(RepositoryListener.ja va:403)
at
org.eclipse.equinox.internal.provisional.p2.directorywatcher .RepositoryListener.generateIUs(RepositoryListener.java:382)
at
org.eclipse.equinox.internal.provisional.p2.directorywatcher .RepositoryListener.synchronizeMetadataRepository(Repository Listener.java:295)
at
org.eclipse.equinox.internal.provisional.p2.directorywatcher .RepositoryListener.stopPoll(RepositoryListener.java:259)
at
org.eclipse.equinox.internal.provisional.p2.directorywatcher .DirectoryWatcher.stopPoll(DirectoryWatcher.java:172)
at
org.eclipse.equinox.internal.provisional.p2.directorywatcher .DirectoryWatcher.poll(DirectoryWatcher.java:109)
at
org.eclipse.equinox.internal.p2.extensionlocation.ExtensionL ocationMetadataRepository.ensureInitialized(ExtensionLocatio nMetadataRepository.java:72)
at
org.eclipse.equinox.internal.p2.extensionlocation.ExtensionL ocationMetadataRepository.query(ExtensionLocationMetadataRep ository.java:101)
at
org.eclipse.equinox.internal.p2.ui.model.RemoteQueriedElemen t.fetchChildren(RemoteQueriedElement.java:60)
at
org.eclipse.equinox.internal.p2.ui.model.RemoteQueriedElemen t.getChildren(RemoteQueriedElement.java:51)
at
org.eclipse.equinox.internal.provisional.p2.ui.viewers.Defer redQueryContentProvider.getChildren(DeferredQueryContentProv ider.java:123)
at
org.eclipse.jface.viewers.AbstractTreeViewer.getRawChildren( AbstractTreeViewer.java:1352)
at
org.eclipse.jface.viewers.TreeViewer.getRawChildren(TreeView er.java:385)
at
org.eclipse.jface.viewers.AbstractTreeViewer.getFilteredChil dren(AbstractTreeViewer.java:636)
at
org.eclipse.jface.viewers.AbstractTreeViewer.getSortedChildr en(AbstractTreeViewer.java:602)
at
org.eclipse.jface.viewers.AbstractTreeViewer$1.run(AbstractT reeViewer.java:799)
at org.eclipse.swt.custom.BusyIndicator.showWhile(BusyIndicator .java:70)
at
org.eclipse.jface.viewers.AbstractTreeViewer.createChildren( AbstractTreeViewer.java:776)
at
org.eclipse.jface.viewers.TreeViewer.createChildren(TreeView er.java:634)
at
org.eclipse.jface.viewers.AbstractTreeViewer.internalExpandT oLevel(AbstractTreeViewer.java:1702)
at
org.eclipse.jface.viewers.AbstractTreeViewer.expandToLevel(A bstractTreeViewer.java:1054)
at
org.eclipse.equinox.internal.provisional.p2.ui.dialogs.Avail ableIUGroup$8.run(AvailableIUGroup.java:432)
at org.eclipse.swt.widgets.RunnableLock.run(RunnableLock.java:3 5)
at
org.eclipse.swt.widgets.Synchronizer.runAsyncMessages(Synchr onizer.java:133)
at org.eclipse.swt.widgets.Display.runAsyncMessages(Display.jav a:3378)
at org.eclipse.swt.widgets.Display.readAndDispatch(Display.java :3036)
at org.eclipse.jface.window.Window.runEventLoop(Window.java:825 )
at org.eclipse.jface.window.Window.open(Window.java:801)
at
org.eclipse.equinox.internal.p2.ui.sdk.UpdateHandler.openDia log(UpdateHandler.java:55)
at
org.eclipse.equinox.internal.p2.ui.sdk.UpdateHandler.execute (UpdateHandler.java:46)
at
org.eclipse.ui.internal.handlers.HandlerProxy.execute(Handle rProxy.java:281)
at org.eclipse.core.commands.Command.executeWithChecks(Command. java:476)
at
org.eclipse.core.commands.ParameterizedCommand.executeWithCh ecks(ParameterizedCommand.java:508)
at
org.eclipse.ui.internal.handlers.HandlerService.executeComma nd(HandlerService.java:169)
at
org.eclipse.ui.internal.handlers.SlaveHandlerService.execute Command(SlaveHandlerService.java:247)
at
org.eclipse.ui.menus.CommandContributionItem.handleWidgetSel ection(CommandContributionItem.java:619)
at
org.eclipse.ui.menus.CommandContributionItem.access$10(Comma ndContributionItem.java:605)
at
org.eclipse.ui.menus.CommandContributionItem$4.handleEvent(C ommandContributionItem.java:595)
at org.eclipse.swt.widgets.EventTable.sendEvent(EventTable.java :84)
at org.eclipse.swt.widgets.Widget.sendEvent(Widget.java:1158)
at org.eclipse.swt.widgets.Display.runDeferredEvents(Display.ja va:3401)
at org.eclipse.swt.widgets.Display.readAndDispatch(Display.java :3033)
at org.eclipse.ui.internal.Workbench.runEventLoop(Workbench.jav a:2382)
at org.eclipse.ui.internal.Workbench.runUI(Workbench.java:2346)
at org.eclipse.ui.internal.Workbench.access$4(Workbench.java:21 98)
at org.eclipse.ui.internal.Workbench$5.run(Workbench.java:493)
at
org.eclipse.core.databinding.observable.Realm.runWithDefault (Realm.java:288)
at
org.eclipse.ui.internal.Workbench.createAndRunWorkbench(Work bench.java:488)
at org.eclipse.ui.PlatformUI.createAndRunWorkbench(PlatformUI.j ava:149)
at
org.eclipse.ui.internal.ide.application.IDEApplication.start (IDEApplication.java:113)
at
org.eclipse.equinox.internal.app.EclipseAppHandle.run(Eclips eAppHandle.java:193)
at
org.eclipse.core.runtime.internal.adaptor.EclipseAppLauncher .runApplication(EclipseAppLauncher.java:110)
at
org.eclipse.core.runtime.internal.adaptor.EclipseAppLauncher .start(EclipseAppLauncher.java:79)
at
org.eclipse.core.runtime.adaptor.EclipseStarter.run(EclipseS tarter.java:382)
at
org.eclipse.core.runtime.adaptor.EclipseStarter.run(EclipseS tarter.java:179)
at sun.reflect.NativeMethodAccessorImpl.invoke0(Native Method)
at
sun.reflect.NativeMethodAccessorImpl.invoke(NativeMethodAcce ssorImpl.java:39)
at
sun.reflect.DelegatingMethodAccessorImpl.invoke(DelegatingMe thodAccessorImpl.java:25)
at java.lang.reflect.Method.invoke(Method.java:597)
at org.eclipse.equinox.launcher.Main.invokeFramework(Main.java: 549)
at org.eclipse.equinox.launcher.Main.basicRun(Main.java:504)
at org.eclipse.equinox.launcher.Main.run(Main.java:1236)

!ENTRY org.eclipse.equinox.p2.director 2 0 2008-07-30 07:28:40.710
!MESSAGE Problems resolving provisioning plan.
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2008-07-30 07:28:40.710
!MESSAGE Unable to satisfy dependency from org.eclipse.wst.sse.core
1.1.203.v200802140626 to requiredCapability:
osgi.bundle/org.eclipse.emf.common/[2.2.0,2.4.0).
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2008-07-30 07:28:40.711
!MESSAGE Unable to satisfy dependency from org.eclipse.wst.sse.ui
1.0.305.v200802142230 to requiredCapability:
osgi.bundle/org.eclipse.emf.common/[2.2.0,2.4.0).
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2008-07-30 07:28:40.711
!MESSAGE Unable to satisfy dependency from org.eclipse.jst.jsf.common.ui
1.0.1.v20070912 to requiredCapability:
osgi.bundle/org.eclipse.emf/[2.2.0,2.4.0).
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2008-07-30 07:28:40.711
!MESSAGE Unable to satisfy dependency from org.eclipse.jst.jsf.common.ui
1.0.1.v20070912 to requiredCapability:
osgi.bundle/org.eclipse.emf.common/[2.2.0,2.4.0).
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2008-07-30 07:28:40.711
!MESSAGE Unable to satisfy dependency from org.eclipse.jst.jsf.common
1.0.2.v200802201120 to requiredCapability:
osgi.bundle/org.eclipse.emf.edit.ui/[2.2.0,2.4.0).
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2008-07-30 07:28:40.711
!MESSAGE Unable to satisfy dependency from org.eclipse.jst.jsf.common
1.0.2.v200802201120 to requiredCapability:
osgi.bundle/org.eclipse.emf.ecore.xmi/[2.2.0,2.4.0).
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2008-07-30 07:28:40.711
!MESSAGE Unable to satisfy dependency from org.eclipse.jst.jsf.core
1.0.2.v200802201120 to requiredCapability:
osgi.bundle/org.eclipse.emf.common/[2.2.0,2.4.0).
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2008-07-30 07:28:40.711
!MESSAGE Unable to satisfy dependency from org.eclipse.jst.jsf.core
1.0.2.v200802201120 to requiredCapability:
osgi.bundle/org.eclipse.emf.ecore/[2.2.0,2.4.0).
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2008-07-30 07:28:40.711
!MESSAGE Unable to satisfy dependency from org.eclipse.jst.jsf.core
1.0.2.v200802201120 to requiredCapability:
osgi.bundle/org.eclipse.emf.ecore.xmi/[2.2.0,2.4.0).
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2008-07-30 07:28:40.711
!MESSAGE Unable to satisfy dependency from org.eclipse.jst.jsf.core
1.0.2.v200802201120 to requiredCapability:
osgi.bundle/org.eclipse.emf.edit/[2.2.0,2.4.0).
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2008-07-30 07:28:40.711
!MESSAGE Unable to satisfy dependency from org.eclipse.wst.common.ui
1.1.200.v200705302225 to requiredCapability:
osgi.bundle/org.eclipse.ui.ide/[3.2.0,3.4.0).
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2008-07-30 07:28:40.711
!MESSAGE Unable to satisfy dependency from org.eclipse.wst.common.ui
1.1.200.v200705302225 to requiredCapability:
osgi.bundle/org.eclipse.ui/[3.2.0,3.4.0).
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2008-07-30 07:28:40.711
!MESSAGE Unable to satisfy dependency from org.eclipse.wst.common.ui
1.1.200.v200705302225 to requiredCapability:
osgi.bundle/org.eclipse.core.runtime/[3.2.0,3.4.0).
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2008-07-30 07:28:40.712
!MESSAGE Unable to satisfy dependency from org.eclipse.wst.common.ui
1.1.200.v200705302225 to requiredCapability:
osgi.bundle/org.eclipse.core.resources/[3.2.0,3.4.0).
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2008-07-30 07:28:40.712
!MESSAGE Unable to satisfy dependency from org.eclipse.wst.common.ui
1.1.200.v200705302225 to requiredCapability:
osgi.bundle/org.eclipse.search/[3.2.0,3.4.0).
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2008-07-30 07:28:40.712
!MESSAGE Unable to satisfy dependency from org.eclipse.wst.common.ui
1.1.200.v200705302225 to requiredCapability:
osgi.bundle/org.eclipse.jface.text/[3.2.0,3.4.0).
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2008-07-30 07:28:40.712
!MESSAGE Unable to satisfy dependency from org.eclipse.wst.common.ui
1.1.200.v200705302225 to requiredCapability:
osgi.bundle/org.eclipse.ui.workbench.texteditor/[3.2.0,3.4.0 ).
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2008-07-30 07:28:40.712
!MESSAGE Unable to satisfy dependency from org.eclipse.jst.j2ee
1.1.106.v200802192030 to requiredCapability:
osgi.bundle/org.eclipse.emf.edit/[2.2.0,2.4.0).
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2008-07-30 07:28:40.712
!MESSAGE Unable to satisfy dependency from org.eclipse.jst.j2ee
1.1.106.v200802192030 to requiredCapability:
osgi.bundle/org.eclipse.emf.ecore.edit/[2.2.0,2.4.0).
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2008-07-30 07:28:40.712
!MESSAGE Unable to satisfy dependency from org.eclipse.jst.j2ee
1.1.106.v200802192030 to requiredCapability:
osgi.bundle/org.eclipse.emf.ecore.xmi/[2.2.0,2.4.0).
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2008-07-30 07:28:40.712
!MESSAGE Unable to satisfy dependency from org.eclipse.jst.j2ee
1.1.106.v200802192030 to requiredCapability:
osgi.bundle/org.eclipse.emf.codegen/[2.2.0,2.4.0).
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2008-07-30 07:28:40.712
!MESSAGE Unable to satisfy dependency from org.eclipse.jst.j2ee
1.1.107.v200806252211 to requiredCapability:
osgi.bundle/org.eclipse.emf.edit/[2.2.0,2.4.0).
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2008-07-30 07:28:40.712
!MESSAGE Unable to satisfy dependency from org.eclipse.jst.j2ee
1.1.107.v200806252211 to requiredCapability:
osgi.bundle/org.eclipse.emf.ecore.edit/[2.2.0,2.4.0).
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2008-07-30 07:28:40.712
!MESSAGE Unable to satisfy dependency from org.eclipse.jst.j2ee
1.1.107.v200806252211 to requiredCapability:
osgi.bundle/org.eclipse.emf.ecore.xmi/[2.2.0,2.4.0).
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2008-07-30 07:28:40.712
!MESSAGE Unable to satisfy dependency from org.eclipse.jst.j2ee
1.1.107.v200806252211 to requiredCapability:
osgi.bundle/org.eclipse.emf.codegen/[2.2.0,2.4.0).
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2008-07-30 07:28:40.713
!MESSAGE Unable to satisfy dependency from org.eclipse.jst.j2ee
1.1.107.v200803071930 to requiredCapability:
osgi.bundle/org.eclipse.emf.edit/[2.2.0,2.4.0).
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2008-07-30 07:28:40.713
!MESSAGE Unable to satisfy dependency from org.eclipse.jst.j2ee
1.1.107.v200803071930 to requiredCapability:
osgi.bundle/org.eclipse.emf.ecore.edit/[2.2.0,2.4.0).
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2008-07-30 07:28:40.713
!MESSAGE Unable to satisfy dependency from org.eclipse.jst.j2ee
1.1.107.v200803071930 to requiredCapability:
osgi.bundle/org.eclipse.emf.ecore.xmi/[2.2.0,2.4.0).
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2008-07-30 07:28:40.713
!MESSAGE Unable to satisfy dependency from org.eclipse.jst.j2ee
1.1.107.v200803071930 to requiredCapability:
osgi.bundle/org.eclipse.emf.codegen/[2.2.0,2.4.0).
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2008-07-30 07:28:40.713
!MESSAGE Unable to satisfy dependency from org.eclipse.jst.j2ee.web
1.1.105.v200802192030 to requiredCapability:
osgi.bundle/org.eclipse.emf.ecore.xmi/[2.2.0,2.4.0).
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2008-07-30 07:28:40.713
!MESSAGE Unable to satisfy dependency from org.eclipse.jst.j2ee.web
1.1.105.v200802192030 to requiredCapability:
osgi.bundle/org.eclipse.emf.edit/[2.2.0,2.4.0).
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2008-07-30 07:28:40.713
!MESSAGE Unable to satisfy dependency from org.eclipse.jst.j2ee.web
1.1.105.v200802192030 to requiredCapability:
osgi.bundle/org.eclipse.emf.codegen/[2.2.0,2.4.0).
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2008-07-30 07:28:40.713
!MESSAGE Unable to satisfy dependency from
org.eclipse.wst.common.modulecore 1.1.104.v200802192030 to
requiredCapability: osgi.bundle/org.eclipse.emf.ecore/[2.2.0,2.4.0).
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2008-07-30 07:28:40.713
!MESSAGE Unable to satisfy dependency from
org.eclipse.wst.common.modulecore 1.1.104.v200802192030 to
requiredCapability: osgi.bundle/org.eclipse.emf.ecore.xmi/[2.2.0,2.4.0).
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2008-07-30 07:28:40.713
!MESSAGE Unable to satisfy dependency from
org.eclipse.wst.common.modulecore 1.1.104.v200802192030 to
requiredCapability: osgi.bundle/org.eclipse.emf.edit/[2.2.0,2.4.0).
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2008-07-30 07:28:40.714
!MESSAGE Unable to satisfy dependency from org.eclipse.jst.jsf.facesconfig
1.0.1.v20070912 to requiredCapability:
osgi.bundle/org.eclipse.emf.ecore.xmi/[2.2.0,2.4.0).
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2008-07-30 07:28:40.714
!MESSAGE Unable to satisfy dependency from org.eclipse.jst.jsf.facesconfig
1.0.1.v20070912 to requiredCapability:
osgi.bundle/org.eclipse.emf.edit.ui/[2.2.0,2.4.0).
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2008-07-30 07:28:40.714
!MESSAGE Unable to satisfy dependency from org.eclipse.jst.j2ee.core
1.1.104.v200802192030 to requiredCapability:
osgi.bundle/org.eclipse.emf.common/[2.2.0,2.4.0).
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2008-07-30 07:28:40.714
!MESSAGE Unable to satisfy dependency from org.eclipse.jst.j2ee.core
1.1.104.v200802192030 to requiredCapability:
osgi.bundle/org.eclipse.emf.ecore.xmi/[2.2.0,2.4.0).
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2008-07-30 07:28:40.714
!MESSAGE Unable to satisfy dependency from org.eclipse.wst.common.emf
1.1.104.v200709131115 to requiredCapability:
osgi.bundle/org.eclipse.emf.ecore.xmi/[2.2.0,2.4.0).
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2008-07-30 07:28:40.714
!MESSAGE Unable to satisfy dependency from
org.eclipse.jst.common.frameworks 1.1.102.v200709122200 to
requiredCapability: osgi.bundle/org.eclipse.emf.ecore/[2.2.0,2.4.0).
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2008-07-30 07:28:40.714
!MESSAGE Unable to satisfy dependency from
org.eclipse.jst.common.frameworks 1.1.102.v200709122200 to
requiredCapability: osgi.bundle/org.eclipse.emf.ecore.xmi/[2.2.0,2.4.0).
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2008-07-30 07:28:40.716
!MESSAGE Unable to satisfy dependency from org.eclipse.jem
2.0.100.v200709051030 to requiredCapability:
osgi.bundle/org.eclipse.emf.ecore.xmi/[2.3.0,2.4.0).
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2008-07-30 07:28:40.716
!MESSAGE Unable to satisfy dependency from org.eclipse.wst.command.env
1.0.205.v200710161954 to requiredCapability:
osgi.bundle/org.eclipse.core.resources/[3.2.0,3.4.0).
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2008-07-30 07:28:40.716
!MESSAGE Unable to satisfy dependency from org.eclipse.wst.command.env
1.0.205.v200710161954 to requiredCapability:
osgi.bundle/org.eclipse.ant.core/[3.1.100,3.2.0).
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2008-07-30 07:28:40.716
!MESSAGE Unable to satisfy dependency from org.eclipse.jst.ws
1.0.205.v200801222138 to requiredCapability:
osgi.bundle/org.eclipse.emf.common/[2.2.0,2.4.0).
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2008-07-30 07:28:40.716
!MESSAGE Unable to satisfy dependency from org.eclipse.jst.ws
1.0.205.v200801222138 to requiredCapability:
osgi.bundle/org.eclipse.core.resources/[3.2.0,3.4.0).
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2008-07-30 07:28:40.716
!MESSAGE Unable to satisfy dependency from org.eclipse.jst.ws
1.0.205.v200801222138 to requiredCapability:
osgi.bundle/org.eclipse.emf.ecore/[2.2.0,2.4.0).
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2008-07-30 07:28:40.716
!MESSAGE Unable to satisfy dependency from org.eclipse.jst.ws
1.0.205.v200801222138 to requiredCapability:
osgi.bundle/org.eclipse.emf.ecore.xmi/[2.2.0,2.4.0).
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2008-07-30 07:28:40.716
!MESSAGE Unable to satisfy dependency from
org.eclipse.wst.common.environment 1.0.200.v200705302225 to
requiredCapability: osgi.bundle/org.eclipse.core.resources/[3.2.0,3.4.0).
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2008-07-30 07:28:40.716
!MESSAGE Unable to satisfy dependency from
org.eclipse.wst.common.frameworks 1.1.103.v200802192030 to
requiredCapability: osgi.bundle/org.eclipse.emf.ecore/[2.2.0,2.4.0).
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2008-07-30 07:28:40.717
!MESSAGE Unable to satisfy dependency from org.eclipse.wst.command.env.ui
1.0.203.v200709052219 to requiredCapability:
osgi.bundle/org.eclipse.core.resources/[3.2.0,3.4.0).
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2008-07-30 07:28:40.717
!MESSAGE Unable to satisfy dependency from org.eclipse.jst.ws.ui
1.0.202.v200708202218 to requiredCapability:
osgi.bundle/org.eclipse.core.resources/[3.2.0,3.4.0).
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2008-07-30 07:28:40.717
!MESSAGE Unable to satisfy dependency from org.eclipse.jst.ws.ui
1.0.202.v200708202218 to requiredCapability:
osgi.bundle/org.eclipse.emf.ecore/[2.2.0,2.4.0).
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2008-07-30 07:28:40.717
!MESSAGE Unable to satisfy dependency from org.eclipse.jst.ws.consumption
1.0.205.v200711222108 to requiredCapability:
osgi.bundle/org.eclipse.emf.common/[2.2.0,2.4.0).
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2008-07-30 07:28:40.717
!MESSAGE Unable to satisfy dependency from org.eclipse.jst.ws.consumption
1.0.205.v200711222108 to requiredCapability:
osgi.bundle/org.eclipse.emf.ecore/[2.2.0,2.4.0).
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2008-07-30 07:28:40.717
!MESSAGE Unable to satisfy dependency from org.eclipse.jst.ws.consumption
1.0.205.v200711222108 to requiredCapability:
osgi.bundle/org.eclipse.core.resources/[3.2.0,3.4.0).
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2008-07-30 07:28:40.717
!MESSAGE Unable to satisfy dependency from org.eclipse.jst.ws.consumption
1.0.205.v200711222108 to requiredCapability:
osgi.bundle/org.eclipse.xsd/[2.2.0,2.4.0).
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2008-07-30 07:28:40.717
!MESSAGE Unable to satisfy dependency from org.eclipse.jst.ws.consumption
1.0.205.v200711222108 to requiredCapability:
osgi.bundle/org.eclipse.emf.codegen/[2.2.0,2.4.0).
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2008-07-30 07:28:40.717
!MESSAGE Unable to satisfy dependency from
org.eclipse.jst.ws.consumption.ui 1.0.206.v200712220541 to
requiredCapability: osgi.bundle/org.eclipse.emf.common/[2.2.0,2.4.0).
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2008-07-30 07:28:40.717
!MESSAGE Unable to satisfy dependency from
org.eclipse.jst.ws.consumption.ui 1.0.206.v200712220541 to
requiredCapability: osgi.bundle/org.eclipse.emf.ecore/[2.2.0,2.4.0).
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2008-07-30 07:28:40.717
!MESSAGE Unable to satisfy dependency from
org.eclipse.jst.ws.consumption.ui 1.0.206.v200712220541 to
requiredCapability: osgi.bundle/org.eclipse.core.resources/[3.2.0,3.4.0).
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2008-07-30 07:28:40.717
!MESSAGE Unable to satisfy dependency from
org.eclipse.jst.ws.consumption.ui 1.0.206.v200712220541 to
requiredCapability: osgi.bundle/org.eclipse.emf.ecore.xmi/[2.2.0,2.4.0).
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2008-07-30 07:28:40.718
!MESSAGE Unable to satisfy dependency from org.eclipse.wst.ws
1.0.204.v200711140435 to requiredCapability:
osgi.bundle/org.eclipse.emf.common/[2.2.0,2.4.0).
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2008-07-30 07:28:40.718
!MESSAGE Unable to satisfy dependency from org.eclipse.wst.ws
1.0.204.v200711140435 to requiredCapability:
osgi.bundle/org.eclipse.core.resources/[3.2.0,3.4.0).
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2008-07-30 07:28:40.718
!MESSAGE Unable to satisfy dependency from org.eclipse.wst.ws
1.0.204.v200711140435 to requiredCapability:
osgi.bundle/org.eclipse.emf.ecore/[2.2.0,2.4.0).
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2008-07-30 07:28:40.718
!MESSAGE Unable to satisfy dependency from org.eclipse.wst.ws
1.0.204.v200711140435 to requiredCapability:
osgi.bundle/org.eclipse.emf.ecore.xmi/[2.2.0,2.4.0).
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2008-07-30 07:28:40.718
!MESSAGE Unable to satisfy dependency from org.eclipse.wst.wsdl
1.1.101.v200801152132 to requiredCapability:
osgi.bundle/org.eclipse.emf.ecore/[2.2.0,2.4.0).
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2008-07-30 07:28:40.718
!MESSAGE Unable to satisfy dependency from org.eclipse.wst.wsdl
1.1.101.v200801152132 to requiredCapability:
osgi.bundle/org.eclipse.xsd/[2.2.0,2.4.0).
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2008-07-30 07:28:40.718
!MESSAGE Unable to satisfy dependency from org.eclipse.wst.common.core
1.1.101.v200706120315 to requiredCapability:
osgi.bundle/org.eclipse.core.runtime/[3.2.0,3.4.0).
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2008-07-30 07:28:40.718
!MESSAGE Unable to satisfy dependency from org.eclipse.wst.common.core
1.1.101.v200706120315 to requiredCapability:
osgi.bundle/org.eclipse.core.resources/[3.2.0,3.4.0).
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2008-07-30 07:28:40.718
!MESSAGE Unable to satisfy dependency from org.eclipse.wst.common.core
1.1.101.v200706120315 to requiredCapability:
osgi.bundle/org.eclipse.core.expressions/[3.2.0,3.4.0).
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2008-07-30 07:28:40.719
!MESSAGE Unable to satisfy dependency from
org.eclipse.wst.common.emfworkbench.integration 1.1.105.v200802192030 to
requiredCapability: osgi.bundle/org.eclipse.emf.edit/[2.2.0,2.4.0).
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2008-07-30 07:28:40.719
!MESSAGE Unable to satisfy dependency from
org.eclipse.wst.common.emfworkbench.integration 1.1.105.v200802192030 to
requiredCapability: osgi.bundle/org.eclipse.emf.ecore.xmi/[2.2.0,2.4.0).
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2008-07-30 07:28:40.719
!MESSAGE Unable to satisfy dependency from org.eclipse.wst.web
1.1.103.v200802192030 to requiredCapability:
osgi.bundle/org.eclipse.emf.ecore/[2.2.0,2.4.0).
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2008-07-30 07:28:40.719
!MESSAGE Unable to satisfy dependency from
org.eclipse.jst.common.annotations.controller 1.1.2.v200708301745 to
requiredCapability: osgi.bundle/org.eclipse.emf.ecore/[2.2.0,2.4.0).
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2008-07-30 07:28:40.719
!MESSAGE Unable to satisfy dependency from org.eclipse.jst.jee
1.0.3.v200803242054 to requiredCapability:
osgi.bundle/org.eclipse.emf.common/[2.2.0,2.4.0).
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2008-07-30 07:28:40.719
!MESSAGE Unable to satisfy dependency from org.eclipse.jst.jee
1.0.3.v200803242054 to requiredCapability:
osgi.bundle/org.eclipse.emf.ecore/[2.2.0,2.4.0).
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2008-07-30 07:28:40.719
!MESSAGE Unable to satisfy dependency from org.eclipse.jst.jee
1.0.3.v200803242054 to requiredCapability:
osgi.bundle/org.eclipse.emf.ecore.xmi/[2.2.0,2.4.0).
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2008-07-30 07:28:40.719
!MESSAGE Unable to satisfy dependency from org.eclipse.jst.jee
1.0.3.v200806261300 to requiredCapability:
osgi.bundle/org.eclipse.emf.common/[2.2.0,2.4.0).
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2008-07-30 07:28:40.719
!MESSAGE Unable to satisfy dependency from org.eclipse.jst.jee
1.0.3.v200806261300 to requiredCapability:
osgi.bundle/org.eclipse.emf.ecore/[2.2.0,2.4.0).
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2008-07-30 07:28:40.719
!MESSAGE Unable to satisfy dependency from org.eclipse.jst.jee
1.0.3.v200806261300 to requiredCapability:
osgi.bundle/org.eclipse.emf.ecore.xmi/[2.2.0,2.4.0).
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2008-07-30 07:28:40.719
!MESSAGE Unable to satisfy dependency from org.eclipse.jst.jee
1.0.2.v200802192030 to requiredCapability:
osgi.bundle/org.eclipse.emf.common/[2.2.0,2.4.0).
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2008-07-30 07:28:40.719
!MESSAGE Unable to satisfy dependency from org.eclipse.jst.jee
1.0.2.v200802192030 to requiredCapability:
osgi.bundle/org.eclipse.emf.ecore/[2.2.0,2.4.0).
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2008-07-30 07:28:40.720
!MESSAGE Unable to satisfy dependency from org.eclipse.jst.jee
1.0.2.v200802192030 to requiredCapability:
osgi.bundle/org.eclipse.emf.ecore.xmi/[2.2.0,2.4.0).
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2008-07-30 07:28:40.720
!MESSAGE Unable to satisfy dependency from org.eclipse.jst.j2ee.ejb
1.1.105.v200802192030 to requiredCapability:
osgi.bundle/org.eclipse.emf.ecore.xmi/[2.2.0,2.4.0).
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2008-07-30 07:28:40.720
!MESSAGE Unable to satisfy dependency from org.eclipse.jst.j2ee.ejb
1.1.105.v200802192030 to requiredCapability:
osgi.bundle/org.eclipse.emf.ecore.edit/[2.2.0,2.4.0).
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2008-07-30 07:28:40.720
!MESSAGE Unable to satisfy dependency from org.eclipse.jst.j2ee.ejb
1.1.105.v200802192030 to requiredCapability:
osgi.bundle/org.eclipse.emf.ecore/[2.2.0,2.4.0).
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2008-07-30 07:28:40.720
!MESSAGE Unable to satisfy dependency from org.eclipse.jst.j2ee.jca
1.1.105.v200802192030 to requiredCapability:
osgi.bundle/org.eclipse.emf.ecore.xmi/[2.2.0,2.4.0).
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2008-07-30 07:28:40.720
!MESSAGE Unable to satisfy dependency from org.eclipse.jst.j2ee.jca
1.1.105.v200802192030 to requiredCapability:
osgi.bundle/org.eclipse.emf.edit/[2.2.0,2.4.0).
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2008-07-30 07:28:40.720
!MESSAGE Unable to satisfy dependency from
org.eclipse.jst.j2ee.ejb.annotation.model 1.1.2.v200706120315 to
requiredCapability: osgi.bundle/org.eclipse.emf.ecore.xmi/[2.2.0,2.4.0).
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2008-07-30 07:28:40.720
!MESSAGE Unable to satisfy dependency from org.eclipse.wst.web.ui
1.1.101.v200706071630 to requiredCapability:
osgi.bundle/org.eclipse.emf.ecore/[2.2.0,2.4.0).
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2008-07-30 07:28:40.720
!MESSAGE Unable to satisfy dependency from
org.eclipse.jst.ws.axis.consumption.core 1.0.204.v200708151945 to
requiredCapability: osgi.bundle/org.eclipse.core.resources/[3.2.0,3.4.0).
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2008-07-30 07:28:40.720
!MESSAGE Unable to satisfy dependency from
org.eclipse.jst.ws.axis.consumption.ui 1.0.204.v200801222138 to
requiredCapability: osgi.bundle/org.eclipse.core.resources/[3.2.0,3.4.0).
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2008-07-30 07:28:40.720
!MESSAGE Unable to satisfy dependency from
org.eclipse.jst.ws.axis.consumption.ui 1.0.204.v200801222138 to
requiredCapability: osgi.bundle/org.eclipse.emf.common/[2.2.0,2.4.0).
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2008-07-30 07:28:40.720
!MESSAGE Unable to satisfy dependency from
org.eclipse.jst.ws.axis.consumption.ui 1.0.204.v200801222138 to
requiredCapability: osgi.bundle/org.eclipse.emf.ecore/[2.2.0,2.4.0).
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2008-07-30 07:28:40.720
!MESSAGE Unable to satisfy dependency from org.eclipse.jst.j2ee.ui
1.1.103.v200802192030 to requiredCapability:
osgi.bundle/org.eclipse.emf.edit.ui/[2.2.0,2.4.0).
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2008-07-30 07:28:40.721
!MESSAGE Unable to satisfy dependency from org.eclipse.jst.j2ee.ui
1.1.103.v200802192030 to requiredCapability:
osgi.bundle/org.eclipse.emf.ecore.xmi/[2.2.0,2.4.0).
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2008-07-30 07:28:40.721
!MESSAGE Unable to satisfy dependency from org.eclipse.jst.ejb.ui
1.1.102.v200709122200 to requiredCapability:
osgi.bundle/org.eclipse.emf.ecore.xmi/[2.2.0,2.4.0).
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2008-07-30 07:28:40.721
!MESSAGE Unable to satisfy dependency from org.eclipse.jst.ejb.ui
1.1.102.v200709122200 to requiredCapability:
osgi.bundle/org.eclipse.emf.edit.ui/[2.2.0,2.4.0).
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2008-07-30 07:28:40.721
!MESSAGE Unable to satisfy dependency from org.eclipse.jst.j2ee.webservice
1.1.102.v200802192030 to requiredCapability:
osgi.bundle/org.eclipse.emf.ecore.xmi/[2.2.0,2.4.0).
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2008-07-30 07:28:40.721
!MESSAGE Unable to satisfy dependency from org.eclipse.jst.j2ee.webservice
1.1.102.v200802192030 to requiredCapability:
osgi.bundle/org.eclipse.emf.edit/[2.2.0,2.4.0).
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2008-07-30 07:28:40.721
!MESSAGE Unable to satisfy dependency from
org.eclipse.jst.j2ee.navigator.ui 1.1.102.v200709122200 to
requiredCapability: osgi.bundle/org.eclipse.emf.edit/[2.2.0,2.4.0).
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2008-07-30 07:28:40.721
!MESSAGE Unable to satisfy dependency from
org.eclipse.jst.j2ee.navigator.ui 1.1.102.v200709122200 to
requiredCapability: osgi.bundle/org.eclipse.emf.edit.ui/[2.2.0,2.4.0).
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2008-07-30 07:28:40.721
!MESSAGE Unable to satisfy dependency from org.eclipse.wst.ws.explorer
1.0.206.v200802072125 to requiredCapability:
osgi.bundle/org.eclipse.core.resources/[3.2.0,3.4.0).
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2008-07-30 07:28:40.721
!MESSAGE Unable to satisfy dependency from org.eclipse.wst.ws.explorer
1.0.206.v200802072125 to requiredCapability:
osgi.bundle/org.eclipse.ui/[3.2.0,3.4.0).
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2008-07-30 07:28:40.722
!MESSAGE Unable to satisfy dependency from org.eclipse.wst.ws.explorer
1.0.206.v200802072125 to requiredCapability:
osgi.bundle/org.eclipse.emf.common/[2.2.0,2.4.0).
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2008-07-30 07:28:40.722
!MESSAGE Unable to satisfy dependency from org.eclipse.wst.ws.explorer
1.0.206.v200802072125 to requiredCapability:
osgi.bundle/org.eclipse.emf.ecore/[2.2.0,2.4.0).
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2008-07-30 07:28:40.722
!MESSAGE Unable to satisfy dependency from org.eclipse.wst.ws.explorer
1.0.206.v200802072125 to requiredCapability:
osgi.bundle/org.eclipse.xsd/[2.2.0,2.4.0).
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2008-07-30 07:28:40.722
!MESSAGE Unable to satisfy dependency from
org.eclipse.jst.j2ee.webservice.ui 1.1.103.v200802192030 to
requiredCapability: osgi.bundle/org.eclipse.emf.edit/[2.2.0,2.4.0).
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2008-07-30 07:28:40.722
!MESSAGE Unable to satisfy dependency from
org.eclipse.jst.j2ee.webservice.ui 1.1.103.v200802192030 to
requiredCapability: osgi.bundle/org.eclipse.emf.edit.ui/[2.2.0,2.4.0).
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2008-07-30 07:28:40.722
!MESSAGE Unable to satisfy dependency from
org.eclipse.jst.j2ee.webservice.ui 1.1.103.v200802192030 to
requiredCapability: osgi.bundle/org.eclipse.emf.ecore.xmi/[2.2.0,2.4.0).
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2008-07-30 07:28:40.722
!MESSAGE Unable to satisfy dependency from
org.eclipse.jst.j2ee.ejb.annotations.emitter 1.1.2.v200708301745 to
requiredCapability: osgi.bundle/org.eclipse.emf.codegen/[2.2.0,2.4.0).
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2008-07-30 07:28:40.722
!MESSAGE Unable to satisfy dependency from
org.eclipse.jst.j2ee.ejb.annotations.xdoclet 1.1.3.v200802201934 to
requiredCapability: osgi.bundle/org.eclipse.ant.core/[3.1.100,3.2.0).
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2008-07-30 07:28:40.722
!MESSAGE Unable to satisfy dependency from
org.eclipse.jst.server.tomcat.core 1.1.2.v20071023 to requiredCapability:
osgi.bundle/org.eclipse.emf.common/[2.2.0,2.4.0).
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2008-07-30 07:28:40.722
!MESSAGE Unable to satisfy dependency from
org.eclipse.jst.server.generic.core 1.0.205.v200709061325 to
requiredCapability: osgi.bundle/org.eclipse.emf.common/[2.2.0,2.4.0).
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2008-07-30 07:28:40.722
!MESSAGE Unable to satisfy dependency from
org.eclipse.jst.server.generic.core 1.0.205.v200709061325 to
requiredCapability: osgi.bundle/org.eclipse.emf.ecore/[2.2.0,2.4.0).
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2008-07-30 07:28:40.722
!MESSAGE Unable to satisfy dependency from
org.eclipse.jst.server.generic.core 1.0.205.v200709061325 to
requiredCapability: osgi.bundle/org.eclipse.emf.ecore.xmi/[2.2.0,2.4.0).
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2008-07-30 07:28:40.723
!MESSAGE Unable to satisfy dependency from
org.eclipse.jst.common.annotations.core 1.1.2.v200706120315 to
requiredCapability: osgi.bundle/org.eclipse.emf.ecore/[2.2.0,2.4.0).
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2008-07-30 07:28:40.723
!MESSAGE Unable to satisfy dependency from org.eclipse.wst.ws.ui
1.0.203.v200708222126 to requiredCapability:
osgi.bundle/org.eclipse.core.resources/[3.2.0,3.4.0).
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2008-07-30 07:28:40.723
!MESSAGE Unable to satisfy dependency from org.eclipse.wst.ws.ui
1.0.203.v200708222126 to requiredCapability:
osgi.bundle/org.eclipse.emf.common/[2.2.0,2.4.0).
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2008-07-30 07:28:40.723
!MESSAGE Unable to satisfy dependency from org.eclipse.wst.wsi
1.0.105.v200706120315 to requiredCapability:
osgi.bundle/org.eclipse.core.resources/[3.2.0,3.4.0).
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2008-07-30 07:28:40.723
!MESSAGE Unable to satisfy dependency from org.eclipse.jst.servlet.ui
1.1.103.v200802192030 to requiredCapability:
osgi.bundle/org.eclipse.emf.ecore/[2.2.0,2.4.0).
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2008-07-30 07:28:40.723
!MESSAGE Unable to satisfy dependency from org.eclipse.jst.servlet.ui
1.1.103.v200802192030 to requiredCapability:
osgi.bundle/org.eclipse.emf.edit/[2.2.0,2.4.0).
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2008-07-30 07:28:40.723
!MESSAGE Unable to satisfy dependency from org.eclipse.wst.xsd.core
1.1.202.v200710011705 to requiredCapability:
osgi.bundle/org.eclipse.xsd/[2.2.0,2.4.0).
!SESSION 2008-07-30 07:33:39.180
-----------------------------------------------
eclipse.buildId=I20080617-2000
java.version=1.6.0_06
java.vendor=Sun Microsystems Inc.
BootLoader constants: OS=linux, ARCH=x86, WS=gtk, NL=nb_NO
Command-line arguments: -os linux -ws gtk -arch x86

!ENTRY org.eclipse.equinox.p2.director 2 0 2008-07-30 07:39:36.696
!MESSAGE Problems resolving provisioning plan.
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2008-07-30 07:39:36.696
!MESSAGE Unable to satisfy dependency from org.eclipse.wst.sse.ui
1.0.305.v200802142230 to requiredCapability:
osgi.bundle/org.eclipse.emf.common/[2.2.0,2.4.0).
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2008-07-30 07:39:36.696
!MESSAGE Unable to satisfy dependency from org.eclipse.jst.jsf.common.ui
1.0.1.v20070912 to requiredCapability:
osgi.bundle/org.eclipse.emf/[2.2.0,2.4.0).
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2008-07-30 07:39:36.696
!MESSAGE Unable to satisfy dependency from org.eclipse.jst.jsf.common.ui
1.0.1.v20070912 to requiredCapability:
osgi.bundle/org.eclipse.emf.common/[2.2.0,2.4.0).
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2008-07-30 07:39:36.696
!MESSAGE Unable to satisfy dependency from org.eclipse.jst.jsf.common
1.0.2.v200802201120 to requiredCapability:
osgi.bundle/org.eclipse.emf.edit.ui/[2.2.0,2.4.0).
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2008-07-30 07:39:36.696
!MESSAGE Unable to satisfy dependency from org.eclipse.jst.jsf.common
1.0.2.v200802201120 to requiredCapability:
osgi.bundle/org.eclipse.emf.ecore.xmi/[2.2.0,2.4.0).
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2008-07-30 07:39:36.696
!MESSAGE Unable to satisfy dependency from org.eclipse.jst.jsf.core
1.0.2.v200802201120 to requiredCapability:
osgi.bundle/org.eclipse.emf.common/[2.2.0,2.4.0).
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2008-07-30 07:39:36.696
!MESSAGE Unable to satisfy dependency from org.eclipse.jst.jsf.core
1.0.2.v200802201120 to requiredCapability:
osgi.bundle/org.eclipse.emf.ecore/[2.2.0,2.4.0).
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2008-07-30 07:39:36.696
!MESSAGE Unable to satisfy dependency from org.eclipse.jst.jsf.core
1.0.2.v200802201120 to requiredCapability:
osgi.bundle/org.eclipse.emf.ecore.xmi/[2.2.0,2.4.0).
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2008-07-30 07:39:36.696
!MESSAGE Unable to satisfy dependency from org.eclipse.jst.jsf.core
1.0.2.v200802201120 to requiredCapability:
osgi.bundle/org.eclipse.emf.edit/[2.2.0,2.4.0).
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2008-07-30 07:39:36.696
!MESSAGE Unable to satisfy dependency from org.eclipse.wst.common.ui
1.1.200.v200705302225 to requiredCapability:
osgi.bundle/org.eclipse.ui.ide/[3.2.0,3.4.0).
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2008-07-30 07:39:36.696
!MESSAGE Unable to satisfy dependency from org.eclipse.wst.common.ui
1.1.200.v200705302225 to requiredCapability:
osgi.bundle/org.eclipse.ui/[3.2.0,3.4.0).
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2008-07-30 07:39:36.696
!MESSAGE Unable to satisfy dependency from org.eclipse.wst.common.ui
1.1.200.v200705302225 to requiredCapability:
osgi.bundle/org.eclipse.core.runtime/[3.2.0,3.4.0).
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2008-07-30 07:39:36.696
!MESSAGE Unable to satisfy dependency from org.eclipse.wst.common.ui
1.1.200.v200705302225 to requiredCapability:
osgi.bundle/org.eclipse.core.resources/[3.2.0,3.4.0).
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2008-07-30 07:39:36.696
!MESSAGE Unable to satisfy dependency from org.eclipse.wst.common.ui
1.1.200.v200705302225 to requiredCapability:
osgi.bundle/org.eclipse.search/[3.2.0,3.4.0).
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2008-07-30 07:39:36.696
!MESSAGE Unable to satisfy dependency from org.eclipse.wst.common.ui
1.1.200.v200705302225 to requiredCapability:
osgi.bundle/org.eclipse.jface.text/[3.2.0,3.4.0).
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2008-07-30 07:39:36.696
!MESSAGE Unable to satisfy dependency from org.eclipse.wst.common.ui
1.1.200.v200705302225 to requiredCapability:
osgi.bundle/org.eclipse.ui.workbench.texteditor/[3.2.0,3.4.0 ).
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2008-07-30 07:39:36.696
!MESSAGE Unable to satisfy dependency from org.eclipse.jst.j2ee
1.1.106.v200802192030 to requiredCapability:
osgi.bundle/org.eclipse.emf.edit/[2.2.0,2.4.0).
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2008-07-30 07:39:36.696
!MESSAGE Unable to satisfy dependency from org.eclipse.jst.j2ee
1.1.106.v200802192030 to requiredCapability:
osgi.bundle/org.eclipse.emf.ecore.edit/[2.2.0,2.4.0).
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2008-07-30 07:39:36.696
!MESSAGE Unable to satisfy dependency from org.eclipse.jst.j2ee
1.1.106.v200802192030 to requiredCapability:
osgi.bundle/org.eclipse.emf.ecore.xmi/[2.2.0,2.4.0).
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2008-07-30 07:39:36.696
!MESSAGE Unable to satisfy dependency from org.eclipse.jst.j2ee
1.1.106.v200802192030 to requiredCapability:
osgi.bundle/org.eclipse.emf.codegen/[2.2.0,2.4.0).
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2008-07-30 07:39:36.696
!MESSAGE Unable to satisfy dependency from org.eclipse.jst.j2ee
1.1.107.v200806252211 to requiredCapability:
osgi.bundle/org.eclipse.emf.edit/[2.2.0,2.4.0).
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2008-07-30 07:39:36.696
!MESSAGE Unable to satisfy dependency from org.eclipse.jst.j2ee
1.1.107.v200806252211 to requiredCapability:
osgi.bundle/org.eclipse.emf.ecore.edit/[2.2.0,2.4.0).
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2008-07-30 07:39:36.696
!MESSAGE Unable to satisfy dependency from org.eclipse.jst.j2ee
1.1.107.v200806252211 to requiredCapability:
osgi.bundle/org.eclipse.emf.ecore.xmi/[2.2.0,2.4.0).
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2008-07-30 07:39:36.697
!MESSAGE Unable to satisfy dependency from org.eclipse.jst.j2ee
1.1.107.v200806252211 to requiredCapability:
osgi.bundle/org.eclipse.emf.codegen/[2.2.0,2.4.0).
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2008-07-30 07:39:36.697
!MESSAGE Unable to satisfy dependency from org.eclipse.jst.j2ee
1.1.107.v200803071930 to requiredCapability:
osgi.bundle/org.eclipse.emf.edit/[2.2.0,2.4.0).
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2008-07-30 07:39:36.697
!MESSAGE Unable to satisfy dependency from org.eclipse.jst.j2ee
1.1.107.v200803071930 to requiredCapability:
osgi.bundle/org.eclipse.emf.ecore.edit/[2.2.0,2.4.0).
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2008-07-30 07:39:36.697
!MESSAGE Unable to satisfy dependency from org.eclipse.jst.j2ee
1.1.107.v200803071930 to requiredCapability:
osgi.bundle/org.eclipse.emf.ecore.xmi/[2.2.0,2.4.0).
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2008-07-30 07:39:36.697
!MESSAGE Unable to satisfy dependency from org.eclipse.jst.j2ee
1.1.107.v200803071930 to requiredCapability:
osgi.bundle/org.eclipse.emf.codegen/[2.2.0,2.4.0).
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2008-07-30 07:39:36.697
!MESSAGE Unable to satisfy dependency from org.eclipse.jst.j2ee.web
1.1.105.v200802192030 to requiredCapability:
osgi.bundle/org.eclipse.emf.ecore.xmi/[2.2.0,2.4.0).
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2008-07-30 07:39:36.697
!MESSAGE Unable to satisfy dependency from org.eclipse.jst.j2ee.web
1.1.105.v200802192030 to requiredCapability:
osgi.bundle/org.eclipse.emf.edit/[2.2.0,2.4.0).
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2008-07-30 07:39:36.697
!MESSAGE Unable to satisfy dependency from org.eclipse.jst.j2ee.web
1.1.105.v200802192030 to requiredCapability:
osgi.bundle/org.eclipse.emf.codegen/[2.2.0,2.4.0).
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2008-07-30 07:39:36.697
!MESSAGE Unable to satisfy dependency from org.eclipse.wst.sse.core
1.1.203.v200802140626 to requiredCapability:
osgi.bundle/org.eclipse.emf.common/[2.2.0,2.4.0).
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2008-07-30 07:39:36.697
!MESSAGE Unable to satisfy dependency from
org.eclipse.wst.common.module
Re: Eclipse 3.4 with pdt 2.0 freezes [message #77428 is a reply to message #77404] Wed, 30 July 2008 06:41 Go to previous messageGo to next message
Eclipse UserFriend
Originally posted by: codeslave.ca.ibm.com

java.net.MalformedURLException can be ignored.

But the other errors sound like your work laptop has WTP 1.0 or 2.0 on
it. For PDT 2.0, you need WTP 3.0 (and EMF 2.4).

I suggest starting with the IDE for Java EE bundle:

http://www.eclipse.org/downloads/packages/

Then add PDT via the update site or latest I/N zip:

http://wiki.eclipse.org/PDT/Installation#Eclipse_3.4_.2F_Gan ymede_.2F_PDT_2.0

Nick

Robert wrote:
> I finally got a working pdt on my other private laptop and workstation,
> and here's my solution:
>
> I upgraded to: java version "1.6.0_06"
>
> After installing the plugins as described in my recent post a new entry
> shows up in the "Available software" tab: "Web Tools (WTP) Update site".
> I checked "Enabling features" and "Web Tools Platform (WTP)" for
> installation.
>
> After pressing the "Install" button I get a window saying "Your original
> request has been modified.". From the "Details" section I can see that
> many of the modules are allready installed, but there are still many
> modules that are checked to be installed. I proceed with the install.
>
> Then I install the PDT feature, and I can create a PHP project, a
> PHP-file and edit it.
>
> Unfortunately following this procedure doesn't solve the problem on my
> work-laptop. I will include the log from the above procedure in case
> someone spots something that can help me solve this problem:
>
> !SESSION 2008-07-30 07:25:39.366
> -----------------------------------------------
> eclipse.buildId=I20080617-2000
> java.version=1.6.0_06
> java.vendor=Sun Microsystems Inc.
> BootLoader constants: OS=linux, ARCH=x86, WS=gtk, NL=nb_NO
> Command-line arguments: -os linux -ws gtk -arch x86
>
> !ENTRY org.eclipse.equinox.p2.directorywatcher 2 0 2008-07-30 07:28:07.212
> !MESSAGE Feature references invalid site:
> org.eclipse.datatools.sqltools.doc.user
> !STACK 0
> java.net.MalformedURLException
> at java.net.URL.<init>(URL.java:601)
> at java.net.URL.<init>(URL.java:464)
> at java.net.URL.<init>(URL.java:413)
> at
> org.eclipse.equinox.internal.provisional.p2.directorywatcher .RepositoryListener.publishSite(RepositoryListener.java:105)
>
> at
> org.eclipse.equinox.internal.provisional.p2.directorywatcher .RepositoryListener.publishSites(RepositoryListener.java:94)
>
> at
> org.eclipse.equinox.internal.provisional.p2.directorywatcher .RepositoryListener.generateFeatureIUs(RepositoryListener.ja va:403)
>
> at
> org.eclipse.equinox.internal.provisional.p2.directorywatcher .RepositoryListener.generateIUs(RepositoryListener.java:382)
>
> at
> org.eclipse.equinox.internal.provisional.p2.directorywatcher .RepositoryListener.synchronizeMetadataRepository(Repository Listener.java:295)
>
> at
> org.eclipse.equinox.internal.provisional.p2.directorywatcher .RepositoryListener.stopPoll(RepositoryListener.java:259)
>
> at
> org.eclipse.equinox.internal.provisional.p2.directorywatcher .DirectoryWatcher.stopPoll(DirectoryWatcher.java:172)
>
> at
> org.eclipse.equinox.internal.provisional.p2.directorywatcher .DirectoryWatcher.poll(DirectoryWatcher.java:109)
>
> at
> org.eclipse.equinox.internal.p2.extensionlocation.ExtensionL ocationMetadataRepository.ensureInitialized(ExtensionLocatio nMetadataRepository.java:72)
>
> at
> org.eclipse.equinox.internal.p2.extensionlocation.ExtensionL ocationMetadataRepository.query(ExtensionLocationMetadataRep ository.java:101)
>
> at
> org.eclipse.equinox.internal.p2.ui.model.RemoteQueriedElemen t.fetchChildren(RemoteQueriedElement.java:60)
>
> at
> org.eclipse.equinox.internal.p2.ui.model.RemoteQueriedElemen t.getChildren(RemoteQueriedElement.java:51)
>
> at
> org.eclipse.equinox.internal.provisional.p2.ui.viewers.Defer redQueryContentProvider.getChildren(DeferredQueryContentProv ider.java:123)
>
> at
> org.eclipse.jface.viewers.AbstractTreeViewer.getRawChildren( AbstractTreeViewer.java:1352)
>
> at
> org.eclipse.jface.viewers.TreeViewer.getRawChildren(TreeView er.java:385)
> at
> org.eclipse.jface.viewers.AbstractTreeViewer.getFilteredChil dren(AbstractTreeViewer.java:636)
>
> at
> org.eclipse.jface.viewers.AbstractTreeViewer.getSortedChildr en(AbstractTreeViewer.java:602)
>
> at
> org.eclipse.jface.viewers.AbstractTreeViewer$1.run(AbstractT reeViewer.java:799)
>
> at
> org.eclipse.swt.custom.BusyIndicator.showWhile(BusyIndicator .java:70)
> at
> org.eclipse.jface.viewers.AbstractTreeViewer.createChildren( AbstractTreeViewer.java:776)
>
> at
> org.eclipse.jface.viewers.TreeViewer.createChildren(TreeView er.java:634)
> at
> org.eclipse.jface.viewers.AbstractTreeViewer.internalExpandT oLevel(AbstractTreeViewer.java:1702)
>
> at
> org.eclipse.jface.viewers.AbstractTreeViewer.expandToLevel(A bstractTreeViewer.java:1054)
>
> at
> org.eclipse.equinox.internal.provisional.p2.ui.dialogs.Avail ableIUGroup$8.run(AvailableIUGroup.java:432)
>
> at org.eclipse.swt.widgets.RunnableLock.run(RunnableLock.java:3 5)
> at
> org.eclipse.swt.widgets.Synchronizer.runAsyncMessages(Synchr onizer.java:133)
>
> at org.eclipse.swt.widgets.Display.runAsyncMessages(Display.jav a:3378)
> at org.eclipse.swt.widgets.Display.readAndDispatch(Display.java :3036)
> at org.eclipse.jface.window.Window.runEventLoop(Window.java:825 )
> at org.eclipse.jface.window.Window.open(Window.java:801)
> at
> org.eclipse.equinox.internal.p2.ui.sdk.UpdateHandler.openDia log(UpdateHandler.java:55)
>
> at
> org.eclipse.equinox.internal.p2.ui.sdk.UpdateHandler.execute (UpdateHandler.java:46)
>
> at
> org.eclipse.ui.internal.handlers.HandlerProxy.execute(Handle rProxy.java:281)
>
> at
> org.eclipse.core.commands.Command.executeWithChecks(Command. java:476)
> at
> org.eclipse.core.commands.ParameterizedCommand.executeWithCh ecks(ParameterizedCommand.java:508)
>
> at
> org.eclipse.ui.internal.handlers.HandlerService.executeComma nd(HandlerService.java:169)
>
> at
> org.eclipse.ui.internal.handlers.SlaveHandlerService.execute Command(SlaveHandlerService.java:247)
>
> at
> org.eclipse.ui.menus.CommandContributionItem.handleWidgetSel ection(CommandContributionItem.java:619)
>
> at
> org.eclipse.ui.menus.CommandContributionItem.access$10(Comma ndContributionItem.java:605)
>
> at
> org.eclipse.ui.menus.CommandContributionItem$4.handleEvent(C ommandContributionItem.java:595)
>
> at org.eclipse.swt.widgets.EventTable.sendEvent(EventTable.java :84)
> at org.eclipse.swt.widgets.Widget.sendEvent(Widget.java:1158)
> at org.eclipse.swt.widgets.Display.runDeferredEvents(Display.ja va:3401)
> at org.eclipse.swt.widgets.Display.readAndDispatch(Display.java :3033)
> at org.eclipse.ui.internal.Workbench.runEventLoop(Workbench.jav a:2382)
> at org.eclipse.ui.internal.Workbench.runUI(Workbench.java:2346)
> at org.eclipse.ui.internal.Workbench.access$4(Workbench.java:21 98)
> at org.eclipse.ui.internal.Workbench$5.run(Workbench.java:493)
> at
> org.eclipse.core.databinding.observable.Realm.runWithDefault (Realm.java:288)
>
> at
> org.eclipse.ui.internal.Workbench.createAndRunWorkbench(Work bench.java:488)
> at org.eclipse.ui.PlatformUI.createAndRunWorkbench(PlatformUI.j ava:149)
> at
> org.eclipse.ui.internal.ide.application.IDEApplication.start (IDEApplication.java:113)
>
> at
> org.eclipse.equinox.internal.app.EclipseAppHandle.run(Eclips eAppHandle.java:193)
>
> at
> org.eclipse.core.runtime.internal.adaptor.EclipseAppLauncher .runApplication(EclipseAppLauncher.java:110)
>
> at
> org.eclipse.core.runtime.internal.adaptor.EclipseAppLauncher .start(EclipseAppLauncher.java:79)
>
> at
> org.eclipse.core.runtime.adaptor.EclipseStarter.run(EclipseS tarter.java:382)
>
> at
> org.eclipse.core.runtime.adaptor.EclipseStarter.run(EclipseS tarter.java:179)
>
> at sun.reflect.NativeMethodAccessorImpl.invoke0(Native Method)
> at
> sun.reflect.NativeMethodAccessorImpl.invoke(NativeMethodAcce ssorImpl.java:39)
>
> at
> sun.reflect.DelegatingMethodAccessorImpl.invoke(DelegatingMe thodAccessorImpl.java:25)
>
> at java.lang.reflect.Method.invoke(Method.java:597)
> at org.eclipse.equinox.launcher.Main.invokeFramework(Main.java: 549)
> at org.eclipse.equinox.launcher.Main.basicRun(Main.java:504)
> at org.eclipse.equinox.launcher.Main.run(Main.java:1236)
>
> !ENTRY org.eclipse.equinox.p2.directorywatcher 2 0 2008-07-30 07:28:07.250
> !MESSAGE Feature references invalid site:
> org.eclipse.datatools.common.doc.user
> !STACK 0
> java.net.MalformedURLException
> at java.net.URL.<init>(URL.java:601)
> at java.net.URL.<init>(URL.java:464)
> at java.net.URL.<init>(URL.java:413)
> at
> org.eclipse.equinox.internal.provisional.p2.directorywatcher .RepositoryListener.publishSite(RepositoryListener.java:105)
>
> at
> org.eclipse.equinox.internal.provisional.p2.directorywatcher .RepositoryListener.publishSites(RepositoryListener.java:94)
>
> at
> org.eclipse.equinox.internal.provisional.p2.directorywatcher .RepositoryListener.generateFeatureIUs(RepositoryListener.ja va:403)
>
> at
> org.eclipse.equinox.internal.provisional.p2.directorywatcher .RepositoryListener.generateIUs(RepositoryListener.java:382)
>
> at
> org.eclipse.equinox.internal.provisional.p2.directorywatcher .RepositoryListener.synchronizeMetadataRepository(Repository Listener.java:295)
>
> at
> org.eclipse.equinox.internal.provisional.p2.directorywatcher .RepositoryListener.stopPoll(RepositoryListener.java:259)
>
> at
> org.eclipse.equinox.internal.provisional.p2.directorywatcher .DirectoryWatcher.stopPoll(DirectoryWatcher.java:172)
>
> at
> org.eclipse.equinox.internal.provisional.p2.directorywatcher .DirectoryWatcher.poll(DirectoryWatcher.java:109)
>
> at
> org.eclipse.equinox.internal.p2.extensionlocation.ExtensionL ocationMetadataRepository.ensureInitialized(ExtensionLocatio nMetadataRepository.java:72)
>
> at
> org.eclipse.equinox.internal.p2.extensionlocation.ExtensionL ocationMetadataRepository.query(ExtensionLocationMetadataRep ository.java:101)
>
> at
> org.eclipse.equinox.internal.p2.ui.model.RemoteQueriedElemen t.fetchChildren(RemoteQueriedElement.java:60)
>
> at
> org.eclipse.equinox.internal.p2.ui.model.RemoteQueriedElemen t.getChildren(RemoteQueriedElement.java:51)
>
> at
> org.eclipse.equinox.internal.provisional.p2.ui.viewers.Defer redQueryContentProvider.getChildren(DeferredQueryContentProv ider.java:123)
>
> at
> org.eclipse.jface.viewers.AbstractTreeViewer.getRawChildren( AbstractTreeViewer.java:1352)
>
> at
> org.eclipse.jface.viewers.TreeViewer.getRawChildren(TreeView er.java:385)
> at
> org.eclipse.jface.viewers.AbstractTreeViewer.getFilteredChil dren(AbstractTreeViewer.java:636)
>
> at
> org.eclipse.jface.viewers.AbstractTreeViewer.getSortedChildr en(AbstractTreeViewer.java:602)
>
> at
> org.eclipse.jface.viewers.AbstractTreeViewer$1.run(AbstractT reeViewer.java:799)
>
> at
> org.eclipse.swt.custom.BusyIndicator.showWhile(BusyIndicator .java:70)
> at
> org.eclipse.jface.viewers.AbstractTreeViewer.createChildren( AbstractTreeViewer.java:776)
>
> at
> org.eclipse.jface.viewers.TreeViewer.createChildren(TreeView er.java:634)
> at
> org.eclipse.jface.viewers.AbstractTreeViewer.internalExpandT oLevel(AbstractTreeViewer.java:1702)
>
> at
> org.eclipse.jface.viewers.AbstractTreeViewer.expandToLevel(A bstractTreeViewer.java:1054)
>
> at
> org.eclipse.equinox.internal.provisional.p2.ui.dialogs.Avail ableIUGroup$8.run(AvailableIUGroup.java:432)
>
> at org.eclipse.swt.widgets.RunnableLock.run(RunnableLock.java:3 5)
> at
> org.eclipse.swt.widgets.Synchronizer.runAsyncMessages(Synchr onizer.java:133)
>
> at org.eclipse.swt.widgets.Display.runAsyncMessages(Display.jav a:3378)
> at org.eclipse.swt.widgets.Display.readAndDispatch(Display.java :3036)
> at org.eclipse.jface.window.Window.runEventLoop(Window.java:825 )
> at org.eclipse.jface.window.Window.open(Window.java:801)
> at
> org.eclipse.equinox.internal.p2.ui.sdk.UpdateHandler.openDia log(UpdateHandler.java:55)
>
> at
> org.eclipse.equinox.internal.p2.ui.sdk.UpdateHandler.execute (UpdateHandler.java:46)
>
> at
> org.eclipse.ui.internal.handlers.HandlerProxy.execute(Handle rProxy.java:281)
>
> at
> org.eclipse.core.commands.Command.executeWithChecks(Command. java:476)
> at
> org.eclipse.core.commands.ParameterizedCommand.executeWithCh ecks(ParameterizedCommand.java:508)
>
> at
> org.eclipse.ui.internal.handlers.HandlerService.executeComma nd(HandlerService.java:169)
>
> at
> org.eclipse.ui.internal.handlers.SlaveHandlerService.execute Command(SlaveHandlerService.java:247)
>
> at
> org.eclipse.ui.menus.CommandContributionItem.handleWidgetSel ection(CommandContributionItem.java:619)
>
> at
> org.eclipse.ui.menus.CommandContributionItem.access$10(Comma ndContributionItem.java:605)
>
> at
> org.eclipse.ui.menus.CommandContributionItem$4.handleEvent(C ommandContributionItem.java:595)
>
> at org.eclipse.swt.widgets.EventTable.sendEvent(EventTable.java :84)
> at org.eclipse.swt.widgets.Widget.sendEvent(Widget.java:1158)
> at org.eclipse.swt.widgets.Display.runDeferredEvents(Display.ja va:3401)
> at org.eclipse.swt.widgets.Display.readAndDispatch(Display.java :3033)
> at org.eclipse.ui.internal.Workbench.runEventLoop(Workbench.jav a:2382)
> at org.eclipse.ui.internal.Workbench.runUI(Workbench.java:2346)
> at org.eclipse.ui.internal.Workbench.access$4(Workbench.java:21 98)
> at org.eclipse.ui.internal.Workbench$5.run(Workbench.java:493)
> at
> org.eclipse.core.databinding.observable.Realm.runWithDefault (Realm.java:288)
>
> at
> org.eclipse.ui.internal.Workbench.createAndRunWorkbench(Work bench.java:488)
> at org.eclipse.ui.PlatformUI.createAndRunWorkbench(PlatformUI.j ava:149)
> at
> org.eclipse.ui.internal.ide.application.IDEApplication.start (IDEApplication.java:113)
>
> at
> org.eclipse.equinox.internal.app.EclipseAppHandle.run(Eclips eAppHandle.java:193)
>
> at
> org.eclipse.core.runtime.internal.adaptor.EclipseAppLauncher .runApplication(EclipseAppLauncher.java:110)
>
> at
> org.eclipse.core.runtime.internal.adaptor.EclipseAppLauncher .start(EclipseAppLauncher.java:79)
>
> at
> org.eclipse.core.runtime.adaptor.EclipseStarter.run(EclipseS tarter.java:382)
>
> at
> org.eclipse.core.runtime.adaptor.EclipseStarter.run(EclipseS tarter.java:179)
>
> at sun.reflect.NativeMethodAccessorImpl.invoke0(Native Method)
> at
> sun.reflect.NativeMethodAccessorImpl.invoke(NativeMethodAcce ssorImpl.java:39)
>
> at
> sun.reflect.DelegatingMethodAccessorImpl.invoke(DelegatingMe thodAccessorImpl.java:25)
>
> at java.lang.reflect.Method.invoke(Method.java:597)
> at org.eclipse.equinox.launcher.Main.invokeFramework(Main.java: 549)
> at org.eclipse.equinox.launcher.Main.basicRun(Main.java:504)
> at org.eclipse.equinox.launcher.Main.run(Main.java:1236)
>
> !ENTRY org.eclipse.equinox.p2.directorywatcher 2 0 2008-07-30 07:28:07.395
> !MESSAGE Feature references invalid site:
> org.eclipse.datatools.connectivity.doc.user
> !STACK 0
> java.net.MalformedURLException
> at java.net.URL.<init>(URL.java:601)
> at java.net.URL.<init>(URL.java:464)
> at java.net.URL.<init>(URL.java:413)
> at
> org.eclipse.equinox.internal.provisional.p2.directorywatcher .RepositoryListener.publishSite(RepositoryListener.java:105)
>
> at
> org.eclipse.equinox.internal.provisional.p2.directorywatcher .RepositoryListener.publishSites(RepositoryListener.java:94)
>
> at
> org.eclipse.equinox.internal.provisional.p2.directorywatcher .RepositoryListener.generateFeatureIUs(RepositoryListener.ja va:403)
>
> at
> org.eclipse.equinox.internal.provisional.p2.directorywatcher .RepositoryListener.generateIUs(RepositoryListener.java:382)
>
> at
> org.eclipse.equinox.internal.provisional.p2.directorywatcher .RepositoryListener.synchronizeMetadataRepository(Repository Listener.java:295)
>
> at
> org.eclipse.equinox.internal.provisional.p2.directorywatcher .RepositoryListener.stopPoll(RepositoryListener.java:259)
>
> at
> org.eclipse.equinox.internal.provisional.p2.directorywatcher .DirectoryWatcher.stopPoll(DirectoryWatcher.java:172)
>
> at
> org.eclipse.equinox.internal.provisional.p2.directorywatcher .DirectoryWatcher.poll(DirectoryWatcher.java:109)
>
> at
> org.eclipse.equinox.internal.p2.extensionlocation.ExtensionL ocationMetadataRepository.ensureInitialized(ExtensionLocatio nMetadataRepository.java:72)
>
> at
> org.eclipse.equinox.internal.p2.extensionlocation.ExtensionL ocationMetadataRepository.query(ExtensionLocationMetadataRep ository.java:101)
>
> at
> org.eclipse.equinox.internal.p2.ui.model.RemoteQueriedElemen t.fetchChildren(RemoteQueriedElement.java:60)
>
> at
> org.eclipse.equinox.internal.p2.ui.model.RemoteQueriedElemen t.getChildren(RemoteQueriedElement.java:51)
>
> at
> org.eclipse.equinox.internal.provisional.p2.ui.viewers.Defer redQueryContentProvider.getChildren(DeferredQueryContentProv ider.java:123)
>
> at
> org.eclipse.jface.viewers.AbstractTreeViewer.getRawChildren( AbstractTreeViewer.java:1352)
>
> at
> org.eclipse.jface.viewers.TreeViewer.getRawChildren(TreeView er.java:385)
> at
> org.eclipse.jface.viewers.AbstractTreeViewer.getFilteredChil dren(AbstractTreeViewer.java:636)
>
> at
> org.eclipse.jface.viewers.AbstractTreeViewer.getSortedChildr en(AbstractTreeViewer.java:602)
>
> at
> org.eclipse.jface.viewers.AbstractTreeViewer$1.run(AbstractT reeViewer.java:799)
>
> at
> org.eclipse.swt.custom.BusyIndicator.showWhile(BusyIndicator .java:70)
> at
> org.eclipse.jface.viewers.AbstractTreeViewer.createChildren( AbstractTreeViewer.java:776)
>
> at
> org.eclipse.jface.viewers.TreeViewer.createChildren(TreeView er.java:634)
> at
> org.eclipse.jface.viewers.AbstractTreeViewer.internalExpandT oLevel(AbstractTreeViewer.java:1702)
>
> at
> org.eclipse.jface.viewers.AbstractTreeViewer.expandToLevel(A bstractTreeViewer.java:1054)
>
> at
> org.eclipse.equinox.internal.provisional.p2.ui.dialogs.Avail ableIUGroup$8.run(AvailableIUGroup.java:432)
>
> at org.eclipse.swt.widgets.RunnableLock.run(RunnableLock.java:3 5)
> at
> org.eclipse.swt.widgets.Synchronizer.runAsyncMessages(Synchr onizer.java:133)
>
> at org.eclipse.swt.widgets.Display.runAsyncMessages(Display.jav a:3378)
> at org.eclipse.swt.widgets.Display.readAndDispatch(Display.java :3036)
> at org.eclipse.jface.window.Window.runEventLoop(Window.java:825 )
> at org.eclipse.jface.window.Window.open(Window.java:801)
> at
> org.eclipse.equinox.internal.p2.ui.sdk.UpdateHandler.openDia log(UpdateHandler.java:55)
>
> at
> org.eclipse.equinox.internal.p2.ui.sdk.UpdateHandler.execute (UpdateHandler.java:46)
>
> at
> org.eclipse.ui.internal.handlers.HandlerProxy.execute(Handle rProxy.java:281)
>
> at
> org.eclipse.core.commands.Command.executeWithChecks(Command. java:476)
> at
> org.eclipse.core.commands.ParameterizedCommand.executeWithCh ecks(ParameterizedCommand.java:508)
>
> at
> org.eclipse.ui.internal.handlers.HandlerService.executeComma nd(HandlerService.java:169)
>
> at
> org.eclipse.ui.internal.handlers.SlaveHandlerService.execute Command(SlaveHandlerService.java:247)
>
> at
> org.eclipse.ui.menus.CommandContributionItem.handleWidgetSel ection(CommandContributionItem.java:619)
>
> at
> org.eclipse.ui.menus.CommandContributionItem.access$10(Comma ndContributionItem.java:605)
>
> at
> org.eclipse.ui.menus.CommandContributionItem$4.handleEvent(C ommandContributionItem.java:595)
>
> at org.eclipse.swt.widgets.EventTable.sendEvent(EventTable.java :84)
> at org.eclipse.swt.widgets.Widget.sendEvent(Widget.java:1158)
> at org.eclipse.swt.widgets.Display.runDeferredEvents(Display.ja va:3401)
> at org.eclipse.swt.widgets.Display.readAndDispatch(Display.java :3033)
> at org.eclipse.ui.internal.Workbench.runEventLoop(Workbench.jav a:2382)
> at org.eclipse.ui.internal.Workbench.runUI(Workbench.java:2346)
> at org.eclipse.ui.internal.Workbench.access$4(Workbench.java:21 98)
> at org.eclipse.ui.internal.Workbench$5.run(Workbench.java:493)
> at
> org.eclipse.core.databinding.observable.Realm.runWithDefault (Realm.java:288)
>
> at
> org.eclipse.ui.internal.Workbench.createAndRunWorkbench(Work bench.java:488)
> at org.eclipse.ui.PlatformUI.createAndRunWorkbench(PlatformUI.j ava:149)
> at
> org.eclipse.ui.internal.ide.application.IDEApplication.start (IDEApplication.java:113)
>
> at
> org.eclipse.equinox.internal.app.EclipseAppHandle.run(Eclips eAppHandle.java:193)
>
> at
> org.eclipse.core.runtime.internal.adaptor.EclipseAppLauncher .runApplication(EclipseAppLauncher.java:110)
>
> at
> org.eclipse.core.runtime.internal.adaptor.EclipseAppLauncher .start(EclipseAppLauncher.java:79)
>
> at
> org.eclipse.core.runtime.adaptor.EclipseStarter.run(EclipseS tarter.java:382)
>
> at
> org.eclipse.core.runtime.adaptor.EclipseStarter.run(EclipseS tarter.java:179)
>
> at sun.reflect.NativeMethodAccessorImpl.invoke0(Native Method)
> at
> sun.reflect.NativeMethodAccessorImpl.invoke(NativeMethodAcce ssorImpl.java:39)
>
> at
> sun.reflect.DelegatingMethodAccessorImpl.invoke(DelegatingMe thodAccessorImpl.java:25)
>
> at java.lang.reflect.Method.invoke(Method.java:597)
> at org.eclipse.equinox.launcher.Main.invokeFramework(Main.java: 549)
> at org.eclipse.equinox.launcher.Main.basicRun(Main.java:504)
> at org.eclipse.equinox.launcher.Main.run(Main.java:1236)
>
> !ENTRY org.eclipse.equinox.p2.director 2 0 2008-07-30 07:28:40.710
> !MESSAGE Problems resolving provisioning plan.
> !SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2008-07-30 07:28:40.710
> !MESSAGE Unable to satisfy dependency from org.eclipse.wst.sse.core
> 1.1.203.v200802140626 to requiredCapability:
> osgi.bundle/org.eclipse.emf.common/[2.2.0,2.4.0).
> !SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2008-07-30 07:28:40.711
> !MESSAGE Unable to satisfy dependency from org.eclipse.wst.sse.ui
> 1.0.305.v200802142230 to requiredCapability:
> osgi.bundle/org.eclipse.emf.common/[2.2.0,2.4.0).
> !SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2008-07-30 07:28:40.711
> !MESSAGE Unable to satisfy dependency from org.eclipse.jst.jsf.common.ui
> 1.0.1.v20070912 to requiredCapability:
> osgi.bundle/org.eclipse.emf/[2.2.0,2.4.0).
> !SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2008-07-30 07:28:40.711
> !MESSAGE Unable to satisfy dependency from org.eclipse.jst.jsf.common.ui
> 1.0.1.v20070912 to requiredCapability:
> osgi.bundle/org.eclipse.emf.common/[2.2.0,2.4.0).
> !SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2008-07-30 07:28:40.711
> !MESSAGE Unable to satisfy dependency from org.eclipse.jst.jsf.common
> 1.0.2.v200802201120 to requiredCapability:
> osgi.bundle/org.eclipse.emf.edit.ui/[2.2.0,2.4.0).
> !SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2008-07-30 07:28:40.711
> !MESSAGE Unable to satisfy dependency from org.eclipse.jst.jsf.common
> 1.0.2.v200802201120 to requiredCapability:
> osgi.bundle/org.eclipse.emf.ecore.xmi/[2.2.0,2.4.0).
> !SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2008-07-30 07:28:40.711
> !MESSAGE Unable to satisfy dependency from org.eclipse.jst.jsf.core
> 1.0.2.v200802201120 to requiredCapability:
> osgi.bundle/org.eclipse.emf.common/[2.2.0,2.4.0).
> !SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2008-07-30 07:28:40.711
> !MESSAGE Unable to satisfy dependency from org.eclipse.jst.jsf.core
> 1.0.2.v200802201120 to requiredCapability:
> osgi.bundle/org.eclipse.emf.ecore/[2.2.0,2.4.0).
> !SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2008-07-30 07:28:40.711
> !MESSAGE Unable to satisfy dependency from org.eclipse.jst.jsf.core
> 1.0.2.v200802201120 to requiredCapability:
> osgi.bundle/org.eclipse.emf.ecore.xmi/[2.2.0,2.4.0).
> !SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2008-07-30 07:28:40.711
> !MESSAGE Unable to satisfy dependency from org.eclipse.jst.jsf.core
> 1.0.2.v200802201120 to requiredCapability:
> osgi.bundle/org.eclipse.emf.edit/[2.2.0,2.4.0).
> !SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2008-07-30 07:28:40.711
> !MESSAGE Unable to satisfy dependency from org.eclipse.wst.common.ui
> 1.1.200.v200705302225 to requiredCapability:
> osgi.bundle/org.eclipse.ui.ide/[3.2.0,3.4.0).
> !SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2008-07-30 07:28:40.711
> !MESSAGE Unable to satisfy dependency from org.eclipse.wst.common.ui
> 1.1.200.v200705302225 to requiredCapability:
> osgi.bundle/org.eclipse.ui/[3.2.0,3.4.0).
> !SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2008-07-30 07:28:40.711
> !MESSAGE Unable to satisfy dependency from org.eclipse.wst.common.ui
> 1.1.200.v200705302225 to requiredCapability:
> osgi.bundle/org.eclipse.core.runtime/[3.2.0,3.4.0).
> !SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2008-07-30 07:28:40.712
> !MESSAGE Unable to satisfy dependency from org.eclipse.wst.common.ui
> 1.1.200.v200705302225 to requiredCapability:
> osgi.bundle/org.eclipse.core.resources/[3.2.0,3.4.0).
> !SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2008-07-30 07:28:40.712
> !MESSAGE Unable to satisfy dependency from org.eclipse.wst.common.ui
> 1.1.200.v200705302225 to requiredCapability:
> osgi.bundle/org.eclipse.search/[3.2.0,3.4.0).
> !SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2008-07-30 07:28:40.712
> !MESSAGE Unable to satisfy dependency from org.eclipse.wst.common.ui
> 1.1.200.v200705302225 to requiredCapability:
> osgi.bundle/org.eclipse.jface.text/[3.2.0,3.4.0).
> !SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2008-07-30 07:28:40.712
> !MESSAGE Unable to satisfy dependency from org.eclipse.wst.common.ui
> 1.1.200.v200705302225 to requiredCapability:
> osgi.bundle/org.eclipse.ui.workbench.texteditor/[3.2.0,3.4.0 ).
> !SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2008-07-30 07:28:40.712
> !MESSAGE Unable to satisfy dependency from org.eclipse.jst.j2ee
> 1.1.106.v200802192030 to requiredCapability:
> osgi.bundle/org.eclipse.emf.edit/[2.2.0,2.4.0).
> !SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2008-07-30 07:28:40.712
> !MESSAGE Unable to satisfy dependency from org.eclipse.jst.j2ee
> 1.1.106.v200802192030 to requiredCapability:
> osgi.bundle/org.eclipse.emf.ecore.edit/[2.2.0,2.4.0).
> !SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2008-07-30 07:28:40.712
> !MESSAGE Unable to satisfy dependency from org.eclipse.jst.j2ee
> 1.1.106.v200802192030 to requiredCapability:
> osgi.bundle/org.eclipse.emf.ecore.xmi/[2.2.0,2.4.0).
> !SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2008-07-30 07:28:40.712
> !MESSAGE Unable to satisfy dependency from org.eclipse.jst.j2ee
> 1.1.106.v200802192030 to requiredCapability:
> osgi.bundle/org.eclipse.emf.codegen/[2.2.0,2.4.0).
> !SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2008-07-30 07:28:40.712
> !MESSAGE Unable to satisfy dependency from org.eclipse.jst.j2ee
> 1.1.107.v200806252211 to requiredCapability:
> osgi.bundle/org.eclipse.emf.edit/[2.2.0,2.4.0).
> !SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2008-07-30 07:28:40.712
> !MESSAGE Unable to satisfy dependency from org.eclipse.jst.j2ee
> 1.1.107.v200806252211 to requiredCapability:
> osgi.bundle/org.eclipse.emf.ecore.edit/[2.2.0,2.4.0).
> !SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2008-07-30 07:28:40.712
> !MESSAGE Unable to satisfy dependency from org.eclipse.jst.j2ee
> 1.1.107.v200806252211 to requiredCapability:
> osgi.bundle/org.eclipse.emf.ecore.xmi/[2.2.0,2.4.0).
> !SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2008-07-30 07:28:40.712
> !MESSAGE Unable to satisfy dependency from org.eclipse.jst.j2ee
> 1.1.107.v200806252211 to requiredCapability:
> osgi.bundle/org.eclipse.emf.codegen/[2.2.0,2.4.0).
> !SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2008-07-30 07:28:40.713
> !MESSAGE Unable to satisfy dependency from org.eclipse.jst.j2ee
> 1.1.107.v200803071930 to requiredCapability:
> osgi.bundle/org.eclipse.emf.edit/[2.2.0,2.4.0).
> !SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2008-07-30 07:28:40.713
> !MESSAGE Unable to satisfy dependency from org.eclipse.jst.j2ee
> 1.1.107.v200803071930 to requiredCapability:
> osgi.bundle/org.eclipse.emf.ecore.edit/[2.2.0,2.4.0).
> !SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2008-07-30 07:28:40.713
> !MESSAGE Unable to satisfy dependency from org.eclipse.jst.j2ee
> 1.1.107.v200803071930 to requiredCapability:
> osgi.bundle/org.eclipse.emf.ecore.xmi/[2.2.0,2.4.0).
> !SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2008-07-30 07:28:40.713
> !MESSAGE Unable to satisfy dependency from org.eclipse.jst.j2ee
> 1.1.107.v200803071930 to requiredCapability:
> osgi.bundle/org.eclipse.emf.codegen/[2.2.0,2.4.0).
> !SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2008-07-30 07:28:40.713
> !MESSAGE Unable to satisfy dependency from org.eclipse.jst.j2ee.web
> 1.1.105.v200802192030 to requiredCapability:
> osgi.bundle/org.eclipse.emf.ecore.xmi/[2.2.0,2.4.0).
> !SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2008-07-30 07:28:40.713
> !MESSAGE Unable to satisfy dependency from org.eclipse.jst.j2ee.web
> 1.1.105.v200802192030 to requiredCapability:
> osgi.bundle/org.eclipse.emf.edit/[2.2.0,2.4.0).
> !SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2008-07-30 07:28:40.713
> !MESSAGE Unable to satisfy dependency from org.eclipse.jst.j2ee.web
> 1.1.105.v200802192030 to requiredCapability:
> osgi.bundle/org.eclipse.emf.codegen/[2.2.0,2.4.0).
> !SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2008-07-30 07:28:40.713
> !MESSAGE Unable to satisfy dependency from
> org.eclipse.wst.common.modulecore 1.1.104.v200802192030 to
> requiredCapability: osgi.bundle/org.eclipse.emf.ecore/[2.2.0,2.4.0).
> !SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2008-07-30 07:28:40.713
> !MESSAGE Unable to satisfy dependency from
> org.eclipse.wst.common.modulecore 1.1.104.v200802192030 to
> requiredCapability: osgi.bundle/org.eclipse.emf.ecore.xmi/[2.2.0,2.4.0).
> !SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2008-07-30 07:28:40.713
> !MESSAGE Unable to satisfy dependency from
> org.eclipse.wst.common.modulecore 1.1.104.v200802192030 to
> requiredCapability: osgi.bundle/org.eclipse.emf.edit/[2.2.0,2.4.0).
> !SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2008-07-30 07:28:40.714
> !MESSAGE Unable to satisfy dependency from
> org.eclipse.jst.jsf.facesconfig 1.0.1.v20070912 to requiredCapability:
> osgi.bundle/org.eclipse.emf.ecore.xmi/[2.2.0,2.4.0).
> !SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2008-07-30 07:28:40.714
> !MESSAGE Unable to satisfy dependency from
> org.eclipse.jst.jsf.facesconfig 1.0.1.v20070912 to requiredCapability:
> osgi.bundle/org.eclipse.emf.edit.ui/[2.2.0,2.4.0).
> !SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2008-07-30 07:28:40.714
> !MESSAGE Unable to satisfy dependency from org.eclipse.jst.j2ee.core
> 1.1.104.v200802192030 to requiredCapability:
> osgi.bundle/org.eclipse.emf.common/[2.2.0,2.4.0).
> !SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2008-07-30 07:28:40.714
> !MESSAGE Unable to satisfy dependency from org.eclipse.jst.j2ee.core
> 1.1.104.v200802192030 to requiredCapability:
> osgi.bundle/org.eclipse.emf.ecore.xmi/[2.2.0,2.4.0).
> !SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2008-07-30 07:28:40.714
> !MESSAGE Unable to satisfy dependency from org.eclipse.wst.common.emf
> 1.1.104.v200709131115 to requiredCapability:
> osgi.bundle/org.eclipse.emf.ecore.xmi/[2.2.0,2.4.0).
> !SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2008-07-30 07:28:40.714
> !MESSAGE Unable to satisfy dependency from
> org.eclipse.jst.common.frameworks 1.1.102.v200709122200 to
> requiredCapability: osgi.bundle/org.eclipse.emf.ecore/[2.2.0,2.4.0).
> !SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2008-07-30 07:28:40.714
> !MESSAGE Unable to satisfy dependency from
> org.eclipse.jst.common.frameworks 1.1.102.v200709122200 to
> requiredCapability: osgi.bundle/org.eclipse.emf.ecore.xmi/[2.2.0,2.4.0).
> !SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2008-07-30 07:28:40.716
> !MESSAGE Unable to satisfy dependency from org.eclipse.jem
> 2.0.100.v200709051030 to requiredCapability:
> osgi.bundle/org.eclipse.emf.ecore.xmi/[2.3.0,2.4.0).
> !SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2008-07-30 07:28:40.716
> !MESSAGE Unable to satisfy dependency from org.eclipse.wst.command.env
> 1.0.205.v200710161954 to requiredCapability:
> osgi.bundle/org.eclipse.core.resources/[3.2.0,3.4.0).
> !SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2008-07-30 07:28:40.716
> !MESSAGE Unable to satisfy dependency from org.eclipse.wst.command.env
> 1.0.205.v200710161954 to requiredCapability:
> osgi.bundle/org.eclipse.ant.core/[3.1.100,3.2.0).
> !SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2008-07-30 07:28:40.716
> !MESSAGE Unable to satisfy dependency from org.eclipse.jst.ws
> 1.0.205.v200801222138 to requiredCapability:
> osgi.bundle/org.eclipse.emf.common/[2.2.0,2.4.0).
> !SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2008-07-30 07:28:40.716
> !MESSAGE Unable to satisfy dependency from org.eclipse.jst.ws
> 1.0.205.v200801222138 to requiredCapability:
> osgi.bundle/org.eclipse.core.resources/[3.2.0,3.4.0).
> !SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2008-07-30 07:28:40.716
> !MESSAGE Unable to satisfy dependency from org.eclipse.jst.ws
> 1.0.205.v200801222138 to requiredCapability:
> osgi.bundle/org.eclipse.emf.ecore/[2.2.0,2.4.0).
> !SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2008-07-30 07:28:40.716
> !MESSAGE Unable to satisfy dependency from org.eclipse.jst.ws
> 1.0.205.v200801222138 to requiredCapability:
> osgi.bundle/org.eclipse.emf.ecore.xmi/[2.2.0,2.4.0).
> !SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2008-07-30 07:28:40.716
> !MESSAGE Unable to satisfy dependency from
> org.eclipse.wst.common.environment 1.0.200.v200705302225 to
> requiredCapability: osgi.bundle/org.eclipse.core.resources/[3.2.0,3.4.0).
> !SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2008-07-30 07:28:40.716
> !MESSAGE Unable to satisfy dependency from
> org.eclipse.wst.common.frameworks 1.1.103.v200802192030 to
> requiredCapability: osgi.bundle/org.eclipse.emf.ecore/[2.2.0,2.4.0).
> !SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2008-07-30 07:28:40.717
> !MESSAGE Unable to satisfy dependency from
> org.eclipse.wst.command.env.ui 1.0.203.v200709052219 to
> requiredCapability: osgi.bundle/org.eclipse.core.resources/[3.2.0,3.4.0).
> !SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2008-07-30 07:28:40.717
> !MESSAGE Unable to satisfy dependency from org.eclipse.jst.ws.ui
> 1.0.202.v200708202218 to requiredCapability:
> osgi.bundle/org.eclipse.core.resources/[3.2.0,3.4.0).
> !SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2008-07-30 07:28:40.717
> !MESSAGE Unable to satisfy dependency from org.eclipse.jst.ws.ui
> 1.0.202.v200708202218 to requiredCapability:
> osgi.bundle/org.eclipse.emf.ecore/[2.2.0,2.4.0).
> !SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2008-07-30 07:28:40.717
> !MESSAGE Unable to satisfy dependency from
> org.eclipse.jst.ws.consumption 1.0.205.v200711222108 to
> requiredCapability: osgi.bundle/org.eclipse.emf.common/[2.2.0,2.4.0).
> !SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2008-07-30 07:28:40.717
> !MESSAGE Unable to satisfy dependency from
> org.eclipse.jst.ws.consumption 1.0.205.v200711222108 to
> requiredCapability: osgi.bundle/org.eclipse.emf.ecore/[2.2.0,2.4.0).
> !SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2008-07-30 07:28:40.717
> !MESSAGE Unable to satisfy dependency from
> org.eclipse.jst.ws.consumption 1.0.205.v200711222108 to
> requiredCapability: osgi.bundle/org.eclipse.core.resources/[3.2.0,3.4.0).
> !SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2008-07-30 07:28:40.717
> !MESSAGE Unable to satisfy dependency from
> org.eclipse.jst.ws.consumption 1.0.205.v200711222108 to
> requiredCapability: osgi.bundle/org.eclipse.xsd/[2.2.0,2.4.0).
> !SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2008-07-30 07:28:40.717
> !MESSAGE Unable to satisfy dependency from
> org.eclipse.jst.ws.consumption 1.0.205.v200711222108 to
> requiredCapability: osgi.bundle/org.eclipse.emf.codegen/[2.2.0,2.4.0).
> !SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2008-07-30 07:28:40.717
> !MESSAGE Unable to satisfy dependency from
> org.eclipse.jst.ws.consumption.ui 1.0.206.v200712220541 to
> requiredCapability: osgi.bundle/org.eclipse.emf.common/[2.2.0,2.4.0).
> !SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2008-07-30 07:28:40.717
> !MESSAGE Unable to satisfy dependency from
> org.eclipse.jst.ws.consumption.ui 1.0.206.v200712220541 to
> requiredCapability: osgi.bundle/org.eclipse.emf.ecore/[2.2.0,2.4.0).
> !SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2008-07-30 07:28:40.717
> !MESSAGE Unable to satisfy dependency from
> org.eclipse.jst.ws.consumption.ui 1.0.206.v200712220541 to
> requiredCapability: osgi.bundle/org.eclipse.core.resources/[3.2.0,3.4.0).
> !SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2008-07-30 07:28:40.717
> !MESSAGE Unable to satisfy dependency from
> org.eclipse.jst.ws.consumption.ui 1.0.206.v200712220541 to
> requiredCapability: osgi.bundle/org.eclipse.emf.ecore.xmi/[2.2.0,2.4.0).
> !SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2008-07-30 07:28:40.718
> !MESSAGE Unable to satisfy dependency from org.eclipse.wst.ws
> 1.0.204.v200711140435 to requiredCapability:
> osgi.bundle/org.eclipse.emf.common/[2.2.0,2.4.0).
> !SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2008-07-30 07:28:40.718
> !MESSAGE Unable to satisfy dependency from org.eclipse.wst.ws
> 1.0.204.v200711140435 to requiredCapability:
> osgi.bundle/org.eclipse.core.resources/[3.2.0,3.4.0).
> !SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2008-07-30 07:28:40.718
> !MESSAGE Unable to satisfy dependency from org.eclipse.wst.ws
> 1.0.204.v200711140435 to requiredCapability:
> osgi.bundle/org.eclipse.emf.ecore/[2.2.0,2.4.0).
> !SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2008-07-30 07:28:40.718
> !MESSAGE Unable to satisfy dependency from org.eclipse.wst.ws
> 1.0.204.v200711140435 to requiredCapability:
> osgi.bundle/org.eclipse.emf.ecore.xmi/[2.2.0,2.4.0).
> !SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2008-07-30 07:28:40.718
> !MESSAGE Unable to satisfy dependency from org.eclipse.wst.wsdl
> 1.1.101.v200801152132 to requiredCapability:
> osgi.bundle/org.eclipse.emf.ecore/[2.2.0,2.4.0).
> !SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2008-07-30 07:28:40.718
> !MESSAGE Unable to satisfy dependency from org.eclipse.wst.wsdl
> 1.1.101.v200801152132 to requiredCapability:
> osgi.bundle/org.eclipse.xsd/[2.2.0,2.4.0).
> !SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2008-07-30 07:28:40.718
> !MESSAGE Unable to satisfy dependency from org.eclipse.wst.common.core
> 1.1.101.v200706120315 to requiredCapability:
> osgi.bundle/org.eclipse.core.runtime/[3.2.0,3.4.0).
> !SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2008-07-30 07:28:40.718
> !MESSAGE Unable to satisfy dependency from org.eclipse.wst.common.core
> 1.1.101.v200706120315 to requiredCapability:
> osgi.bundle/org.eclipse.core.resources/[3.2.0,3.4.0).
> !SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2008-07-30 07:28:40.718
> !MESSAGE Unable to satisfy dependency from org.eclipse.wst.common.core
> 1.1.101.v200706120315 to requiredCapability:
> osgi.bundle/org.eclipse.core.expressions/[3.2.0,3.4.0).
> !SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2008-07-30 07:28:40.719
> !MESSAGE Unable to satisfy dependency from
> org.eclipse.wst.common.emfworkbench.integration 1.1.105.v200802192030 to
> requiredCapability: osgi.bundle/org.eclipse.emf.edit/[2.2.0,2.4.0).
> !SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2008-07-30 07:28:40.719
> !MESSAGE Unable to satisfy dependency from
> org.eclipse.wst.common.emfworkbench.integration 1.1.105.v200802192030 to
> requiredCapability: osgi.bundle/org.eclipse.emf.ecore.xmi/[2.2.0,2.4.0).
> !SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2008-07-30 07:28:40.719
> !MESSAGE Unable to satisfy dependency from org.eclipse.wst.web
> 1.1.103.v200802192030 to requiredCapability:
> osgi.bundle/org.eclipse.emf.ecore/[2.2.0,2.4.0).
> !SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2008-07-30 07:28:40.719
> !MESSAGE Unable to satisfy dependency from
> org.eclipse.jst.common.annotations.controller 1.1.2.v200708301745 to
> requiredCapability: osgi.bundle/org.eclipse.emf.ecore/[2.2.0,2.4.0).
> !SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2008-07-30 07:28:40.719
> !MESSAGE Unable to satisfy dependency from org.eclipse.jst.jee
> 1.0.3.v200803242054 to requiredCapability:
> osgi.bundle/org.eclipse.emf.common/[2.2.0,2.4.0).
> !SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2008-07-30 07:28:40.719
> !MESSAGE Unable to satisfy dependency from org.eclipse.jst.jee
> 1.0.3.v200803242054 to requiredCapability:
> osgi.bundle/org.eclipse.emf.ecore/[2.2.0,2.4.0).
> !SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2008-07-30 07:28:40.719
> !MESSAGE Unable to satisfy dependency from org.eclipse.jst.jee
> 1.0.3.v200803242054 to requiredCapability:
> osgi.bundle/org.eclipse.emf.ecore.xmi/[2.2.0,2.4.0).
> !SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2008-07-30 07:28:40.719
> !MESSAGE Unable to satisfy dependency from org.eclipse.jst.jee
> 1.0.3.v200806261300 to requiredCapability:
> osgi.bundle/org.eclipse.emf.common/[2.2.0,2.4.0).
> !SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2008-07-30 07:28:40.719
> !MESSAGE Unable to satisfy dependency from org.eclipse.jst.jee
> 1.0.3.v200806261300 to requiredCapability:
> osgi.bundle/org.eclipse.emf.ecore/[2.2.0,2.4.0).
> !SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2008-07-30 07:28:40.719
> !MESSAGE Unable to satisfy dependency from org.eclipse.jst.jee
> 1.0.3.v200806261300 to requiredCapability:
> osgi.bundle/org.eclipse.emf.ecore.xmi/[2.2.0,2.4.0).
> !SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2008-07-30 07:28:40.719
> !MESSAGE Unable to satisfy dependency from org.eclipse.jst.jee
> 1.0.2.v200802192030 to requiredCapability:
> osgi.bundle/org.eclipse.emf.common/[2.2.0,2.4.0).
> !SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2008-07-30 07:28:40.719
> !MESSAGE Unable to satisfy dependency from org.eclipse.jst.jee
> 1.0.2.v200802192030 to requiredCapability:
> osgi.bundle/org.eclipse.emf.ecore/[2.2.0,2.4.0).
> !SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2008-07-30 07:28:40.720
> !MESSAGE Unable to satisfy dependency from org.eclipse.jst.jee
> 1.0.2.v200802192030 to requiredCapability:
> osgi.bundle/org.eclipse.emf.ecore.xmi/[2.2.0,2.4.0).
> !SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2008-07-30 07:28:40.720
> !MESSAGE Unable to satisfy dependency from org.eclipse.jst.j2ee.ejb
> 1.1.105.v200802192030 to requiredCapability:
> osgi.bundle/org.eclipse.emf.ecore.xmi/[2.2.0,2.4.0).
> !SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2008-07-30 07:28:40.720
> !MESSAGE Unable to satisfy dependency from org.eclipse.jst.j2ee.ejb
> 1.1.105.v200802192030 to requiredCapability:
> osgi.bundle/org.eclipse.emf.ecore.edit/[2.2.0,2.4.0).
> !SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2008-07-30 07:28:40.720
> !MESSAGE Unable to satisfy dependency from org.eclipse.jst.j2ee.ejb
> 1.1.105.v200802192030 to requiredCapability:
> osgi.bundle/org.eclipse.emf.ecore/[2.2.0,2.4.0).
> !SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2008-07-30 07:28:40.720
> !MESSAGE Unable to satisfy dependency from org.eclipse.jst.j2ee.jca
> 1.1.105.v200802192030 to requiredCapability:
> osgi.bundle/org.eclipse.emf.ecore.xmi/[2.2.0,2.4.0).
> !SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2008-07-30 07:28:40.720
> !MESSAGE Unable to satisfy dependency from org.eclipse.jst.j2ee.jca
> 1.1.105.v200802192030 to requiredCapability:
> osgi.bundle/org.eclipse.emf.edit/[2.2.0,2.4.0).
> !SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2008-07-30 07:28:40.720
> !MESSAGE Unable to satisfy dependency from
> org.eclipse.jst.j2ee.ejb.annotation.model 1.1.2.v200706120315 to
> requiredCapability: osgi.bundle/org.eclipse.emf.ecore.xmi/[2.2.0,2.4.0).
> !SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2008-07-30 07:28:40.720
> !MESSAGE Unable to satisfy dependency from org.eclipse.wst.web.ui
> 1.1.101.v200706071630 to requiredCapability:
> osgi.bundle/org.eclipse.emf.ecore/[2.2.0,2.4.0).
> !SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2008-07-30 07:28:40.720
> !MESSAGE Unable to satisfy dependency from
> org.eclipse.jst.ws.axis.consumption.core 1.0.204.v200708151945 to
> requiredCapability: osgi.bundle/org.eclipse.core.resources/[3.2.0,3.4.0).
> !SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2008-07-30 07:28:40.720
> !MESSAGE Unable to satisfy dependency from
> org.eclipse.jst.ws.axis.consumption.ui 1.0.204.v200801222138 to
> requiredCapability: osgi.bundle/org.eclipse.core.resources/[3.2.0,3.4.0).
> !SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2008-07-30 07:28:40.720
> !MESSAGE Unable to satisfy dependency from
> org.eclipse.jst.ws.axis.consumption.ui 1.0.204.v200801222138 to
> requiredCapability: osgi.bundle/org.eclipse.emf.common/[2.2.0,2.4.0).
> !SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2008-07-30 07:28:40.720
> !MESSAGE Unable to satisfy dependency from
> org.eclipse.jst.ws.axis.consumption.ui 1.0.204.v200801222138 to
> requiredCapability: osgi.bundle/org.eclipse.emf.ecore/[2.2.0,2.4.0).
> !SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2008-07-30 07:28:40.720
> !MESSAGE Unable to satisfy dependency from org.eclipse.jst.j2ee.ui
> 1.1.103.v200802192030 to requiredCapability:
> osgi.bundle/org.eclipse.emf.edit.ui/[2.2.0,2.4.0).
> !SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2008-07-30 07:28:40.721
> !MESSAGE Unable to satisfy dependency from org.eclipse.jst.j2ee.ui
> 1.1.103.v200802192030 to requiredCapability:
> osgi.bundle/org.eclipse.emf.ecore.xmi/[2.2.0,2.4.0).
> !SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2008-07-30 07:28:40.721
> !MESSAGE Unable to satisfy dependency from org.eclipse.jst.ejb.ui
> 1.1.102.v200709122200 to requiredCapability:
> osgi.bundle/org.eclipse.emf.ecore.xmi/[2.2.0,2.4.0).
> !SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2008-07-30 07:28:40.721
> !MESSAGE Unable to satisfy dependency from org.eclipse.jst.ejb.ui
> 1.1.102.v200709122200 to requiredCapability:
> osgi.bundle/org.eclipse.emf.edit.ui/[2.2.0,2.4.0).
> !SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2008-07-30 07:28:40.721
> !MESSAGE Unable to satisfy dependency from
> org.eclipse.jst.j2ee.webservice 1.1.102.v200802192030 to
> requiredCapability: osgi.bundle/org.eclipse.emf.ecore.xmi/[2.2.0,2.4.0).
> !SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2008-07-30 07:28:40.721
> !MESSAGE Unable to satisfy dependency from
> org.eclipse.jst.j2ee.webservice 1.1.102.v200802192030 to
> requiredCapability: osgi.bundle/org.eclipse.emf.edit/[2.2.0,2.4.0).
> !SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2008-07-30 07:28:40.721
> !MESSAGE Unable to satisfy dependency from
> org.eclipse.jst.j2ee.navigator.ui 1.1.102.v200709122200 to
> requiredCapability: osgi.bundle/org.eclipse.emf.edit/[2.2.0,2.4.0).
> !SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2008-07-30 07:28:40.721
> !MESSAGE Unable to satisfy dependency from
> org.eclipse.jst.j2ee.navigator.ui 1.1.102.v200709122200 to
> requiredCapability: osgi.bundle/org.eclipse.emf.edit.ui/[2.2.0,2.4.0).
> !SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2008-07-30 07:28:40.721
> !MESSAGE Unable to satisfy dependency from org.eclipse.wst.ws.explorer
> 1.0.206.v200802072125 to requiredCapability:
> osgi.bundle/org.eclipse.core.resources/[3.2.0,3.4.0).
> !SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2008-07-30 07:28:40.721
> !MESSAGE Unable to satisfy dependency from org.eclipse.wst.ws.explorer
> 1.0.206.v200802072125 to requiredCapability:
> osgi.bundle/org.eclipse.ui/[3.2.0,3.4.0).
> !SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2008-07-30 07:28:40.722
> !MESSAGE Unable to satisfy dependency from org.eclipse.wst.ws.explorer
> 1.0.206.v200802072125 to requiredCapability:
> osgi.bundle/org.eclipse.emf.common/[2.2.0,2.4.0).
> !SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2008-07-30 07:28:40.722
> !MESSAGE Unable to satisfy dependency from org.eclipse.wst.ws.explorer
> 1.0.206.v200802072125 to requiredCapability:
> osgi.bundle/org.eclipse.emf.ecore/[2.2.0,2.4.0).
> !SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2008-07-30 07:28:40.722
> !MESSAGE Unable to satisfy dependency from org.eclipse.wst.ws.explorer
> 1.0.206.v200802072125 to requiredCapability:
> osgi.bundle/org.eclipse.xsd/[2.2.0,2.4.0).
> !SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2008-07-30 07:28:40.722
> !MESSAGE Unable to satisfy dependency from
> org.eclipse.jst.j2ee.webservice.ui 1.1.103.v200802192030 to
> requiredCapability: osgi.bundle/org.eclipse.emf.edit/[2.2.0,2.4.0).
> !SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2008-07-30 07:28:40.722
> !MESSAGE Unable to satisfy dependency from
> org.eclipse.jst.j2ee.webservice.ui 1.1.103.v200802192030 to
> requiredCapability: osgi.bundle/org.eclipse.emf.edit.ui/[2.2.0,2.4.0).
> !SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2008-07-30 07:28:40.722
> !MESSAGE Unable to satisfy dependency from
> org.eclipse.jst.j2ee.webservice.ui 1.1.103.v200802192030 to
> requiredCapability: osgi.bundle/org.eclipse.emf.ecore.xmi/[2.2.0,2.4.0).
> !SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2008-07-30 07:28:40.722
> !MESSAGE Unable to satisfy dependency from
> org.eclipse.jst.j2ee.ejb.annotations.emitter 1.1.2.v200708301745 to
> requiredCapability: osgi.bundle/org.eclipse.emf.codegen/[2.2.0,2.4.0).
> !SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2008-07-30 07:28:40.722
> !MESSAGE Unable to satisfy dependency from
> org.eclipse.jst.j2ee.ejb.annotations.xdoclet 1.1.3.v200802201934 to
> requiredCapability: osgi.bundle/org.eclipse.ant.core/[3.1.100,3.2.0).
> !SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2008-07-30 07:28:40.722
> !MESSAGE Unable to satisfy dependency from
> org.eclipse.jst.server.tomcat.core 1.1.2.v20071023 to
> requiredCapability: osgi.bundle/org.eclipse.emf.common/[2.2.0,2.4.0).
> !SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2008-07-30 07:28:40.722
> !MESSAGE Unable to satisfy dependency from
> org.eclipse.jst.server.generic.core 1.0.205.v200709061325 to
> requiredCapability: osgi.bundle/org.eclipse.emf.common/[2.2.0,2.4.0).
> !SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2008-07-30 07:28:40.722
> !MESSAGE Unable to satisfy dependency from
> org.eclipse.jst.server.generic.core 1.0.205.v200709061325 to
> requiredCapability: osgi.bundle/org.eclipse.emf.ecore/[2.2.0,2.4.0).
> !SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2008-07-30 07:28:40.722
> !MESSAGE Unable to satisfy dependency from
> org.eclipse.jst.server.generic.core 1.0.205.v200709061325 to
> requiredCapability: osgi.bundle/org.eclipse.emf.ecore.xmi/[2.2.0,2.4.0).
> !SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2008-07-30 07:28:40.723
> !MESSAGE Unable to satisfy dependency from
> org.eclipse.jst.common.annotations.core 1.1.2.v200706120315 to
> requiredCapability: osgi.bundle/org.eclipse.emf.ecore/[2.2.0,2.4.0).
> !SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2008-07-30 07:28:40.723
> !MESSAGE Unable to satisfy dependency from org.eclipse.wst.ws.ui
> 1.0.203.v200708222126 to requiredCapability:
> osgi.bundle/org.eclipse.core.resources/[3.2.0,3.4.0).
> !SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2008-07-30 07:28:40.723
> !MESSAGE Unable to satisfy dependency from org.eclipse.wst.ws.ui
> 1.0.203.v200708222126 to requiredCapability:
> osgi.bundle/org.eclipse.emf.common/[2.2.0,2.4.0).
> !SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2008-07-30 07:28:40.723
> !MESSAGE Unable to satisfy dependency from org.eclipse.wst.wsi
> 1.0.105.v200706120315 to requiredCapability:
> osgi.bundle/org.eclipse.core.resources/[3.2.0,3.4.0).
> !SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2008-07-30 07:28:40.723
> !MESSAGE Unable to satisfy dependency from org.eclipse.jst.servlet.ui
> 1.1.103.v200802192030 to requiredCapability:
> osgi.bundle/org.eclipse.emf.ecore/[2.2.0,2.4.0).
> !SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2008-07-30 07:28:40.723
> !MESSAGE Unable to satisfy dependency from org.eclipse.jst.servlet.ui
> 1.1.103.v200802192030 to requiredCapability:
> osgi.bundle/org.eclipse.emf.edit/[2.2.0,2.4.0).
> !SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2008-07-30 07:28:40.723
> !MESSAGE Unable to satisfy dependency from org.eclipse.wst.xsd.core
> 1.1.202.v200710011705 to requiredCapability:
> osgi.bundle/org.eclipse.xsd/[2.2.0,2.4.0).
> !SESSION 2008-07-30 07:33:39.180
> -----------------------------------------------
> eclipse.buildId=I20080617-2000
> java.version=1.6.0_06
> java.vendor=Sun Microsystems Inc.
> BootLoader constants: OS=linux, ARCH=x86, WS=gtk, NL=nb_NO
> Command-line arguments: -os linux -ws gtk -arch x86
>
> !ENTRY org.eclipse.equinox.p2.director 2 0 2008-07-30 07:39:36.696
> !MESSAGE Problems resolving provisioning plan.
> !SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2008-07-30 07:39:36.696
> !MESSAGE Unable to satisfy dependency from org.eclipse.wst.sse.ui
> 1.0.305.v200802142230 to requiredCapability:
> osgi.bundle/org.eclipse.emf.common/[2.2.0,2.4.0).
> !SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2008-07-30 07:39:36.696
> !MESSAGE Unable to satisfy dependency from org.eclipse.jst.jsf.common.ui
> 1.0.1.v20070912 to requiredCapability:
> osgi.bundle/org.eclipse.emf/[2.2.0,2.4.0).
> !SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2008-07-30 07:39:36.696
> !MESSAGE Unable to satisfy dependency from org.eclipse.jst.jsf.common.ui
> 1.0.1.v20070912 to requiredCapability:
> osgi.bundle/org.eclipse.emf.common/[2.2.0,2.4.0).
> !SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2008-07-30 07:39:36.696
> !MESSAGE Unable to satisfy dependency from org.eclipse.jst.jsf.common
> 1.0.2.v200802201120 to requiredCapability:
> osgi.bu
Re: Eclipse 3.4 with pdt 2.0 freezes [message #77458 is a reply to message #77428] Wed, 30 July 2008 07:47 Go to previous messageGo to next message
Eclipse UserFriend
Originally posted by: robert.strind.no

Nick Boldt skrev:
> java.net.MalformedURLException can be ignored.
>
> But the other errors sound like your work laptop has WTP 1.0 or 2.0 on
> it. For PDT 2.0, you need WTP 3.0 (and EMF 2.4).
>
> I suggest starting with the IDE for Java EE bundle:
>
> http://www.eclipse.org/downloads/packages/
>
> Then add PDT via the update site or latest I/N zip:
>
> http://wiki.eclipse.org/PDT/Installation#Eclipse_3.4_.2F_Gan ymede_.2F_PDT_2.0
>
>
> Nick

Thanks Nick for your reply, however I experience the same problem
following your suggestion.

Heres the .log-file output this time:

!SESSION 2008-07-30 09:36:19.785
-----------------------------------------------
eclipse.buildId=I20080617-2000
java.version=1.6.0_06
java.vendor=Sun Microsystems Inc.
BootLoader constants: OS=linux, ARCH=x86, WS=gtk, NL=nb_NO
Command-line arguments: -os linux -ws gtk -arch x86

!ENTRY org.eclipse.ui 2 0 2008-07-30 09:36:42.336
!MESSAGE Warnings while parsing the key bindings from the
'org.eclipse.ui.commands' extension point
!SUBENTRY 1 org.eclipse.ui 2 0 2008-07-30 09:36:42.336
!MESSAGE Cannot bind to an undefined command:
plug-in='org.eclipse.tm.terminal', id='org.eclipse.tm.terminal.command1'
!SUBENTRY 1 org.eclipse.ui 2 0 2008-07-30 09:36:42.336
!MESSAGE Cannot bind to an undefined command:
plug-in='org.eclipse.tm.terminal', id='org.eclipse.tm.terminal.command1'
!SUBENTRY 1 org.eclipse.ui 2 0 2008-07-30 09:36:42.336
!MESSAGE Cannot bind to an undefined command:
plug-in='org.eclipse.tm.terminal', id='org.eclipse.tm.terminal.command1'
!SUBENTRY 1 org.eclipse.ui 2 0 2008-07-30 09:36:42.336
!MESSAGE Cannot bind to an undefined command:
plug-in='org.eclipse.tm.terminal', id='org.eclipse.tm.terminal.command1'
!SUBENTRY 1 org.eclipse.ui 2 0 2008-07-30 09:36:42.336
!MESSAGE Cannot bind to an undefined command:
plug-in='org.eclipse.tm.terminal', id='org.eclipse.tm.terminal.command1'
!SUBENTRY 1 org.eclipse.ui 2 0 2008-07-30 09:36:42.336
!MESSAGE Cannot bind to an undefined command:
plug-in='org.eclipse.tm.terminal', id='org.eclipse.tm.terminal.command1'
!SUBENTRY 1 org.eclipse.ui 2 0 2008-07-30 09:36:42.336
!MESSAGE Cannot bind to an undefined command:
plug-in='org.eclipse.tm.terminal', id='org.eclipse.tm.terminal.command1'
!SUBENTRY 1 org.eclipse.ui 2 0 2008-07-30 09:36:42.337
!MESSAGE Cannot bind to an undefined command:
plug-in='org.eclipse.tm.terminal', id='org.eclipse.tm.terminal.command1'
!SUBENTRY 1 org.eclipse.ui 2 0 2008-07-30 09:36:42.337
!MESSAGE Cannot bind to an undefined command:
plug-in='org.eclipse.tm.terminal', id='org.eclipse.tm.terminal.command1'
!SUBENTRY 1 org.eclipse.ui 2 0 2008-07-30 09:36:42.337
!MESSAGE Cannot bind to an undefined command:
plug-in='org.eclipse.tm.terminal', id='org.eclipse.tm.terminal.command1'

!ENTRY org.eclipse.equinox.p2.director 2 0 2008-07-30 09:39:59.975
!MESSAGE Problems resolving provisioning plan.
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2008-07-30 09:39:59.975
!MESSAGE Unable to satisfy dependency from org.eclipse.wst.command.env
1.0.205.v200710161954 to requiredCapability:
osgi.bundle/org.eclipse.core.resources/[3.2.0,3.4.0).
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2008-07-30 09:39:59.975
!MESSAGE Unable to satisfy dependency from org.eclipse.wst.command.env
1.0.205.v200710161954 to requiredCapability:
osgi.bundle/org.eclipse.ant.core/[3.1.100,3.2.0).
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2008-07-30 09:39:59.975
!MESSAGE Unable to satisfy dependency from
org.eclipse.wst.command.env.ui 1.0.203.v200709052219 to
requiredCapability: osgi.bundle/org.eclipse.core.resources/[3.2.0,3.4.0).
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2008-07-30 09:39:59.975
!MESSAGE Unable to satisfy dependency from org.eclipse.wst.wsdl
1.1.101.v200801152132 to requiredCapability:
osgi.bundle/org.eclipse.emf.ecore/[2.2.0,2.4.0).
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2008-07-30 09:39:59.975
!MESSAGE Unable to satisfy dependency from org.eclipse.wst.wsdl
1.1.101.v200801152132 to requiredCapability:
osgi.bundle/org.eclipse.xsd/[2.2.0,2.4.0).
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2008-07-30 09:39:59.975
!MESSAGE Unable to satisfy dependency from org.eclipse.wst.ws
1.0.204.v200711140435 to requiredCapability:
osgi.bundle/org.eclipse.emf.common/[2.2.0,2.4.0).
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2008-07-30 09:39:59.975
!MESSAGE Unable to satisfy dependency from org.eclipse.wst.ws
1.0.204.v200711140435 to requiredCapability:
osgi.bundle/org.eclipse.core.resources/[3.2.0,3.4.0).
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2008-07-30 09:39:59.975
!MESSAGE Unable to satisfy dependency from org.eclipse.wst.ws
1.0.204.v200711140435 to requiredCapability:
osgi.bundle/org.eclipse.emf.ecore/[2.2.0,2.4.0).
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2008-07-30 09:39:59.975
!MESSAGE Unable to satisfy dependency from org.eclipse.wst.ws
1.0.204.v200711140435 to requiredCapability:
osgi.bundle/org.eclipse.emf.ecore.xmi/[2.2.0,2.4.0).
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2008-07-30 09:39:59.975
!MESSAGE Unable to satisfy dependency from org.eclipse.wst.ws.explorer
1.0.206.v200802072125 to requiredCapability:
osgi.bundle/org.eclipse.core.resources/[3.2.0,3.4.0).
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2008-07-30 09:39:59.975
!MESSAGE Unable to satisfy dependency from org.eclipse.wst.ws.explorer
1.0.206.v200802072125 to requiredCapability:
osgi.bundle/org.eclipse.ui/[3.2.0,3.4.0).
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2008-07-30 09:39:59.975
!MESSAGE Unable to satisfy dependency from org.eclipse.wst.ws.explorer
1.0.206.v200802072125 to requiredCapability:
osgi.bundle/org.eclipse.emf.common/[2.2.0,2.4.0).
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2008-07-30 09:39:59.976
!MESSAGE Unable to satisfy dependency from org.eclipse.wst.ws.explorer
1.0.206.v200802072125 to requiredCapability:
osgi.bundle/org.eclipse.emf.ecore/[2.2.0,2.4.0).
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2008-07-30 09:39:59.976
!MESSAGE Unable to satisfy dependency from org.eclipse.wst.ws.explorer
1.0.206.v200802072125 to requiredCapability:
osgi.bundle/org.eclipse.xsd/[2.2.0,2.4.0).
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2008-07-30 09:39:59.976
!MESSAGE Unable to satisfy dependency from org.eclipse.jst.ws
1.0.205.v200801222138 to requiredCapability:
osgi.bundle/org.eclipse.emf.common/[2.2.0,2.4.0).
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2008-07-30 09:39:59.976
!MESSAGE Unable to satisfy dependency from org.eclipse.jst.ws
1.0.205.v200801222138 to requiredCapability:
osgi.bundle/org.eclipse.core.resources/[3.2.0,3.4.0).
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2008-07-30 09:39:59.976
!MESSAGE Unable to satisfy dependency from org.eclipse.jst.ws
1.0.205.v200801222138 to requiredCapability:
osgi.bundle/org.eclipse.emf.ecore/[2.2.0,2.4.0).
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2008-07-30 09:39:59.976
!MESSAGE Unable to satisfy dependency from org.eclipse.jst.ws
1.0.205.v200801222138 to requiredCapability:
osgi.bundle/org.eclipse.emf.ecore.xmi/[2.2.0,2.4.0).
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2008-07-30 09:39:59.976
!MESSAGE Unable to satisfy dependency from
org.eclipse.jst.ws.consumption 1.0.205.v200711222108 to
requiredCapability: osgi.bundle/org.eclipse.emf.common/[2.2.0,2.4.0).
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2008-07-30 09:39:59.976
!MESSAGE Unable to satisfy dependency from
org.eclipse.jst.ws.consumption 1.0.205.v200711222108 to
requiredCapability: osgi.bundle/org.eclipse.emf.ecore/[2.2.0,2.4.0).
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2008-07-30 09:39:59.976
!MESSAGE Unable to satisfy dependency from
org.eclipse.jst.ws.consumption 1.0.205.v200711222108 to
requiredCapability: osgi.bundle/org.eclipse.core.resources/[3.2.0,3.4.0).
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2008-07-30 09:39:59.976
!MESSAGE Unable to satisfy dependency from
org.eclipse.jst.ws.consumption 1.0.205.v200711222108 to
requiredCapability: osgi.bundle/org.eclipse.xsd/[2.2.0,2.4.0).
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2008-07-30 09:39:59.976
!MESSAGE Unable to satisfy dependency from
org.eclipse.jst.ws.consumption 1.0.205.v200711222108 to
requiredCapability: osgi.bundle/org.eclipse.emf.codegen/[2.2.0,2.4.0).
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2008-07-30 09:39:59.976
!MESSAGE Unable to satisfy dependency from org.eclipse.jst.ws.ui
1.0.202.v200708202218 to requiredCapability:
osgi.bundle/org.eclipse.core.resources/[3.2.0,3.4.0).
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2008-07-30 09:39:59.976
!MESSAGE Unable to satisfy dependency from org.eclipse.jst.ws.ui
1.0.202.v200708202218 to requiredCapability:
osgi.bundle/org.eclipse.emf.ecore/[2.2.0,2.4.0).
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2008-07-30 09:39:59.976
!MESSAGE Unable to satisfy dependency from
org.eclipse.wst.common.emfworkbench.integration 1.1.105.v200802192030 to
requiredCapability: osgi.bundle/org.eclipse.emf.edit/[2.2.0,2.4.0).
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2008-07-30 09:39:59.976
!MESSAGE Unable to satisfy dependency from
org.eclipse.wst.common.emfworkbench.integration 1.1.105.v200802192030 to
requiredCapability: osgi.bundle/org.eclipse.emf.ecore.xmi/[2.2.0,2.4.0).
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2008-07-30 09:39:59.976
!MESSAGE Unable to satisfy dependency from org.eclipse.jst.j2ee
1.1.106.v200802192030 to requiredCapability:
osgi.bundle/org.eclipse.emf.edit/[2.2.0,2.4.0).
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2008-07-30 09:39:59.976
!MESSAGE Unable to satisfy dependency from org.eclipse.jst.j2ee
1.1.106.v200802192030 to requiredCapability:
osgi.bundle/org.eclipse.emf.ecore.edit/[2.2.0,2.4.0).
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2008-07-30 09:39:59.976
!MESSAGE Unable to satisfy dependency from org.eclipse.jst.j2ee
1.1.106.v200802192030 to requiredCapability:
osgi.bundle/org.eclipse.emf.ecore.xmi/[2.2.0,2.4.0).
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2008-07-30 09:39:59.977
!MESSAGE Unable to satisfy dependency from org.eclipse.jst.j2ee
1.1.106.v200802192030 to requiredCapability:
osgi.bundle/org.eclipse.emf.codegen/[2.2.0,2.4.0).
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2008-07-30 09:39:59.977
!MESSAGE Unable to satisfy dependency from org.eclipse.jst.j2ee
1.1.107.v200806252211 to requiredCapability:
osgi.bundle/org.eclipse.emf.edit/[2.2.0,2.4.0).
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2008-07-30 09:39:59.977
!MESSAGE Unable to satisfy dependency from org.eclipse.jst.j2ee
1.1.107.v200806252211 to requiredCapability:
osgi.bundle/org.eclipse.emf.ecore.edit/[2.2.0,2.4.0).
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2008-07-30 09:39:59.977
!MESSAGE Unable to satisfy dependency from org.eclipse.jst.j2ee
1.1.107.v200806252211 to requiredCapability:
osgi.bundle/org.eclipse.emf.ecore.xmi/[2.2.0,2.4.0).
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2008-07-30 09:39:59.977
!MESSAGE Unable to satisfy dependency from org.eclipse.jst.j2ee
1.1.107.v200806252211 to requiredCapability:
osgi.bundle/org.eclipse.emf.codegen/[2.2.0,2.4.0).
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2008-07-30 09:39:59.977
!MESSAGE Unable to satisfy dependency from org.eclipse.jst.j2ee
1.1.107.v200803071930 to requiredCapability:
osgi.bundle/org.eclipse.emf.edit/[2.2.0,2.4.0).
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2008-07-30 09:39:59.977
!MESSAGE Unable to satisfy dependency from org.eclipse.jst.j2ee
1.1.107.v200803071930 to requiredCapability:
osgi.bundle/org.eclipse.emf.ecore.edit/[2.2.0,2.4.0).
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2008-07-30 09:39:59.977
!MESSAGE Unable to satisfy dependency from org.eclipse.jst.j2ee
1.1.107.v200803071930 to requiredCapability:
osgi.bundle/org.eclipse.emf.ecore.xmi/[2.2.0,2.4.0).
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2008-07-30 09:39:59.977
!MESSAGE Unable to satisfy dependency from org.eclipse.jst.j2ee
1.1.107.v200803071930 to requiredCapability:
osgi.bundle/org.eclipse.emf.codegen/[2.2.0,2.4.0).
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2008-07-30 09:39:59.977
!MESSAGE Unable to satisfy dependency from org.eclipse.jst.j2ee.core
1.1.104.v200802192030 to requiredCapability:
osgi.bundle/org.eclipse.emf.common/[2.2.0,2.4.0).
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2008-07-30 09:39:59.977
!MESSAGE Unable to satisfy dependency from org.eclipse.jst.j2ee.core
1.1.104.v200802192030 to requiredCapability:
osgi.bundle/org.eclipse.emf.ecore.xmi/[2.2.0,2.4.0).
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2008-07-30 09:39:59.977
!MESSAGE Unable to satisfy dependency from org.eclipse.jst.j2ee.ejb
1.1.105.v200802192030 to requiredCapability:
osgi.bundle/org.eclipse.emf.ecore.xmi/[2.2.0,2.4.0).
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2008-07-30 09:39:59.977
!MESSAGE Unable to satisfy dependency from org.eclipse.jst.j2ee.ejb
1.1.105.v200802192030 to requiredCapability:
osgi.bundle/org.eclipse.emf.ecore.edit/[2.2.0,2.4.0).
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2008-07-30 09:39:59.977
!MESSAGE Unable to satisfy dependency from org.eclipse.jst.j2ee.ejb
1.1.105.v200802192030 to requiredCapability:
osgi.bundle/org.eclipse.emf.ecore/[2.2.0,2.4.0).
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2008-07-30 09:39:59.977
!MESSAGE Unable to satisfy dependency from
org.eclipse.wst.common.frameworks 1.1.103.v200802192030 to
requiredCapability: osgi.bundle/org.eclipse.emf.ecore/[2.2.0,2.4.0).
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2008-07-30 09:39:59.977
!MESSAGE Unable to satisfy dependency from
org.eclipse.wst.common.environment 1.0.200.v200705302225 to
requiredCapability: osgi.bundle/org.eclipse.core.resources/[3.2.0,3.4.0).
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2008-07-30 09:39:59.977
!MESSAGE Unable to satisfy dependency from
org.eclipse.jst.server.generic.core 1.0.205.v200709061325 to
requiredCapability: osgi.bundle/org.eclipse.emf.common/[2.2.0,2.4.0).
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2008-07-30 09:39:59.978
!MESSAGE Unable to satisfy dependency from
org.eclipse.jst.server.generic.core 1.0.205.v200709061325 to
requiredCapability: osgi.bundle/org.eclipse.emf.ecore/[2.2.0,2.4.0).
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2008-07-30 09:39:59.978
!MESSAGE Unable to satisfy dependency from
org.eclipse.jst.server.generic.core 1.0.205.v200709061325 to
requiredCapability: osgi.bundle/org.eclipse.emf.ecore.xmi/[2.2.0,2.4.0).
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2008-07-30 09:39:59.978
!MESSAGE Unable to satisfy dependency from org.eclipse.wst.common.core
1.1.101.v200706120315 to requiredCapability:
osgi.bundle/org.eclipse.core.runtime/[3.2.0,3.4.0).
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2008-07-30 09:39:59.978
!MESSAGE Unable to satisfy dependency from org.eclipse.wst.common.core
1.1.101.v200706120315 to requiredCapability:
osgi.bundle/org.eclipse.core.resources/[3.2.0,3.4.0).
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2008-07-30 09:39:59.978
!MESSAGE Unable to satisfy dependency from org.eclipse.wst.common.core
1.1.101.v200706120315 to requiredCapability:
osgi.bundle/org.eclipse.core.expressions/[3.2.0,3.4.0).
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2008-07-30 09:39:59.978
!MESSAGE Unable to satisfy dependency from org.eclipse.jst.jsf.common
1.0.2.v200802201120 to requiredCapability:
osgi.bundle/org.eclipse.emf.edit.ui/[2.2.0,2.4.0).
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2008-07-30 09:39:59.978
!MESSAGE Unable to satisfy dependency from org.eclipse.jst.jsf.common
1.0.2.v200802201120 to requiredCapability:
osgi.bundle/org.eclipse.emf.ecore.xmi/[2.2.0,2.4.0).
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2008-07-30 09:39:59.978
!MESSAGE Unable to satisfy dependency from org.eclipse.wst.sse.ui
1.0.305.v200802142230 to requiredCapability:
osgi.bundle/org.eclipse.emf.common/[2.2.0,2.4.0).
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2008-07-30 09:39:59.978
!MESSAGE Unable to satisfy dependency from org.eclipse.wst.sse.core
1.1.203.v200802140626 to requiredCapability:
osgi.bundle/org.eclipse.emf.common/[2.2.0,2.4.0).
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2008-07-30 09:39:59.978
!MESSAGE Unable to satisfy dependency from org.eclipse.jst.jsf.common.ui
1.0.1.v20070912 to requiredCapability:
osgi.bundle/org.eclipse.emf/[2.2.0,2.4.0).
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2008-07-30 09:39:59.978
!MESSAGE Unable to satisfy dependency from org.eclipse.jst.jsf.common.ui
1.0.1.v20070912 to requiredCapability:
osgi.bundle/org.eclipse.emf.common/[2.2.0,2.4.0).
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2008-07-30 09:39:59.978
!MESSAGE Unable to satisfy dependency from org.eclipse.jst.j2ee.ui
1.1.103.v200802192030 to requiredCapability:
osgi.bundle/org.eclipse.emf.edit.ui/[2.2.0,2.4.0).
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2008-07-30 09:39:59.978
!MESSAGE Unable to satisfy dependency from org.eclipse.jst.j2ee.ui
1.1.103.v200802192030 to requiredCapability:
osgi.bundle/org.eclipse.emf.ecore.xmi/[2.2.0,2.4.0).
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2008-07-30 09:39:59.978
!MESSAGE Unable to satisfy dependency from
org.eclipse.wst.common.modulecore 1.1.104.v200802192030 to
requiredCapability: osgi.bundle/org.eclipse.emf.ecore/[2.2.0,2.4.0).
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2008-07-30 09:39:59.978
!MESSAGE Unable to satisfy dependency from
org.eclipse.wst.common.modulecore 1.1.104.v200802192030 to
requiredCapability: osgi.bundle/org.eclipse.emf.ecore.xmi/[2.2.0,2.4.0).
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2008-07-30 09:39:59.978
!MESSAGE Unable to satisfy dependency from
org.eclipse.wst.common.modulecore 1.1.104.v200802192030 to
requiredCapability: osgi.bundle/org.eclipse.emf.edit/[2.2.0,2.4.0).
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2008-07-30 09:39:59.978
!MESSAGE Unable to satisfy dependency from org.eclipse.jst.jee
1.0.3.v200803242054 to requiredCapability:
osgi.bundle/org.eclipse.emf.common/[2.2.0,2.4.0).
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2008-07-30 09:39:59.978
!MESSAGE Unable to satisfy dependency from org.eclipse.jst.jee
1.0.3.v200803242054 to requiredCapability:
osgi.bundle/org.eclipse.emf.ecore/[2.2.0,2.4.0).
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2008-07-30 09:39:59.979
!MESSAGE Unable to satisfy dependency from org.eclipse.jst.jee
1.0.3.v200803242054 to requiredCapability:
osgi.bundle/org.eclipse.emf.ecore.xmi/[2.2.0,2.4.0).
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2008-07-30 09:39:59.979
!MESSAGE Unable to satisfy dependency from org.eclipse.jst.jee
1.0.3.v200806261300 to requiredCapability:
osgi.bundle/org.eclipse.emf.common/[2.2.0,2.4.0).
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2008-07-30 09:39:59.979
!MESSAGE Unable to satisfy dependency from org.eclipse.jst.jee
1.0.3.v200806261300 to requiredCapability:
osgi.bundle/org.eclipse.emf.ecore/[2.2.0,2.4.0).
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2008-07-30 09:39:59.979
!MESSAGE Unable to satisfy dependency from org.eclipse.jst.jee
1.0.3.v200806261300 to requiredCapability:
osgi.bundle/org.eclipse.emf.ecore.xmi/[2.2.0,2.4.0).
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2008-07-30 09:39:59.979
!MESSAGE Unable to satisfy dependency from org.eclipse.jst.jee
1.0.2.v200802192030 to requiredCapability:
osgi.bundle/org.eclipse.emf.common/[2.2.0,2.4.0).
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2008-07-30 09:39:59.979
!MESSAGE Unable to satisfy dependency from org.eclipse.jst.jee
1.0.2.v200802192030 to requiredCapability:
osgi.bundle/org.eclipse.emf.ecore/[2.2.0,2.4.0).
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2008-07-30 09:39:59.979
!MESSAGE Unable to satisfy dependency from org.eclipse.jst.jee
1.0.2.v200802192030 to requiredCapability:
osgi.bundle/org.eclipse.emf.ecore.xmi/[2.2.0,2.4.0).
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2008-07-30 09:39:59.979
!MESSAGE Unable to satisfy dependency from org.eclipse.wst.web.ui
1.1.101.v200706071630 to requiredCapability:
osgi.bundle/org.eclipse.emf.ecore/[2.2.0,2.4.0).
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2008-07-30 09:39:59.979
!MESSAGE Unable to satisfy dependency from org.eclipse.wst.web
1.1.103.v200802192030 to requiredCapability:
osgi.bundle/org.eclipse.emf.ecore/[2.2.0,2.4.0).
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2008-07-30 09:39:59.979
!MESSAGE Unable to satisfy dependency from org.eclipse.jst.j2ee.web
1.1.105.v200802192030 to requiredCapability:
osgi.bundle/org.eclipse.emf.ecore.xmi/[2.2.0,2.4.0).
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2008-07-30 09:39:59.979
!MESSAGE Unable to satisfy dependency from org.eclipse.jst.j2ee.web
1.1.105.v200802192030 to requiredCapability:
osgi.bundle/org.eclipse.emf.edit/[2.2.0,2.4.0).
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2008-07-30 09:39:59.979
!MESSAGE Unable to satisfy dependency from org.eclipse.jst.j2ee.web
1.1.105.v200802192030 to requiredCapability:
osgi.bundle/org.eclipse.emf.codegen/[2.2.0,2.4.0).
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2008-07-30 09:39:59.979
!MESSAGE Unable to satisfy dependency from org.eclipse.jst.ejb.ui
1.1.102.v200709122200 to requiredCapability:
osgi.bundle/org.eclipse.emf.ecore.xmi/[2.2.0,2.4.0).
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2008-07-30 09:39:59.979
!MESSAGE Unable to satisfy dependency from org.eclipse.jst.ejb.ui
1.1.102.v200709122200 to requiredCapability:
osgi.bundle/org.eclipse.emf.edit.ui/[2.2.0,2.4.0).
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2008-07-30 09:39:59.979
!MESSAGE Unable to satisfy dependency from org.eclipse.wst.common.emf
1.1.104.v200709131115 to requiredCapability:
osgi.bundle/org.eclipse.emf.ecore.xmi/[2.2.0,2.4.0).
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2008-07-30 09:39:59.979
!MESSAGE Unable to satisfy dependency from
org.eclipse.jst.j2ee.navigator.ui 1.1.102.v200709122200 to
requiredCapability: osgi.bundle/org.eclipse.emf.edit/[2.2.0,2.4.0).
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2008-07-30 09:39:59.980
!MESSAGE Unable to satisfy dependency from
org.eclipse.jst.j2ee.navigator.ui 1.1.102.v200709122200 to
requiredCapability: osgi.bundle/org.eclipse.emf.edit.ui/[2.2.0,2.4.0).
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2008-07-30 09:39:59.980
!MESSAGE Unable to satisfy dependency from
org.eclipse.jst.common.frameworks 1.1.102.v200709122200 to
requiredCapability: osgi.bundle/org.eclipse.emf.ecore/[2.2.0,2.4.0).
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2008-07-30 09:39:59.980
!MESSAGE Unable to satisfy dependency from
org.eclipse.jst.common.frameworks 1.1.102.v200709122200 to
requiredCapability: osgi.bundle/org.eclipse.emf.ecore.xmi/[2.2.0,2.4.0).
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2008-07-30 09:39:59.980
!MESSAGE Unable to satisfy dependency from org.eclipse.jst.j2ee.jca
1.1.105.v200802192030 to requiredCapability:
osgi.bundle/org.eclipse.emf.ecore.xmi/[2.2.0,2.4.0).
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2008-07-30 09:39:59.980
!MESSAGE Unable to satisfy dependency from org.eclipse.jst.j2ee.jca
1.1.105.v200802192030 to requiredCapability:
osgi.bundle/org.eclipse.emf.edit/[2.2.0,2.4.0).
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2008-07-30 09:39:59.980
!MESSAGE Unable to satisfy dependency from org.eclipse.jem
2.0.100.v200709051030 to requiredCapability:
osgi.bundle/org.eclipse.emf.ecore.xmi/[2.3.0,2.4.0).
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2008-07-30 09:39:59.980
!MESSAGE Unable to satisfy dependency from
org.eclipse.jst.j2ee.ejb.annotations.xdoclet 1.1.3.v200802201934 to
requiredCapability: osgi.bundle/org.eclipse.ant.core/[3.1.100,3.2.0).
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2008-07-30 09:39:59.980
!MESSAGE Unable to satisfy dependency from
org.eclipse.jst.j2ee.ejb.annotation.model 1.1.2.v200706120315 to
requiredCapability: osgi.bundle/org.eclipse.emf.ecore.xmi/[2.2.0,2.4.0).
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2008-07-30 09:39:59.980
!MESSAGE Unable to satisfy dependency from
org.eclipse.jst.ws.axis.consumption.core 1.0.204.v200708151945 to
requiredCapability: osgi.bundle/org.eclipse.core.resources/[3.2.0,3.4.0).
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2008-07-30 09:39:59.980
!MESSAGE Unable to satisfy dependency from org.eclipse.wst.common.ui
1.1.200.v200705302225 to requiredCapability:
osgi.bundle/org.eclipse.ui.ide/[3.2.0,3.4.0).
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2008-07-30 09:39:59.980
!MESSAGE Unable to satisfy dependency from org.eclipse.wst.common.ui
1.1.200.v200705302225 to requiredCapability:
osgi.bundle/org.eclipse.ui/[3.2.0,3.4.0).
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2008-07-30 09:39:59.980
!MESSAGE Unable to satisfy dependency from org.eclipse.wst.common.ui
1.1.200.v200705302225 to requiredCapability:
osgi.bundle/org.eclipse.core.runtime/[3.2.0,3.4.0).
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2008-07-30 09:39:59.980
!MESSAGE Unable to satisfy dependency from org.eclipse.wst.common.ui
1.1.200.v200705302225 to requiredCapability:
osgi.bundle/org.eclipse.core.resources/[3.2.0,3.4.0).
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2008-07-30 09:39:59.980
!MESSAGE Unable to satisfy dependency from org.eclipse.wst.common.ui
1.1.200.v200705302225 to requiredCapability:
osgi.bundle/org.eclipse.search/[3.2.0,3.4.0).
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2008-07-30 09:39:59.980
!MESSAGE Unable to satisfy dependency from org.eclipse.wst.common.ui
1.1.200.v200705302225 to requiredCapability:
osgi.bundle/org.eclipse.jface.text/[3.2.0,3.4.0).
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2008-07-30 09:39:59.980
!MESSAGE Unable to satisfy dependency from org.eclipse.wst.common.ui
1.1.200.v200705302225 to requiredCapability:
osgi.bundle/org.eclipse.ui.workbench.texteditor/[3.2.0,3.4.0 ).
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2008-07-30 09:39:59.980
!MESSAGE Unable to satisfy dependency from org.eclipse.jst.jsf.core
1.0.2.v200802201120 to requiredCapability:
osgi.bundle/org.eclipse.emf.common/[2.2.0,2.4.0).
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2008-07-30 09:39:59.980
!MESSAGE Unable to satisfy dependency from org.eclipse.jst.jsf.core
1.0.2.v200802201120 to requiredCapability:
osgi.bundle/org.eclipse.emf.ecore/[2.2.0,2.4.0).
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2008-07-30 09:39:59.980
!MESSAGE Unable to satisfy dependency from org.eclipse.jst.jsf.core
1.0.2.v200802201120 to requiredCapability:
osgi.bundle/org.eclipse.emf.ecore.xmi/[2.2.0,2.4.0).
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2008-07-30 09:39:59.981
!MESSAGE Unable to satisfy dependency from org.eclipse.jst.jsf.core
1.0.2.v200802201120 to requiredCapability:
osgi.bundle/org.eclipse.emf.edit/[2.2.0,2.4.0).
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2008-07-30 09:39:59.981
!MESSAGE Unable to satisfy dependency from
org.eclipse.jst.ws.axis.consumption.ui 1.0.204.v200801222138 to
requiredCapability: osgi.bundle/org.eclipse.core.resources/[3.2.0,3.4.0).
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2008-07-30 09:39:59.981
!MESSAGE Unable to satisfy dependency from
org.eclipse.jst.ws.axis.consumption.ui 1.0.204.v200801222138 to
requiredCapability: osgi.bundle/org.eclipse.emf.common/[2.2.0,2.4.0).
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2008-07-30 09:39:59.981
!MESSAGE Unable to satisfy dependency from
org.eclipse.jst.ws.axis.consumption.ui 1.0.204.v200801222138 to
requiredCapability: osgi.bundle/org.eclipse.emf.ecore/[2.2.0,2.4.0).
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2008-07-30 09:39:59.981
!MESSAGE Unable to satisfy dependency from
org.eclipse.jst.common.annotations.controller 1.1.2.v200708301745 to
requiredCapability: osgi.bundle/org.eclipse.emf.ecore/[2.2.0,2.4.0).
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2008-07-30 09:39:59.981
!MESSAGE Unable to satisfy dependency from
org.eclipse.jst.j2ee.ejb.annotations.emitter 1.1.2.v200708301745 to
requiredCapability: osgi.bundle/org.eclipse.emf.codegen/[2.2.0,2.4.0).
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2008-07-30 09:39:59.981
!MESSAGE Unable to satisfy dependency from
org.eclipse.jst.jsf.facesconfig 1.0.1.v20070912 to requiredCapability:
osgi.bundle/org.eclipse.emf.ecore.xmi/[2.2.0,2.4.0).
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2008-07-30 09:39:59.981
!MESSAGE Unable to satisfy dependency from
org.eclipse.jst.jsf.facesconfig 1.0.1.v20070912 to requiredCapability:
osgi.bundle/org.eclipse.emf.edit.ui/[2.2.0,2.4.0).
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2008-07-30 09:39:59.981
!MESSAGE Unable to satisfy dependency from
org.eclipse.jst.ws.consumption.ui 1.0.206.v200712220541 to
requiredCapability: osgi.bundle/org.eclipse.emf.common/[2.2.0,2.4.0).
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2008-07-30 09:39:59.981
!MESSAGE Unable to satisfy dependency from
org.eclipse.jst.ws.consumption.ui 1.0.206.v200712220541 to
requiredCapability: osgi.bundle/org.eclipse.emf.ecore/[2.2.0,2.4.0).
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2008-07-30 09:39:59.981
!MESSAGE Unable to satisfy dependency from
org.eclipse.jst.ws.consumption.ui 1.0.206.v200712220541 to
requiredCapability: osgi.bundle/org.eclipse.core.resources/[3.2.0,3.4.0).
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2008-07-30 09:39:59.981
!MESSAGE Unable to satisfy dependency from
org.eclipse.jst.ws.consumption.ui 1.0.206.v200712220541 to
requiredCapability: osgi.bundle/org.eclipse.emf.ecore.xmi/[2.2.0,2.4.0).
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2008-07-30 09:39:59.981
!MESSAGE Unable to satisfy dependency from org.eclipse.wst.ws.ui
1.0.203.v200708222126 to requiredCapability:
osgi.bundle/org.eclipse.core.resources/[3.2.0,3.4.0).
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2008-07-30 09:39:59.981
!MESSAGE Unable to satisfy dependency from org.eclipse.wst.ws.ui
1.0.203.v200708222126 to requiredCapability:
osgi.bundle/org.eclipse.emf.common/[2.2.0,2.4.0).
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2008-07-30 09:39:59.981
!MESSAGE Unable to satisfy dependency from
org.eclipse.jst.server.tomcat.core 1.1.2.v20071023 to
requiredCapability: osgi.bundle/org.eclipse.emf.common/[2.2.0,2.4.0).
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2008-07-30 09:39:59.981
!MESSAGE Unable to satisfy dependency from
org.eclipse.jst.common.annotations.core 1.1.2.v200706120315 to
requiredCapability: osgi.bundle/org.eclipse.emf.ecore/[2.2.0,2.4.0).
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2008-07-30 09:39:59.981
!MESSAGE Unable to satisfy dependency from
org.eclipse.jst.j2ee.webservice 1.1.102.v200802192030 to
requiredCapability: osgi.bundle/org.eclipse.emf.ecore.xmi/[2.2.0,2.4.0).
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2008-07-30 09:39:59.982
!MESSAGE Unable to satisfy dependency from
org.eclipse.jst.j2ee.webservice 1.1.102.v200802192030 to
requiredCapability: osgi.bundle/org.eclipse.emf.edit/[2.2.0,2.4.0).
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2008-07-30 09:39:59.982
!MESSAGE Unable to satisfy dependency from
org.eclipse.jst.j2ee.webservice.ui 1.1.103.v200802192030 to
requiredCapability: osgi.bundle/org.eclipse.emf.edit/[2.2.0,2.4.0).
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2008-07-30 09:39:59.982
!MESSAGE Unable to satisfy dependency from
org.eclipse.jst.j2ee.webservice.ui 1.1.103.v200802192030 to
requiredCapability: osgi.bundle/org.eclipse.emf.edit.ui/[2.2.0,2.4.0).
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2008-07-30 09:39:59.982
!MESSAGE Unable to satisfy dependency from
org.eclipse.jst.j2ee.webservice.ui 1.1.103.v200802192030 to
requiredCapability: osgi.bundle/org.eclipse.emf.ecore.xmi/[2.2.0,2.4.0).
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2008-07-30 09:39:59.982
!MESSAGE Unable to satisfy dependency from org.eclipse.wst.wsi
1.0.105.v200706120315 to requiredCapability:
osgi.bundle/org.eclipse.core.resources/[3.2.0,3.4.0).
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2008-07-30 09:39:59.982
!MESSAGE Unable to satisfy dependency from org.eclipse.jst.servlet.ui
1.1.103.v200802192030 to requiredCapability:
osgi.bundle/org.eclipse.emf.ecore/[2.2.0,2.4.0).
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2008-07-30 09:39:59.982
!MESSAGE Unable to satisfy dependency from org.eclipse.jst.servlet.ui
1.1.103.v200802192030 to requiredCapability:
osgi.bundle/org.eclipse.emf.edit/[2.2.0,2.4.0).
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2008-07-30 09:39:59.982
!MESSAGE Unable to satisfy dependency from org.eclipse.wst.xsd.core
1.1.202.v200710011705 to requiredCapability:
osgi.bundle/org.eclipse.xsd/[2.2.0,2.4.0).
!SESSION 2008-07-30 09:40:30.203
-----------------------------------------------
eclipse.buildId=I20080617-2000
java.version=1.6.0_06
java.vendor=Sun Microsystems Inc.
BootLoader constants: OS=linux, ARCH=x86, WS=gtk, NL=nb_NO
Command-line arguments: -os linux -ws gtk -arch x86

!ENTRY org.eclipse.ui 2 0 2008-07-30 09:40:39.748
!MESSAGE Warnings while parsing the key bindings from the
'org.eclipse.ui.commands' extension point
!SUBENTRY 1 org.eclipse.ui 2 0 2008-07-30 09:40:39.748
!MESSAGE Cannot bind to an undefined command:
plug-in='org.eclipse.tm.terminal', id='org.eclipse.tm.terminal.command1'
!SUBENTRY 1 org.eclipse.ui 2 0 2008-07-30 09:40:39.748
!MESSAGE Cannot bind to an undefined command:
plug-in='org.eclipse.tm.terminal', id='org.eclipse.tm.terminal.command1'
!SUBENTRY 1 org.eclipse.ui 2 0 2008-07-30 09:40:39.748
!MESSAGE Cannot bind to an undefined command:
plug-in='org.eclipse.tm.terminal', id='org.eclipse.tm.terminal.command1'
!SUBENTRY 1 org.eclipse.ui 2 0 2008-07-30 09:40:39.748
!MESSAGE Cannot bind to an undefined command:
plug-in='org.eclipse.tm.terminal', id='org.eclipse.tm.terminal.command1'
!SUBENTRY 1 org.eclipse.ui 2 0 2008-07-30 09:40:39.748
!MESSAGE Cannot bind to an undefined command:
plug-in='org.eclipse.tm.terminal', id='org.eclipse.tm.terminal.command1'
!SUBENTRY 1 org.eclipse.ui 2 0 2008-07-30 09:40:39.748
!MESSAGE Cannot bind to an undefined command:
plug-in='org.eclipse.tm.terminal', id='org.eclipse.tm.terminal.command1'
!SUBENTRY 1 org.eclipse.ui 2 0 2008-07-30 09:40:39.748
!MESSAGE Cannot bind to an undefined command:
plug-in='org.eclipse.tm.terminal', id='org.eclipse.tm.terminal.command1'
!SUBENTRY 1 org.eclipse.ui 2 0 2008-07-30 09:40:39.748
!MESSAGE Cannot bind to an undefined command:
plug-in='org.eclipse.tm.terminal', id='org.eclipse.tm.terminal.command1'
!SUBENTRY 1 org.eclipse.ui 2 0 2008-07-30 09:40:39.748
!MESSAGE Cannot bind to an undefined command:
plug-in='org.eclipse.tm.terminal', id='org.eclipse.tm.terminal.command1'
!SUBENTRY 1 org.eclipse.ui 2 0 2008-07-30 09:40:39.748
!MESSAGE Cannot bind to an undefined command:
plug-in='org.eclipse.tm.terminal', id='org.eclipse.tm.terminal.command1'

!ENTRY org.eclipse.core.resources 4 2 2008-07-30 09:41:04.425
!MESSAGE Problems occurred when invoking code from plug-in:
"org.eclipse.core.resources".
!STACK 0
java.lang.NoSuchMethodError:
org.eclipse.dltk.core.SourceParserUtil.getModuleDeclaration( Lorg/eclipse/dltk/core/ISourceModule;)Lorg/eclipse/dltk/ast/ declarations/ModuleDeclaration;
at
org.eclipse.php.internal.core.mixin.PHPMixinParser.parserSou rceModule(Unknown
Source)
at
org.eclipse.dltk.internal.core.mixin.MixinIndexer.indexDocum ent(MixinIndexer.java:52)
at
org.eclipse.dltk.internal.core.mixin.MixinBuilder.buildModel Elements(MixinBuilder.java:181)
at
org.eclipse.dltk.internal.core.mixin.MixinBuilder.buildModel Elements(MixinBuilder.java:57)
at
org.eclipse.dltk.internal.core.builder.ScriptBuilder.buildEl ements(ScriptBuilder.java:603)
at
org.eclipse.dltk.internal.core.builder.ScriptBuilder.fullBui ld(ScriptBuilder.java:340)
at
org.eclipse.dltk.internal.core.builder.ScriptBuilder.build(S criptBuilder.java:197)
at
org.eclipse.core.internal.events.BuildManager$2.run(BuildMan ager.java:633)
at org.eclipse.core.runtime.SafeRunner.run(SafeRunner.java:37)
at
org.eclipse.core.internal.events.BuildManager.basicBuild(Bui ldManager.java:170)
at
org.eclipse.core.internal.events.BuildManager.basicBuild(Bui ldManager.java:201)
at
org.eclipse.core.internal.events.BuildManager$1.run(BuildMan ager.java:253)
at org.eclipse.core.runtime.SafeRunner.run(SafeRunner.java:37)
at
org.eclipse.core.internal.events.BuildManager.basicBuild(Bui ldManager.java:256)
at
org.eclipse.core.internal.events.BuildManager.basicBuildLoop (BuildManager.java:309)
at
org.eclipse.core.internal.events.BuildManager.build(BuildMan ager.java:341)
at
org.eclipse.core.internal.events.AutoBuildJob.doBuild(AutoBu ildJob.java:140)
at org.eclipse.core.internal.events.AutoBuildJob.run(AutoBuildJ ob.java:238)
at org.eclipse.core.internal.jobs.Worker.run(Worker.java:55)

!ENTRY org.eclipse.core.resources 2 75 2008-07-30 09:41:04.448
!MESSAGE Errors during build.
!SUBENTRY 1 org.eclipse.dltk.core 2 75 2008-07-30 09:41:04.448
!MESSAGE Errors running builder 'Script Builder' on project 'hei'.
!SUBENTRY 1 org.eclipse.dltk.core 2 75 2008-07-30 09:41:04.448
!MESSAGE
org.eclipse.dltk.core.SourceParserUtil.getModuleDeclaration( Lorg/eclipse/dltk/core/ISourceModule;)Lorg/eclipse/dltk/ast/ declarations/ModuleDeclaration;
!STACK 0
java.lang.NoSuchMethodError:
org.eclipse.dltk.core.SourceParserUtil.getModuleDeclaration( Lorg/eclipse/dltk/core/ISourceModule;)Lorg/eclipse/dltk/ast/ declarations/ModuleDeclaration;
at
org.eclipse.php.internal.core.mixin.PHPMixinParser.parserSou rceModule(Unknown
Source)
at
org.eclipse.dltk.internal.core.mixin.MixinIndexer.indexDocum ent(MixinIndexer.java:52)
at
org.eclipse.dltk.internal.core.mixin.MixinBuilder.buildModel Elements(MixinBuilder.java:181)
at
org.eclipse.dltk.internal.core.mixin.MixinBuilder.buildModel Elements(MixinBuilder.java:57)
at
org.eclipse.dltk.internal.core.builder.ScriptBuilder.buildEl ements(ScriptBuilder.java:603)
at
org.eclipse.dltk.internal.core.builder.ScriptBuilder.fullBui ld(ScriptBuilder.java:340)
at
org.eclipse.dltk.internal.core.builder.ScriptBuilder.build(S criptBuilder.java:197)
at
org.eclipse.core.internal.events.BuildManager$2.run(BuildMan ager.java:633)
at org.eclipse.core.runtime.SafeRunner.run(SafeRunner.java:37)
at
org.eclipse.core.internal.events.BuildManager.basicBuild(Bui ldManager.java:170)
at
org.eclipse.core.internal.events.BuildManager.basicBuild(Bui ldManager.java:201)
at
org.eclipse.core.internal.events.BuildManager$1.run(BuildMan ager.java:253)
at org.eclipse.core.runtime.SafeRunner.run(SafeRunner.java:37)
at
org.eclipse.core.internal.events.BuildManager.basicBuild(Bui ldManager.java:256)
at
org.eclipse.core.internal.events.BuildManager.basicBuildLoop (BuildManager.java:309)
at
org.eclipse.core.internal.events.BuildManager.build(BuildMan ager.java:341)
at
org.eclipse.core.internal.events.AutoBuildJob.doBuild(AutoBu ildJob.java:140)
at org.eclipse.core.internal.events.AutoBuildJob.run(AutoBuildJ ob.java:238)
at org.eclipse.core.internal.jobs.Worker.run(Worker.java:55)

!ENTRY org.eclipse.ui 4 4 2008-07-30 09:41:05.877
!MESSAGE Could not create action delegate for id: openMethod

!ENTRY org.eclipse.equinox.registry 4 1 2008-07-30 09:41:05.877
!MESSAGE Plug-in org.eclipse.php.ui was unable to load class
org.eclipse.php.internal.ui.actions.OpenMethodAction.
!STACK 0
java.lang.NoClassDefFoundError: org/eclipse/dltk/ui/actions/OpenMethodAction
at java.lang.ClassLoader.defineClass1(Native Method)
at java.lang.ClassLoader.defineClass(ClassLoader.java:620)
at
org.eclipse.osgi.internal.baseadaptor.DefaultClassLoader.def ineClass(DefaultClassLoader.java:165)
at
org.eclipse.osgi.baseadaptor.loader.ClasspathManager.defineC lass(ClasspathManager.java:554)
at
org.eclipse.osgi.baseadaptor.loader.ClasspathManager.findCla ssImpl(ClasspathManager.java:524)
at
org.eclipse.osgi.baseadaptor.loader.ClasspathManager.findLoc alClassImpl(ClasspathManager.java:455)
at
org.eclipse.osgi.baseadaptor.loader.ClasspathManager.findLoc alClass_LockClassLoader(ClasspathManager.java:443)
at
org.eclipse.osgi.baseadaptor.loader.ClasspathManager.findLoc alClass(ClasspathManager.java:423)
at
org.eclipse.osgi.internal.baseadaptor.DefaultClassLoader.fin dLocalClass(DefaultClassLoader.java:193)
at
org.eclipse.osgi.framework.internal.core.BundleLoader.findLo calClass(BundleLoader.java:368)
at
org.eclipse.osgi.framework.internal.core.BundleLoader.findCl assInternal(BundleLoader.java:444)
at
org.eclipse.osgi.framework.internal.core.BundleLoader.findCl ass(BundleLoader.java:397)
at
org.eclipse.osgi.framework.internal.core.BundleLoader.findCl ass(BundleLoader.java:385)
at
org.eclipse.osgi.internal.baseadaptor.DefaultClassLoader.loa dClass(DefaultClassLoader.java:87)
at java.lang.ClassLoader.loadClass(ClassLoader.java:251)
at
org.eclipse.osgi.framework.internal.core.BundleLoader.loadCl ass(BundleLoader.java:313)
at
org.eclipse.osgi.framework.internal.core.BundleHost.loadClas s(BundleHost.java:227)
at
org.eclipse.osgi.framework.internal.core.AbstractBundle.load Class(AbstractBundle.java:1274)
at
org.eclipse.core.internal.registry.osgi.RegistryStrategyOSGI .createExecutableExtension(RegistryStrategyOSGI.java:160)
at
org.eclipse.core.internal.registry.ExtensionRegistry.createE xecutableExtension(ExtensionRegistry.java:867)
at
org.eclipse.core.internal.registry.ConfigurationElement.crea teExecutableExtension(ConfigurationElement.java:243)
at
org.eclipse.core.internal.registry.ConfigurationElementHandl e.createExecutableExtension(ConfigurationElementHandle.java: 51)
at
org.eclipse.ui.internal.WorkbenchPlugin.createExtension(Work benchPlugin.java:259)
at
org.eclipse.ui.internal.PluginAction.createDelegate(PluginAc tion.java:122)
at
org.eclipse.ui.internal.PluginAction.selectionChanged(Plugin Action.java:275)
at
org.eclipse.ui.internal.WWinPluginAction.refreshSelection(WW inPluginAction.java:275)
at
org.eclipse.ui.internal.WWinPluginAction.<init>(WWinPluginAction.java:121)
at
org.eclipse.ui.internal.ActionDescriptor.createAction(Action Descriptor.java:265)
at
org.eclipse.ui.internal.ActionDescriptor.<init>(ActionDescriptor.java:176)
at
org.eclipse.ui.internal.PluginActionSetBuilder.createActionD escriptor(PluginActionSetBuilder.java:132)
at
org.eclipse.ui.internal.PluginActionBuilder.readElement(Plug inActionBuilder.java:158)
at
org.eclipse.ui.internal.registry.RegistryReader.readElements (RegistryReader.java:144)
at
org.eclipse.ui.internal.registry.RegistryReader.readElementC hildren(RegistryReader.java:133)
at
org.eclipse.ui.internal.PluginActionBuilder.readElement(Plug inActionBuilder.java:141)
at
org.eclipse.ui.internal.registry.RegistryReader.readElements (RegistryReader.java:144)
at
org.eclipse.ui.internal.PluginActionSetBuilder.readActionExt ensions(PluginActionSetBuilder.java:259)
at
org.eclipse.ui.internal.PluginActionSetBuilder.processAction Sets(PluginActionSetBuilder.java:221)
at
org.eclipse.ui.internal.ActionPresentation.setActionSets(Act ionPresentation.java:187)
at
org.eclipse.ui.internal.WorkbenchWindow.updateActionSets(Wor kbenchWindow.java:3138)
at
org.eclipse.ui.internal.WorkbenchPage.setPerspective(Workben chPage.java:3577)
at
org.eclipse.ui.internal.WorkbenchPage.busySetPerspective(Wor kbenchPage.java:1032)
at org.eclipse.ui.internal.WorkbenchPage.access$16(WorkbenchPag e.java:1016)
at org.eclipse.ui.internal.WorkbenchPage$18.run(WorkbenchPage.j ava:3667)
at org.eclipse.swt.custom.BusyIndicator.showWhile(BusyIndicator .java:70)
at
org.eclipse.ui.internal.WorkbenchPage.setPerspective(Workben chPage.java:3665)
at
org.eclipse.ui.wizards.newresource.BasicNewProjectResourceWi zard.replaceCurrentPerspective(BasicNewProjectResourceWizard .java:379)
at
org.eclipse.ui.wizards.newresource.BasicNewProjectResourceWi zard.updatePerspective(BasicNewProjectResourceWizard.java:52 8)
at
org.eclipse.php.internal.ui.wizards.PHPProjectCreationWizard $1.runInUIThread(Unknown
Source)
at org.eclipse.ui.progress.UIJob$1.run(UIJob.java:94)
at org.eclipse.swt.widgets.RunnableLock.run(RunnableLock.java:3 5)
at
org.eclipse.swt.widgets.Synchronizer.runAsyncMessages(Synchr onizer.java:133)
at org.eclipse.swt.widgets.Display.runAsyncMessages(Display.jav a:3378)
at org.eclipse.swt.widgets.Display.readAndDispatch(Display.java :3036)
at org.eclipse.ui.internal.Workbench.runEventLoop(Workbench.jav a:2382)
at org.eclipse.ui.internal.Workbench.runUI(Workbench.java:2346)
at org.eclipse.ui.internal.Workbench.access$4(Workbench.java:21 98)
at org.eclipse.ui.internal.Workbench$5.run(Workbench.java:493)
at
org.eclipse.core.databinding.observable.Realm.runWithDefault (Realm.java:288)
at
org.eclipse.ui.internal.Workbench.createAndRunWorkbench(Work bench.java:488)
at org.eclipse.ui.PlatformUI.createAndRunWorkbench(PlatformUI.j ava:149)
at
org.eclipse.ui.internal.ide.application.IDEApplication.start (IDEApplication.java:113)
at
org.eclipse.equinox.internal.app.EclipseAppHandle.run(Eclips eAppHandle.java:193)
at
org.eclipse.core.runtime.internal.adaptor.EclipseAppLauncher .runApplication(EclipseAppLauncher.java:110)
at
org.eclipse.core.runtime.internal.adaptor.EclipseAppLauncher .start(EclipseAppLauncher.java:79)
at
org.eclipse.core.runtime.adaptor.EclipseStarter.run(EclipseS tarter.java:382)
at
org.eclipse.core.runtime.adaptor.EclipseStarter.run(EclipseS tarter.java:179)
at sun.reflect.NativeMethodAccessorImpl.invoke0(Native Method)
at
sun.reflect.NativeMethodAccessorImpl.invoke(NativeMethodAcce ssorImpl.java:39)
at
sun.reflect.DelegatingMethodAccessorImpl.invoke(DelegatingMe thodAccessorImpl.java:25)
at java.lang.reflect.Method.invoke(Method.java:597)
at org.eclipse.equinox.launcher.Main.invokeFramework(Main.java: 549)
at org.eclipse.equinox.launcher.Main.basicRun(Main.java:504)
at org.eclipse.equinox.launcher.Main.run(Main.java:1236)
Caused by: java.lang.ClassNotFoundException:
org.eclipse.dltk.ui.actions.OpenMethodAction
at
org.eclipse.osgi.framework.internal.core.BundleLoader.findCl assInternal(BundleLoader.java:481)
at
org.eclipse.osgi.framework.internal.core.BundleLoader.findCl ass(BundleLoader.java:397)
at
org.eclipse.osgi.framework.internal.core.BundleLoader.findCl ass(BundleLoader.java:385)
at
org.eclipse.osgi.internal.baseadaptor.DefaultClassLoader.loa dClass(DefaultClassLoader.java:87)
at java.lang.ClassLoader.loadClass(ClassLoader.java:251)
at java.lang.ClassLoader.loadClassInternal(ClassLoader.java:319 )
... 73 more

!ENTRY org.eclipse.core.resources 4 2 2008-07-30 09:41:18.768
!MESSAGE Problems occurred when invoking code from plug-in:
"org.eclipse.core.resources".
!STACK 0
java.lang.NoSuchMethodError:
org.eclipse.dltk.core.SourceParserUtil.getModuleDeclaration( Lorg/eclipse/dltk/core/ISourceModule;)Lorg/eclipse/dltk/ast/ declarations/ModuleDeclaration;
at
org.eclipse.php.internal.core.mixin.PHPMixinParser.parserSou rceModule(Unknown
Source)
at
org.eclipse.dltk.internal.core.mixin.MixinIndexer.indexDocum ent(MixinIndexer.java:52)
at
org.eclipse.dltk.internal.core.mixin.MixinBuilder.buildModel Elements(MixinBuilder.java:181)
at
org.eclipse.dltk.internal.core.mixin.MixinBuilder.buildModel Elements(MixinBuilder.java:57)
at
org.eclipse.dltk.internal.core.builder.ScriptBuilder.buildEl ements(ScriptBuilder.java:603)
at
org.eclipse.dltk.internal.core.builder.ScriptBuilder.buildRe sources(ScriptBuilder.java:565)
at
org.eclipse.dltk.internal.core.builder.ScriptBuilder.increme ntalBuild(ScriptBuilder.java:463)
at
org.eclipse.dltk.internal.core.builder.ScriptBuilder.build(S criptBuilder.java:209)
at
org.eclipse.core.internal.events.BuildManager$2.run(BuildMan ager.java:633)
at org.eclipse.core.runtime.SafeRunner.run(SafeRunner.java:37)
at
org.eclipse.core.internal.events.BuildManager.basicBuild(Bui ldManager.java:170)
at
org.eclipse.core.internal.events.BuildManager.basicBuild(Bui ldManager.java:201)
at
org.eclipse.core.internal.events.BuildManager$1.run(BuildMan ager.java:253)
at org.eclipse.core.runtime.SafeRunner.run(SafeRunner.java:37)
at
org.eclipse.core.internal.events.BuildManager.basicBuild(Bui ldManager.java:256)
at
org.eclipse.core.internal.events.BuildManager.basicBuildLoop (BuildManager.java:309)
at
org.eclipse.core.internal.events.BuildManager.build(BuildMan ager.java:341)
at
org.eclipse.core.internal.events.AutoBuildJob.doBuild(AutoBu ildJob.java:140)
at org.eclipse.core.internal.events.AutoBuildJob.run(AutoBuildJ ob.java:238)
at org.eclipse.core.internal.jobs.Worker.run(Worker.java:55)

!ENTRY org.eclipse.core.resources 2 75 2008-07-30 09:41:18.772
!MESSAGE Errors during build.
!SUBENTRY 1 org.eclipse.dltk.core 2 75 2008-07-30 09:41:18.772
!MESSAGE Errors running builder 'Script Builder' on project 'hei'.
!SUBENTRY 1 org.eclipse.dltk.core 2 75 2008-07-30 09:41:18.772
!MESSAGE
org.eclipse.dltk.core.SourceParserUtil.getModuleDeclaration( Lorg/eclipse/dltk/core/ISourceModule;)Lorg/eclipse/dltk/ast/ declarations/ModuleDeclaration;
!STACK 0
java.lang.NoSuchMethodError:
org.eclipse.dltk.core.SourceParserUtil.getModuleDeclaration( Lorg/eclipse/dltk/core/ISourceModule;)Lorg/eclipse/dltk/ast/ declarations/ModuleDeclaration;
at
org.eclipse.php.internal.core.mixin.PHPMixinParser.parserSou rceModule(Unknown
Source)
at
org.eclipse.dltk.internal.core.mixin.MixinIndexer.indexDocum ent(MixinIndexer.java:52)
at
org.eclipse.dltk.internal.core.mixin.MixinBuilder.buildModel Elements(MixinBuilder.java:181)
at
org.eclipse.dltk.internal.core.mixin.MixinBuilder.buildModel Elements(MixinBuilder.java:57)
at
org.eclipse.dltk.internal.core.builder.ScriptBuilder.buildEl ements(ScriptBuilder.java:603)
at
org.eclipse.dltk.internal.core.builder.ScriptBuilder.buildRe sources(ScriptBuilder.java:565)
at
org.eclipse.dltk.internal.core.builder.ScriptBuilder.increme ntalBuild(ScriptBuilder.java:463)
at
org.eclipse.dltk.internal.core.builder.ScriptBuilder.build(S criptBuilder.java:209)
at
org.eclipse.core.internal.events.BuildManager$2.run(BuildMan ager.java:633)
at org.eclipse.core.runtime.SafeRunner.run(SafeRunner.java:37)
at
org.eclipse.core.internal.events.BuildManager.basicBuild(Bui ldManager.java:170)
at
org.eclipse.core.internal.events.BuildManager.basicBuild(Bui ldManager.java:201)
at
org.eclipse.core.internal.events.BuildManager$1.run(BuildMan ager.java:253)
at org.eclipse.core.runtime.SafeRunner.run(SafeRunner.java:37)
at
org.eclipse.core.internal.events.BuildManager.basicBuild(Bui ldManager.java:256)
at
org.eclipse.core.internal.events.BuildManager.basicBuildLoop (BuildManager.java:309)
at
org.eclipse.core.internal.events.BuildManager.build(BuildMan ager.java:341)
at
org.eclipse.core.internal.events.AutoBuildJob.doBuild(AutoBu ildJob.java:140)
at org.eclipse.core.internal.events.AutoBuildJob.run(AutoBuildJ ob.java:238)
at org.eclipse.core.internal.jobs.Worker.run(Worker.java:55)

>
> Robert wrote:
>> I finally got a working pdt on my other private laptop and
>> workstation, and here's my solution:
>>
>> I upgraded to: java version "1.6.0_06"
>>
>> After installing the plugins as described in my recent post a new
>> entry shows up in the "Available software" tab: "Web Tools (WTP)
>> Update site". I checked "Enabling features" and "Web Tools Platform
>> (WTP)" for installation.
>>
>> After pressing the "Install" button I get a window saying "Your
>> original request has been modified.". From the "Details" section I can
>> see that many of the modules are allready installed, but there are
>> still many modules that are checked to be installed. I proceed with
>> the install.
>>
>> Then I install the PDT feature, and I can create a PHP project, a
>> PHP-file and edit it.
>>
>> Unfortunately following this procedure doesn't solve the problem on my
>> work-laptop. I will include the log from the above procedure in case
>> someone spots something that can help me solve this problem:
>>
>> !SESSION 2008-07-30 07:25:39.366
>> -----------------------------------------------
>> eclipse.buildId=I20080617-2000
>> java.version=1.6.0_06
>> java.vendor=Sun Microsystems Inc.
>> BootLoader constants: OS=linux, ARCH=x86, WS=gtk, NL=nb_NO
>> Command-line arguments: -os linux -ws gtk -arch x86
>>
>> !ENTRY org.eclipse.equinox.p2.directorywatcher 2 0 2008-07-30
>> 07:28:07.212
>> !MESSAGE Feature references invalid site:
>> org.eclipse.datatools.sqltools.doc.user
>> !STACK 0
>> java.net.MalformedURLException
>> at java.net.URL.<init>(URL.java:601)
>> at java.net.URL.<init>(URL.java:464)
>> at java.net.URL.<init>(URL.java:413)
>> at
>> org.eclipse.equinox.internal.provisional.p2.directorywatcher .RepositoryListener.publishSite(RepositoryListener.java:105)
>>
>> at
>> org.eclipse.equinox.internal.provisional.p2.directorywatcher .RepositoryListener.publishSites(RepositoryListener.java:94)
>>
>> at
>> org.eclipse.equinox.internal.provisional.p2.directorywatcher .RepositoryListener.generateFeatureIUs(RepositoryListener.ja va:403)
>>
>> at
>> org.eclipse.equinox.internal.provisional.p2.directorywatcher .RepositoryListener.generateIUs(RepositoryListener.java:382)
>>
>> at
>> org.eclipse.equinox.internal.provisional.p2.directorywatcher .RepositoryListener.synchronizeMetadataRepository(Repository Listener.java:295)
>>
>> at
>> org.eclipse.equinox.internal.provisional.p2.directorywatcher .RepositoryListener.stopPoll(RepositoryListener.java:259)
>>
>> at
>> org.eclipse.equinox.internal.provisional.p2.directorywatcher .DirectoryWatcher.stopPoll(DirectoryWatcher.java:172)
>>
>> at
>> org.eclipse.equinox.internal.provisional.p2.directorywatcher .DirectoryWatcher.poll(DirectoryWatcher.java:109)
>>
>> at
>> org.eclipse.equinox.internal.p2.extensionlocation.ExtensionL ocationMetadataRepository.ensureInitialized(ExtensionLocatio nMetadataRepository.java:72)
>>
>> at
>> org.eclipse.equinox.internal.p2.extensionlocation.ExtensionL ocationMetadataRepository.query(ExtensionLocationMetadataRep ository.java:101)
>>
>> at
>> org.eclipse.equinox.internal.p2.ui.model.RemoteQueriedElemen t.fetchChildren(RemoteQueriedElement.java:60)
>>
>> at
>> org.eclipse.equinox.internal.p2.ui.model.RemoteQueriedElemen t.getChildren(RemoteQueriedElement.java:51)
>>
>> at
>> org.eclipse.equinox.internal.provisional.p2.ui.viewers.Defer redQueryContentProvider.getChildren(DeferredQueryContentProv ider.java:123)
>>
>> at
>> org.eclipse.jface.viewers.AbstractTreeViewer.getRawChildren( AbstractTreeViewer.java:1352)
>>
>> at
>> org.eclipse.jface.viewers.TreeViewer.getRawChildren(TreeView er.java:385)
>> at
>> org.eclipse.jface.viewers.AbstractTreeViewer.getFilteredChil dren(AbstractTreeViewer.java:636)
>>
>> at
>> org.eclipse.jface.viewers.AbstractTreeViewer.getSortedChildr en(AbstractTreeViewer.java:602)
>>
>> at
>> org.eclipse.jface.viewers.AbstractTreeViewer$1.run(AbstractT reeViewer.java:799)
>>
>> at
>> org.eclipse.swt.custom.BusyIndicator.showWhile(BusyIndicator .java:70)
>> at
>> org.eclipse.jface.viewers.AbstractTreeViewer.createChildren( AbstractTreeViewer.java:776)
>>
>> at
>> org.eclipse.jface.viewers.TreeViewer.createChildren(TreeView er.java:634)
>> at
>> org.eclipse.jface.viewers.AbstractTreeViewer.internalExpandT oLevel(AbstractTreeViewer.java:1702)
>>
>> at
>> org.eclipse.jface.viewers.AbstractTreeViewer.expandToLevel(A bstractTreeViewer.java:1054)
>>
>> at
>> org.eclipse.equinox.internal.provisional.p2.ui.dialogs.Avail ableIUGroup$8.run(AvailableIUGroup.java:432)
>>
>> at org.eclipse.swt.widgets.RunnableLock.run(RunnableLock.java:3 5)
>> at
>> org.eclipse.swt.widgets.Synchronizer.runAsyncMessages(Synchr onizer.java:133)
>>
>> at
>> org.eclipse.swt.widgets.Display.runAsyncMessages(Display.jav a:3378)
>> at org.eclipse.swt.widgets.Display.readAndDispatch(Display.java :3036)
>> at org.eclipse.jface.window.Window.runEventLoop(Window.java:825 )
>> at org.eclipse.jface.window.Window.open(Window.java:801)
>> at
>> org.eclipse.equinox.internal.p2.ui.sdk.UpdateHandler.openDia log(UpdateHandler.java:55)
>>
>> at
>> org.eclipse.equinox.internal.p2.ui.sdk.UpdateHandler.execute (UpdateHandler.java:46)
>>
>> at
>> org.eclipse.ui.internal.handlers.HandlerProxy.execute(Handle rProxy.java:281)
>>
>> at
>> org.eclipse.core.commands.Command.executeWithChecks(Command. java:476)
>> at
>> org.eclipse.
Re: Eclipse 3.4 with pdt 2.0 freezes [message #77526 is a reply to message #77458] Fri, 01 August 2008 06:22 Go to previous messageGo to next message
Eclipse UserFriend
Originally posted by: robert.strind.no

Robert skrev:
> Nick Boldt skrev:
>> java.net.MalformedURLException can be ignored.
>>
>> But the other errors sound like your work laptop has WTP 1.0 or 2.0 on
>> it. For PDT 2.0, you need WTP 3.0 (and EMF 2.4).
>>
>> I suggest starting with the IDE for Java EE bundle:
>>
>> http://www.eclipse.org/downloads/packages/
>>
>> Then add PDT via the update site or latest I/N zip:
>>
>> http://wiki.eclipse.org/PDT/Installation#Eclipse_3.4_.2F_Gan ymede_.2F_PDT_2.0
>>
>>
>> Nick
>
> Thanks Nick for your reply, however I experience the same problem
> following your suggestion.

I finally found a solution to the problem. See
https://bugs.eclipse.org/bugs/show_bug.cgi?id=242677

Quick fix: Comment out non-existing cups servers from
/etc/cups/client.conf or run eclipse with ./eclipse
-Dorg.eclipse.swt.internal.gtk.disablePrinting

>
> Heres the .log-file output this time:
>
> !SESSION 2008-07-30 09:36:19.785
> -----------------------------------------------
> eclipse.buildId=I20080617-2000
> java.version=1.6.0_06
> java.vendor=Sun Microsystems Inc.
> BootLoader constants: OS=linux, ARCH=x86, WS=gtk, NL=nb_NO
> Command-line arguments: -os linux -ws gtk -arch x86
>
> !ENTRY org.eclipse.ui 2 0 2008-07-30 09:36:42.336
> !MESSAGE Warnings while parsing the key bindings from the
> 'org.eclipse.ui.commands' extension point
> !SUBENTRY 1 org.eclipse.ui 2 0 2008-07-30 09:36:42.336
> !MESSAGE Cannot bind to an undefined command:
> plug-in='org.eclipse.tm.terminal', id='org.eclipse.tm.terminal.command1'
> !SUBENTRY 1 org.eclipse.ui 2 0 2008-07-30 09:36:42.336
> !MESSAGE Cannot bind to an undefined command:
> plug-in='org.eclipse.tm.terminal', id='org.eclipse.tm.terminal.command1'
> !SUBENTRY 1 org.eclipse.ui 2 0 2008-07-30 09:36:42.336
> !MESSAGE Cannot bind to an undefined command:
> plug-in='org.eclipse.tm.terminal', id='org.eclipse.tm.terminal.command1'
> !SUBENTRY 1 org.eclipse.ui 2 0 2008-07-30 09:36:42.336
> !MESSAGE Cannot bind to an undefined command:
> plug-in='org.eclipse.tm.terminal', id='org.eclipse.tm.terminal.command1'
> !SUBENTRY 1 org.eclipse.ui 2 0 2008-07-30 09:36:42.336
> !MESSAGE Cannot bind to an undefined command:
> plug-in='org.eclipse.tm.terminal', id='org.eclipse.tm.terminal.command1'
> !SUBENTRY 1 org.eclipse.ui 2 0 2008-07-30 09:36:42.336
> !MESSAGE Cannot bind to an undefined command:
> plug-in='org.eclipse.tm.terminal', id='org.eclipse.tm.terminal.command1'
> !SUBENTRY 1 org.eclipse.ui 2 0 2008-07-30 09:36:42.336
> !MESSAGE Cannot bind to an undefined command:
> plug-in='org.eclipse.tm.terminal', id='org.eclipse.tm.terminal.command1'
> !SUBENTRY 1 org.eclipse.ui 2 0 2008-07-30 09:36:42.337
> !MESSAGE Cannot bind to an undefined command:
> plug-in='org.eclipse.tm.terminal', id='org.eclipse.tm.terminal.command1'
> !SUBENTRY 1 org.eclipse.ui 2 0 2008-07-30 09:36:42.337
> !MESSAGE Cannot bind to an undefined command:
> plug-in='org.eclipse.tm.terminal', id='org.eclipse.tm.terminal.command1'
> !SUBENTRY 1 org.eclipse.ui 2 0 2008-07-30 09:36:42.337
> !MESSAGE Cannot bind to an undefined command:
> plug-in='org.eclipse.tm.terminal', id='org.eclipse.tm.terminal.command1'
>
> !ENTRY org.eclipse.equinox.p2.director 2 0 2008-07-30 09:39:59.975
> !MESSAGE Problems resolving provisioning plan.
> !SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2008-07-30 09:39:59.975
> !MESSAGE Unable to satisfy dependency from org.eclipse.wst.command.env
> 1.0.205.v200710161954 to requiredCapability:
> osgi.bundle/org.eclipse.core.resources/[3.2.0,3.4.0).
> !SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2008-07-30 09:39:59.975
> !MESSAGE Unable to satisfy dependency from org.eclipse.wst.command.env
> 1.0.205.v200710161954 to requiredCapability:
> osgi.bundle/org.eclipse.ant.core/[3.1.100,3.2.0).
> !SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2008-07-30 09:39:59.975
> !MESSAGE Unable to satisfy dependency from
> org.eclipse.wst.command.env.ui 1.0.203.v200709052219 to
> requiredCapability: osgi.bundle/org.eclipse.core.resources/[3.2.0,3.4.0).
> !SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2008-07-30 09:39:59.975
> !MESSAGE Unable to satisfy dependency from org.eclipse.wst.wsdl
> 1.1.101.v200801152132 to requiredCapability:
> osgi.bundle/org.eclipse.emf.ecore/[2.2.0,2.4.0).
> !SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2008-07-30 09:39:59.975
> !MESSAGE Unable to satisfy dependency from org.eclipse.wst.wsdl
> 1.1.101.v200801152132 to requiredCapability:
> osgi.bundle/org.eclipse.xsd/[2.2.0,2.4.0).
> !SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2008-07-30 09:39:59.975
> !MESSAGE Unable to satisfy dependency from org.eclipse.wst.ws
> 1.0.204.v200711140435 to requiredCapability:
> osgi.bundle/org.eclipse.emf.common/[2.2.0,2.4.0).
> !SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2008-07-30 09:39:59.975
> !MESSAGE Unable to satisfy dependency from org.eclipse.wst.ws
> 1.0.204.v200711140435 to requiredCapability:
> osgi.bundle/org.eclipse.core.resources/[3.2.0,3.4.0).
> !SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2008-07-30 09:39:59.975
> !MESSAGE Unable to satisfy dependency from org.eclipse.wst.ws
> 1.0.204.v200711140435 to requiredCapability:
> osgi.bundle/org.eclipse.emf.ecore/[2.2.0,2.4.0).
> !SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2008-07-30 09:39:59.975
> !MESSAGE Unable to satisfy dependency from org.eclipse.wst.ws
> 1.0.204.v200711140435 to requiredCapability:
> osgi.bundle/org.eclipse.emf.ecore.xmi/[2.2.0,2.4.0).
> !SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2008-07-30 09:39:59.975
> !MESSAGE Unable to satisfy dependency from org.eclipse.wst.ws.explorer
> 1.0.206.v200802072125 to requiredCapability:
> osgi.bundle/org.eclipse.core.resources/[3.2.0,3.4.0).
> !SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2008-07-30 09:39:59.975
> !MESSAGE Unable to satisfy dependency from org.eclipse.wst.ws.explorer
> 1.0.206.v200802072125 to requiredCapability:
> osgi.bundle/org.eclipse.ui/[3.2.0,3.4.0).
> !SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2008-07-30 09:39:59.975
> !MESSAGE Unable to satisfy dependency from org.eclipse.wst.ws.explorer
> 1.0.206.v200802072125 to requiredCapability:
> osgi.bundle/org.eclipse.emf.common/[2.2.0,2.4.0).
> !SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2008-07-30 09:39:59.976
> !MESSAGE Unable to satisfy dependency from org.eclipse.wst.ws.explorer
> 1.0.206.v200802072125 to requiredCapability:
> osgi.bundle/org.eclipse.emf.ecore/[2.2.0,2.4.0).
> !SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2008-07-30 09:39:59.976
> !MESSAGE Unable to satisfy dependency from org.eclipse.wst.ws.explorer
> 1.0.206.v200802072125 to requiredCapability:
> osgi.bundle/org.eclipse.xsd/[2.2.0,2.4.0).
> !SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2008-07-30 09:39:59.976
> !MESSAGE Unable to satisfy dependency from org.eclipse.jst.ws
> 1.0.205.v200801222138 to requiredCapability:
> osgi.bundle/org.eclipse.emf.common/[2.2.0,2.4.0).
> !SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2008-07-30 09:39:59.976
> !MESSAGE Unable to satisfy dependency from org.eclipse.jst.ws
> 1.0.205.v200801222138 to requiredCapability:
> osgi.bundle/org.eclipse.core.resources/[3.2.0,3.4.0).
> !SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2008-07-30 09:39:59.976
> !MESSAGE Unable to satisfy dependency from org.eclipse.jst.ws
> 1.0.205.v200801222138 to requiredCapability:
> osgi.bundle/org.eclipse.emf.ecore/[2.2.0,2.4.0).
> !SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2008-07-30 09:39:59.976
> !MESSAGE Unable to satisfy dependency from org.eclipse.jst.ws
> 1.0.205.v200801222138 to requiredCapability:
> osgi.bundle/org.eclipse.emf.ecore.xmi/[2.2.0,2.4.0).
> !SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2008-07-30 09:39:59.976
> !MESSAGE Unable to satisfy dependency from
> org.eclipse.jst.ws.consumption 1.0.205.v200711222108 to
> requiredCapability: osgi.bundle/org.eclipse.emf.common/[2.2.0,2.4.0).
> !SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2008-07-30 09:39:59.976
> !MESSAGE Unable to satisfy dependency from
> org.eclipse.jst.ws.consumption 1.0.205.v200711222108 to
> requiredCapability: osgi.bundle/org.eclipse.emf.ecore/[2.2.0,2.4.0).
> !SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2008-07-30 09:39:59.976
> !MESSAGE Unable to satisfy dependency from
> org.eclipse.jst.ws.consumption 1.0.205.v200711222108 to
> requiredCapability: osgi.bundle/org.eclipse.core.resources/[3.2.0,3.4.0).
> !SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2008-07-30 09:39:59.976
> !MESSAGE Unable to satisfy dependency from
> org.eclipse.jst.ws.consumption 1.0.205.v200711222108 to
> requiredCapability: osgi.bundle/org.eclipse.xsd/[2.2.0,2.4.0).
> !SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2008-07-30 09:39:59.976
> !MESSAGE Unable to satisfy dependency from
> org.eclipse.jst.ws.consumption 1.0.205.v200711222108 to
> requiredCapability: osgi.bundle/org.eclipse.emf.codegen/[2.2.0,2.4.0).
> !SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2008-07-30 09:39:59.976
> !MESSAGE Unable to satisfy dependency from org.eclipse.jst.ws.ui
> 1.0.202.v200708202218 to requiredCapability:
> osgi.bundle/org.eclipse.core.resources/[3.2.0,3.4.0).
> !SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2008-07-30 09:39:59.976
> !MESSAGE Unable to satisfy dependency from org.eclipse.jst.ws.ui
> 1.0.202.v200708202218 to requiredCapability:
> osgi.bundle/org.eclipse.emf.ecore/[2.2.0,2.4.0).
> !SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2008-07-30 09:39:59.976
> !MESSAGE Unable to satisfy dependency from
> org.eclipse.wst.common.emfworkbench.integration 1.1.105.v200802192030 to
> requiredCapability: osgi.bundle/org.eclipse.emf.edit/[2.2.0,2.4.0).
> !SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2008-07-30 09:39:59.976
> !MESSAGE Unable to satisfy dependency from
> org.eclipse.wst.common.emfworkbench.integration 1.1.105.v200802192030 to
> requiredCapability: osgi.bundle/org.eclipse.emf.ecore.xmi/[2.2.0,2.4.0).
> !SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2008-07-30 09:39:59.976
> !MESSAGE Unable to satisfy dependency from org.eclipse.jst.j2ee
> 1.1.106.v200802192030 to requiredCapability:
> osgi.bundle/org.eclipse.emf.edit/[2.2.0,2.4.0).
> !SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2008-07-30 09:39:59.976
> !MESSAGE Unable to satisfy dependency from org.eclipse.jst.j2ee
> 1.1.106.v200802192030 to requiredCapability:
> osgi.bundle/org.eclipse.emf.ecore.edit/[2.2.0,2.4.0).
> !SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2008-07-30 09:39:59.976
> !MESSAGE Unable to satisfy dependency from org.eclipse.jst.j2ee
> 1.1.106.v200802192030 to requiredCapability:
> osgi.bundle/org.eclipse.emf.ecore.xmi/[2.2.0,2.4.0).
> !SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2008-07-30 09:39:59.977
> !MESSAGE Unable to satisfy dependency from org.eclipse.jst.j2ee
> 1.1.106.v200802192030 to requiredCapability:
> osgi.bundle/org.eclipse.emf.codegen/[2.2.0,2.4.0).
> !SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2008-07-30 09:39:59.977
> !MESSAGE Unable to satisfy dependency from org.eclipse.jst.j2ee
> 1.1.107.v200806252211 to requiredCapability:
> osgi.bundle/org.eclipse.emf.edit/[2.2.0,2.4.0).
> !SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2008-07-30 09:39:59.977
> !MESSAGE Unable to satisfy dependency from org.eclipse.jst.j2ee
> 1.1.107.v200806252211 to requiredCapability:
> osgi.bundle/org.eclipse.emf.ecore.edit/[2.2.0,2.4.0).
> !SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2008-07-30 09:39:59.977
> !MESSAGE Unable to satisfy dependency from org.eclipse.jst.j2ee
> 1.1.107.v200806252211 to requiredCapability:
> osgi.bundle/org.eclipse.emf.ecore.xmi/[2.2.0,2.4.0).
> !SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2008-07-30 09:39:59.977
> !MESSAGE Unable to satisfy dependency from org.eclipse.jst.j2ee
> 1.1.107.v200806252211 to requiredCapability:
> osgi.bundle/org.eclipse.emf.codegen/[2.2.0,2.4.0).
> !SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2008-07-30 09:39:59.977
> !MESSAGE Unable to satisfy dependency from org.eclipse.jst.j2ee
> 1.1.107.v200803071930 to requiredCapability:
> osgi.bundle/org.eclipse.emf.edit/[2.2.0,2.4.0).
> !SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2008-07-30 09:39:59.977
> !MESSAGE Unable to satisfy dependency from org.eclipse.jst.j2ee
> 1.1.107.v200803071930 to requiredCapability:
> osgi.bundle/org.eclipse.emf.ecore.edit/[2.2.0,2.4.0).
> !SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2008-07-30 09:39:59.977
> !MESSAGE Unable to satisfy dependency from org.eclipse.jst.j2ee
> 1.1.107.v200803071930 to requiredCapability:
> osgi.bundle/org.eclipse.emf.ecore.xmi/[2.2.0,2.4.0).
> !SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2008-07-30 09:39:59.977
> !MESSAGE Unable to satisfy dependency from org.eclipse.jst.j2ee
> 1.1.107.v200803071930 to requiredCapability:
> osgi.bundle/org.eclipse.emf.codegen/[2.2.0,2.4.0).
> !SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2008-07-30 09:39:59.977
> !MESSAGE Unable to satisfy dependency from org.eclipse.jst.j2ee.core
> 1.1.104.v200802192030 to requiredCapability:
> osgi.bundle/org.eclipse.emf.common/[2.2.0,2.4.0).
> !SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2008-07-30 09:39:59.977
> !MESSAGE Unable to satisfy dependency from org.eclipse.jst.j2ee.core
> 1.1.104.v200802192030 to requiredCapability:
> osgi.bundle/org.eclipse.emf.ecore.xmi/[2.2.0,2.4.0).
> !SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2008-07-30 09:39:59.977
> !MESSAGE Unable to satisfy dependency from org.eclipse.jst.j2ee.ejb
> 1.1.105.v200802192030 to requiredCapability:
> osgi.bundle/org.eclipse.emf.ecore.xmi/[2.2.0,2.4.0).
> !SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2008-07-30 09:39:59.977
> !MESSAGE Unable to satisfy dependency from org.eclipse.jst.j2ee.ejb
> 1.1.105.v200802192030 to requiredCapability:
> osgi.bundle/org.eclipse.emf.ecore.edit/[2.2.0,2.4.0).
> !SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2008-07-30 09:39:59.977
> !MESSAGE Unable to satisfy dependency from org.eclipse.jst.j2ee.ejb
> 1.1.105.v200802192030 to requiredCapability:
> osgi.bundle/org.eclipse.emf.ecore/[2.2.0,2.4.0).
> !SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2008-07-30 09:39:59.977
> !MESSAGE Unable to satisfy dependency from
> org.eclipse.wst.common.frameworks 1.1.103.v200802192030 to
> requiredCapability: osgi.bundle/org.eclipse.emf.ecore/[2.2.0,2.4.0).
> !SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2008-07-30 09:39:59.977
> !MESSAGE Unable to satisfy dependency from
> org.eclipse.wst.common.environment 1.0.200.v200705302225 to
> requiredCapability: osgi.bundle/org.eclipse.core.resources/[3.2.0,3.4.0).
> !SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2008-07-30 09:39:59.977
> !MESSAGE Unable to satisfy dependency from
> org.eclipse.jst.server.generic.core 1.0.205.v200709061325 to
> requiredCapability: osgi.bundle/org.eclipse.emf.common/[2.2.0,2.4.0).
> !SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2008-07-30 09:39:59.978
> !MESSAGE Unable to satisfy dependency from
> org.eclipse.jst.server.generic.core 1.0.205.v200709061325 to
> requiredCapability: osgi.bundle/org.eclipse.emf.ecore/[2.2.0,2.4.0).
> !SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2008-07-30 09:39:59.978
> !MESSAGE Unable to satisfy dependency from
> org.eclipse.jst.server.generic.core 1.0.205.v200709061325 to
> requiredCapability: osgi.bundle/org.eclipse.emf.ecore.xmi/[2.2.0,2.4.0).
> !SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2008-07-30 09:39:59.978
> !MESSAGE Unable to satisfy dependency from org.eclipse.wst.common.core
> 1.1.101.v200706120315 to requiredCapability:
> osgi.bundle/org.eclipse.core.runtime/[3.2.0,3.4.0).
> !SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2008-07-30 09:39:59.978
> !MESSAGE Unable to satisfy dependency from org.eclipse.wst.common.core
> 1.1.101.v200706120315 to requiredCapability:
> osgi.bundle/org.eclipse.core.resources/[3.2.0,3.4.0).
> !SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2008-07-30 09:39:59.978
> !MESSAGE Unable to satisfy dependency from org.eclipse.wst.common.core
> 1.1.101.v200706120315 to requiredCapability:
> osgi.bundle/org.eclipse.core.expressions/[3.2.0,3.4.0).
> !SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2008-07-30 09:39:59.978
> !MESSAGE Unable to satisfy dependency from org.eclipse.jst.jsf.common
> 1.0.2.v200802201120 to requiredCapability:
> osgi.bundle/org.eclipse.emf.edit.ui/[2.2.0,2.4.0).
> !SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2008-07-30 09:39:59.978
> !MESSAGE Unable to satisfy dependency from org.eclipse.jst.jsf.common
> 1.0.2.v200802201120 to requiredCapability:
> osgi.bundle/org.eclipse.emf.ecore.xmi/[2.2.0,2.4.0).
> !SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2008-07-30 09:39:59.978
> !MESSAGE Unable to satisfy dependency from org.eclipse.wst.sse.ui
> 1.0.305.v200802142230 to requiredCapability:
> osgi.bundle/org.eclipse.emf.common/[2.2.0,2.4.0).
> !SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2008-07-30 09:39:59.978
> !MESSAGE Unable to satisfy dependency from org.eclipse.wst.sse.core
> 1.1.203.v200802140626 to requiredCapability:
> osgi.bundle/org.eclipse.emf.common/[2.2.0,2.4.0).
> !SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2008-07-30 09:39:59.978
> !MESSAGE Unable to satisfy dependency from org.eclipse.jst.jsf.common.ui
> 1.0.1.v20070912 to requiredCapability:
> osgi.bundle/org.eclipse.emf/[2.2.0,2.4.0).
> !SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2008-07-30 09:39:59.978
> !MESSAGE Unable to satisfy dependency from org.eclipse.jst.jsf.common.ui
> 1.0.1.v20070912 to requiredCapability:
> osgi.bundle/org.eclipse.emf.common/[2.2.0,2.4.0).
> !SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2008-07-30 09:39:59.978
> !MESSAGE Unable to satisfy dependency from org.eclipse.jst.j2ee.ui
> 1.1.103.v200802192030 to requiredCapability:
> osgi.bundle/org.eclipse.emf.edit.ui/[2.2.0,2.4.0).
> !SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2008-07-30 09:39:59.978
> !MESSAGE Unable to satisfy dependency from org.eclipse.jst.j2ee.ui
> 1.1.103.v200802192030 to requiredCapability:
> osgi.bundle/org.eclipse.emf.ecore.xmi/[2.2.0,2.4.0).
> !SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2008-07-30 09:39:59.978
> !MESSAGE Unable to satisfy dependency from
> org.eclipse.wst.common.modulecore 1.1.104.v200802192030 to
> requiredCapability: osgi.bundle/org.eclipse.emf.ecore/[2.2.0,2.4.0).
> !SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2008-07-30 09:39:59.978
> !MESSAGE Unable to satisfy dependency from
> org.eclipse.wst.common.modulecore 1.1.104.v200802192030 to
> requiredCapability: osgi.bundle/org.eclipse.emf.ecore.xmi/[2.2.0,2.4.0).
> !SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2008-07-30 09:39:59.978
> !MESSAGE Unable to satisfy dependency from
> org.eclipse.wst.common.modulecore 1.1.104.v200802192030 to
> requiredCapability: osgi.bundle/org.eclipse.emf.edit/[2.2.0,2.4.0).
> !SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2008-07-30 09:39:59.978
> !MESSAGE Unable to satisfy dependency from org.eclipse.jst.jee
> 1.0.3.v200803242054 to requiredCapability:
> osgi.bundle/org.eclipse.emf.common/[2.2.0,2.4.0).
> !SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2008-07-30 09:39:59.978
> !MESSAGE Unable to satisfy dependency from org.eclipse.jst.jee
> 1.0.3.v200803242054 to requiredCapability:
> osgi.bundle/org.eclipse.emf.ecore/[2.2.0,2.4.0).
> !SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2008-07-30 09:39:59.979
> !MESSAGE Unable to satisfy dependency from org.eclipse.jst.jee
> 1.0.3.v200803242054 to requiredCapability:
> osgi.bundle/org.eclipse.emf.ecore.xmi/[2.2.0,2.4.0).
> !SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2008-07-30 09:39:59.979
> !MESSAGE Unable to satisfy dependency from org.eclipse.jst.jee
> 1.0.3.v200806261300 to requiredCapability:
> osgi.bundle/org.eclipse.emf.common/[2.2.0,2.4.0).
> !SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2008-07-30 09:39:59.979
> !MESSAGE Unable to satisfy dependency from org.eclipse.jst.jee
> 1.0.3.v200806261300 to requiredCapability:
> osgi.bundle/org.eclipse.emf.ecore/[2.2.0,2.4.0).
> !SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2008-07-30 09:39:59.979
> !MESSAGE Unable to satisfy dependency from org.eclipse.jst.jee
> 1.0.3.v200806261300 to requiredCapability:
> osgi.bundle/org.eclipse.emf.ecore.xmi/[2.2.0,2.4.0).
> !SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2008-07-30 09:39:59.979
> !MESSAGE Unable to satisfy dependency from org.eclipse.jst.jee
> 1.0.2.v200802192030 to requiredCapability:
> osgi.bundle/org.eclipse.emf.common/[2.2.0,2.4.0).
> !SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2008-07-30 09:39:59.979
> !MESSAGE Unable to satisfy dependency from org.eclipse.jst.jee
> 1.0.2.v200802192030 to requiredCapability:
> osgi.bundle/org.eclipse.emf.ecore/[2.2.0,2.4.0).
> !SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2008-07-30 09:39:59.979
> !MESSAGE Unable to satisfy dependency from org.eclipse.jst.jee
> 1.0.2.v200802192030 to requiredCapability:
> osgi.bundle/org.eclipse.emf.ecore.xmi/[2.2.0,2.4.0).
> !SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2008-07-30 09:39:59.979
> !MESSAGE Unable to satisfy dependency from org.eclipse.wst.web.ui
> 1.1.101.v200706071630 to requiredCapability:
> osgi.bundle/org.eclipse.emf.ecore/[2.2.0,2.4.0).
> !SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2008-07-30 09:39:59.979
> !MESSAGE Unable to satisfy dependency from org.eclipse.wst.web
> 1.1.103.v200802192030 to requiredCapability:
> osgi.bundle/org.eclipse.emf.ecore/[2.2.0,2.4.0).
> !SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2008-07-30 09:39:59.979
> !MESSAGE Unable to satisfy dependency from org.eclipse.jst.j2ee.web
> 1.1.105.v200802192030 to requiredCapability:
> osgi.bundle/org.eclipse.emf.ecore.xmi/[2.2.0,2.4.0).
> !SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2008-07-30 09:39:59.979
> !MESSAGE Unable to satisfy dependency from org.eclipse.jst.j2ee.web
> 1.1.105.v200802192030 to requiredCapability:
> osgi.bundle/org.eclipse.emf.edit/[2.2.0,2.4.0).
> !SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2008-07-30 09:39:59.979
> !MESSAGE Unable to satisfy dependency from org.eclipse.jst.j2ee.web
> 1.1.105.v200802192030 to requiredCapability:
> osgi.bundle/org.eclipse.emf.codegen/[2.2.0,2.4.0).
> !SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2008-07-30 09:39:59.979
> !MESSAGE Unable to satisfy dependency from org.eclipse.jst.ejb.ui
> 1.1.102.v200709122200 to requiredCapability:
> osgi.bundle/org.eclipse.emf.ecore.xmi/[2.2.0,2.4.0).
> !SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2008-07-30 09:39:59.979
> !MESSAGE Unable to satisfy dependency from org.eclipse.jst.ejb.ui
> 1.1.102.v200709122200 to requiredCapability:
> osgi.bundle/org.eclipse.emf.edit.ui/[2.2.0,2.4.0).
> !SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2008-07-30 09:39:59.979
> !MESSAGE Unable to satisfy dependency from org.eclipse.wst.common.emf
> 1.1.104.v200709131115 to requiredCapability:
> osgi.bundle/org.eclipse.emf.ecore.xmi/[2.2.0,2.4.0).
> !SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2008-07-30 09:39:59.979
> !MESSAGE Unable to satisfy dependency from
> org.eclipse.jst.j2ee.navigator.ui 1.1.102.v200709122200 to
> requiredCapability: osgi.bundle/org.eclipse.emf.edit/[2.2.0,2.4.0).
> !SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2008-07-30 09:39:59.980
> !MESSAGE Unable to satisfy dependency from
> org.eclipse.jst.j2ee.navigator.ui 1.1.102.v200709122200 to
> requiredCapability: osgi.bundle/org.eclipse.emf.edit.ui/[2.2.0,2.4.0).
> !SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2008-07-30 09:39:59.980
> !MESSAGE Unable to satisfy dependency from
> org.eclipse.jst.common.frameworks 1.1.102.v200709122200 to
> requiredCapability: osgi.bundle/org.eclipse.emf.ecore/[2.2.0,2.4.0).
> !SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2008-07-30 09:39:59.980
> !MESSAGE Unable to satisfy dependency from
> org.eclipse.jst.common.frameworks 1.1.102.v200709122200 to
> requiredCapability: osgi.bundle/org.eclipse.emf.ecore.xmi/[2.2.0,2.4.0).
> !SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2008-07-30 09:39:59.980
> !MESSAGE Unable to satisfy dependency from org.eclipse.jst.j2ee.jca
> 1.1.105.v200802192030 to requiredCapability:
> osgi.bundle/org.eclipse.emf.ecore.xmi/[2.2.0,2.4.0).
> !SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2008-07-30 09:39:59.980
> !MESSAGE Unable to satisfy dependency from org.eclipse.jst.j2ee.jca
> 1.1.105.v200802192030 to requiredCapability:
> osgi.bundle/org.eclipse.emf.edit/[2.2.0,2.4.0).
> !SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2008-07-30 09:39:59.980
> !MESSAGE Unable to satisfy dependency from org.eclipse.jem
> 2.0.100.v200709051030 to requiredCapability:
> osgi.bundle/org.eclipse.emf.ecore.xmi/[2.3.0,2.4.0).
> !SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2008-07-30 09:39:59.980
> !MESSAGE Unable to satisfy dependency from
> org.eclipse.jst.j2ee.ejb.annotations.xdoclet 1.1.3.v200802201934 to
> requiredCapability: osgi.bundle/org.eclipse.ant.core/[3.1.100,3.2.0).
> !SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2008-07-30 09:39:59.980
> !MESSAGE Unable to satisfy dependency from
> org.eclipse.jst.j2ee.ejb.annotation.model 1.1.2.v200706120315 to
> requiredCapability: osgi.bundle/org.eclipse.emf.ecore.xmi/[2.2.0,2.4.0).
> !SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2008-07-30 09:39:59.980
> !MESSAGE Unable to satisfy dependency from
> org.eclipse.jst.ws.axis.consumption.core 1.0.204.v200708151945 to
> requiredCapability: osgi.bundle/org.eclipse.core.resources/[3.2.0,3.4.0).
> !SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2008-07-30 09:39:59.980
> !MESSAGE Unable to satisfy dependency from org.eclipse.wst.common.ui
> 1.1.200.v200705302225 to requiredCapability:
> osgi.bundle/org.eclipse.ui.ide/[3.2.0,3.4.0).
> !SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2008-07-30 09:39:59.980
> !MESSAGE Unable to satisfy dependency from org.eclipse.wst.common.ui
> 1.1.200.v200705302225 to requiredCapability:
> osgi.bundle/org.eclipse.ui/[3.2.0,3.4.0).
> !SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2008-07-30 09:39:59.980
> !MESSAGE Unable to satisfy dependency from org.eclipse.wst.common.ui
> 1.1.200.v200705302225 to requiredCapability:
> osgi.bundle/org.eclipse.core.runtime/[3.2.0,3.4.0).
> !SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2008-07-30 09:39:59.980
> !MESSAGE Unable to satisfy dependency from org.eclipse.wst.common.ui
> 1.1.200.v200705302225 to requiredCapability:
> osgi.bundle/org.eclipse.core.resources/[3.2.0,3.4.0).
> !SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2008-07-30 09:39:59.980
> !MESSAGE Unable to satisfy dependency from org.eclipse.wst.common.ui
> 1.1.200.v200705302225 to requiredCapability:
> osgi.bundle/org.eclipse.search/[3.2.0,3.4.0).
> !SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2008-07-30 09:39:59.980
> !MESSAGE Unable to satisfy dependency from org.eclipse.wst.common.ui
> 1.1.200.v200705302225 to requiredCapability:
> osgi.bundle/org.eclipse.jface.text/[3.2.0,3.4.0).
> !SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2008-07-30 09:39:59.980
> !MESSAGE Unable to satisfy dependency from org.eclipse.wst.common.ui
> 1.1.200.v200705302225 to requiredCapability:
> osgi.bundle/org.eclipse.ui.workbench.texteditor/[3.2.0,3.4.0 ).
> !SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2008-07-30 09:39:59.980
> !MESSAGE Unable to satisfy dependency from org.eclipse.jst.jsf.core
> 1.0.2.v200802201120 to requiredCapability:
> osgi.bundle/org.eclipse.emf.common/[2.2.0,2.4.0).
> !SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2008-07-30 09:39:59.980
> !MESSAGE Unable to satisfy dependency from org.eclipse.jst.jsf.core
> 1.0.2.v200802201120 to requiredCapability:
> osgi.bundle/org.eclipse.emf.ecore/[2.2.0,2.4.0).
> !SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2008-07-30 09:39:59.980
> !MESSAGE Unable to satisfy dependency from org.eclipse.jst.jsf.core
> 1.0.2.v200802201120 to requiredCapability:
> osgi.bundle/org.eclipse.emf.ecore.xmi/[2.2.0,2.4.0).
> !SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2008-07-30 09:39:59.981
> !MESSAGE Unable to satisfy dependency from org.eclipse.jst.jsf.core
> 1.0.2.v200802201120 to requiredCapability:
> osgi.bundle/org.eclipse.emf.edit/[2.2.0,2.4.0).
> !SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2008-07-30 09:39:59.981
> !MESSAGE Unable to satisfy dependency from
> org.eclipse.jst.ws.axis.consumption.ui 1.0.204.v200801222138 to
> requiredCapability: osgi.bundle/org.eclipse.core.resources/[3.2.0,3.4.0).
> !SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2008-07-30 09:39:59.981
> !MESSAGE Unable to satisfy dependency from
> org.eclipse.jst.ws.axis.consumption.ui 1.0.204.v200801222138 to
> requiredCapability: osgi.bundle/org.eclipse.emf.common/[2.2.0,2.4.0).
> !SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2008-07-30 09:39:59.981
> !MESSAGE Unable to satisfy dependency from
> org.eclipse.jst.ws.axis.consumption.ui 1.0.204.v200801222138 to
> requiredCapability: osgi.bundle/org.eclipse.emf.ecore/[2.2.0,2.4.0).
> !SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2008-07-30 09:39:59.981
> !MESSAGE Unable to satisfy dependency from
> org.eclipse.jst.common.annotations.controller 1.1.2.v200708301745 to
> requiredCapability: osgi.bundle/org.eclipse.emf.ecore/[2.2.0,2.4.0).
> !SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2008-07-30 09:39:59.981
> !MESSAGE Unable to satisfy dependency from
> org.eclipse.jst.j2ee.ejb.annotations.emitter 1.1.2.v200708301745 to
> requiredCapability: osgi.bundle/org.eclipse.emf.codegen/[2.2.0,2.4.0).
> !SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2008-07-30 09:39:59.981
> !MESSAGE Unable to satisfy dependency from
> org.eclipse.jst.jsf.facesconfig 1.0.1.v20070912 to requiredCapability:
> osgi.bundle/org.eclipse.emf.ecore.xmi/[2.2.0,2.4.0).
> !SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2008-07-30 09:39:59.981
> !MESSAGE Unable to satisfy dependency from
> org.eclipse.jst.jsf.facesconfig 1.0.1.v20070912 to requiredCapability:
> osgi.bundle/org.eclipse.emf.edit.ui/[2.2.0,2.4.0).
> !SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2008-07-30 09:39:59.981
> !MESSAGE Unable to satisfy dependency from
> org.eclipse.jst.ws.consumption.ui 1.0.206.v200712220541 to
> requiredCapability: osgi.bundle/org.eclipse.emf.common/[2.2.0,2.4.0).
> !SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2008-07-30 09:39:59.981
> !MESSAGE Unable to satisfy dependency from
> org.eclipse.jst.ws.consumption.ui 1.0.206.v200712220541 to
> requiredCapability: osgi.bundle/org.eclipse.emf.ecore/[2.2.0,2.4.0).
> !SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2008-07-30 09:39:59.981
> !MESSAGE Unable to satisfy dependency from
> org.eclipse.jst.ws.consumption.ui 1.0.206.v200712220541 to
> requiredCapability: osgi.bundle/org.eclipse.core.resources/[3.2.0,3.4.0).
> !SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2008-07-30 09:39:59.981
> !MESSAGE Unable to satisfy dependency from
> org.eclipse.jst.ws.consumption.ui 1.0.206.v200712220541 to
> requiredCapability: osgi.bundle/org.eclipse.emf.ecore.xmi/[2.2.0,2.4.0).
> !SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2008-07-30 09:39:59.981
> !MESSAGE Unable to satisfy dependency from org.eclipse.wst.ws.ui
> 1.0.203.v200708222126 to requiredCapability:
> osgi.bundle/org.eclipse.core.resources/[3.2.0,3.4.0).
> !SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2008-07-30 09:39:59.981
> !MESSAGE Unable to satisfy dependency from org.eclipse.wst.ws.ui
> 1.0.203.v200708222126 to requiredCapability:
> osgi.bundle/org.eclipse.emf.common/[2.2.0,2.4.0).
> !SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2008-07-30 09:39:59.981
> !MESSAGE Unable to satisfy dependency from
> org.eclipse.jst.server.tomcat.core 1.1.2.v20071023 to
> requiredCapability: osgi.bundle/org.eclipse.emf.common/[2.2.0,2.4.0).
> !SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2008-07-30 09:39:59.981
> !MESSAGE Unable to satisfy dependency from
> org.eclipse.jst.common.annotations.core 1.1.2.v200706120315 to
> requiredCapability: osgi.bundle/org.eclipse.emf.ecore/[2.2.0,2.4.0).
> !SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2008-07-30 09:39:59.981
> !MESSAGE Unable to satisfy dependency from
> org.eclipse.jst.j2ee.webservice 1.1.102.v200802192030 to
> requiredCapability: osgi.bundle/org.eclipse.emf.ecore.xmi/[2.2.0,2.4.0).
> !SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2008-07-30 09:39:59.982
> !MESSAGE Unable to satisfy dependency from
> org.eclipse.jst.j2ee.webservice 1.1.102.v200802192030 to
> requiredCapability: osgi.bundle/org.eclipse.emf.edit/[2.2.0,2.4.0).
> !SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2008-07-30 09:39:59.982
> !MESSAGE Unable to satisfy dependency from
> org.eclipse.jst.j2ee.webservice.ui 1.1.103.v200802192030 to
> requiredCapability: osgi.bundle/org.eclipse.emf.edit/[2.2.0,2.4.0).
> !SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2008-07-30 09:39:59.982
> !MESSAGE Unable to satisfy dependency from
> org.eclipse.jst.j2ee.webservice.ui 1.1.103.v200802192030 to
> requiredCapability: osgi.bundle/org.eclipse.emf.edit.ui/[2.2.0,2.4.0).
> !SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2008-07-30 09:39:59.982
> !MESSAGE Unable to satisfy dependency from
> org.eclipse.jst.j2ee.webservice.ui 1.1.103.v200802192030 to
> requiredCapability: osgi.bundle/org.eclipse.emf.ecore.xmi/[2.2.0,2.4.0).
> !SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2008-07-30 09:39:59.982
> !MESSAGE Unable to satisfy dependency from org.eclipse.wst.wsi
> 1.0.105.v200706120315 to requiredCapability:
> osgi.bundle/org.eclipse.core.resources/[3.2.0,3.4.0).
> !SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2008-07-30 09:39:59.982
> !MESSAGE Unable to satisfy dependency from org.eclipse.jst.servlet.ui
> 1.1.103.v200802192030 to requiredCapability:
> osgi.bundle/org.eclipse.emf.ecore/[2.2.0,2.4.0).
> !SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2008-07-30 09:39:59.982
> !MESSAGE Unable to satisfy dependency from org.eclipse.jst.servlet.ui
> 1.1.103.v200802192030 to requiredCapability:
> osgi.bundle/org.eclipse.emf.edit/[2.2.0,2.4.0).
> !SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2008-07-30 09:39:59.982
> !MESSAGE Unable to satisfy dependency from org.eclipse.wst.xsd.core
> 1.1.202.v200710011705 to requiredCapability:
> osgi.bundle/org.eclipse.xsd/[2.2.0,2.4.0).
> !SESSION 2008-07-30 09:40:30.203
> -----------------------------------------------
> eclipse.buildId=I20080617-2000
> java.version=1.6.0_06
> java.vendor=Sun Microsystems Inc.
> BootLoader constants: OS=linux, ARCH=x86, WS=gtk, NL=nb_NO
> Command-line arguments: -os linux -ws gtk -arch x86
>
> !ENTRY org.eclipse.ui 2 0 2008-07-30 09:40:39.748
> !MESSAGE Warnings while parsing the key bindings from the
> 'org.eclipse.ui.commands' extension point
> !SUBENTRY 1 org.eclipse.ui 2 0 2008-07-30 09:40:39.748
> !MESSAGE Cannot bind to an undefined command:
> plug-in='org.eclipse.tm.terminal', id='org.eclipse.tm.terminal.command1'
> !SUBENTRY 1 org.eclipse.ui 2 0 2008-07-30 09:40:39.748
> !MESSAGE Cannot bind to an undefined command:
> plug-in='org.eclipse.tm.terminal', id='org.eclipse.tm.terminal.command1'
> !SUBENTRY 1 org.eclipse.ui 2 0 2008-07-30 09:40:39.748
> !MESSAGE Cannot bind to an undefined command:
> plug-in='org.eclipse.tm.terminal', id='org.eclipse.tm.terminal.command1'
> !SUBENTRY 1 org.eclipse.ui 2 0 2008-07-30 09:40:39.748
> !MESSAGE Cannot bind to an undefined command:
> plug-in='org.eclipse.tm.terminal', id='org.eclipse.tm.terminal.command1'
> !SUBENTRY 1 org.eclipse.ui 2 0 2008-07-30 09:40:39.748
> !MESSAGE Cannot bind to an undefined command:
> plug-in='org.eclipse.tm.terminal', id='org.eclipse.tm.terminal.command1'
> !SUBENTRY 1 org.eclipse.ui 2 0 2008-07-30 09:40:39.748
> !MESSAGE Cannot bind to an undefined command:
> plug-in='org.eclipse.tm.terminal', id='org.eclipse.tm.terminal.command1'
> !SUBENTRY 1 org.eclipse.ui 2 0 2008-07-30 09:40:39.748
> !MESSAGE Cannot bind to an undefined command:
> plug-in='org.eclipse.tm.terminal', id='org.eclipse.tm.terminal.command1'
> !SUBENTRY 1 org.eclipse.ui 2 0 2008-07-30 09:40:39.748
> !MESSAGE Cannot bind to an undefined command:
> plug-in='org.eclipse.tm.terminal', id='org.eclipse.tm.terminal.command1'
> !SUBENTRY 1 org.eclipse.ui 2 0 2008-07-30 09:40:39.748
> !MESSAGE Cannot bind to an undefined command:
> plug-in='org.eclipse.tm.terminal', id='org.eclipse.tm.terminal.command1'
> !SUBENTRY 1 org.eclipse.ui 2 0 2008-07-30 09:40:39.748
> !MESSAGE Cannot bind to an undefined command:
> plug-in='org.eclipse.tm.terminal', id='org.eclipse.tm.terminal.command1'
>
> !ENTRY org.eclipse.core.resources 4 2 2008-07-30 09:41:04.425
> !MESSAGE Problems occurred when invoking code from plug-in:
> "org.eclipse.core.resources".
> !STACK 0
> java.lang.NoSuchMethodError:
> org.eclipse.dltk.core.SourceParserUtil.getModuleDeclaration( Lorg/eclipse/dltk/core/ISourceModule;)Lorg/eclipse/dltk/ast/ declarations/ModuleDeclaration;
>
> at
> org.eclipse.php.internal.core.mixin.PHPMixinParser.parserSou rceModule(Unknown
> Source)
> at
> org.eclipse.dltk.internal.core.mixin.MixinIndexer.indexDocum ent(MixinIndexer.java:52)
>
> at
> org.eclipse.dltk.internal.core.mixin.MixinBuilder.buildModel Elements(MixinBuilder.java:181)
>
> at
> org.eclipse.dltk.internal.core.mixin.MixinBuilder.buildModel Elements(MixinBuilder.java:57)
>
> at
> org.eclipse.dltk.internal.core.builder.ScriptBuilder.buildEl ements(ScriptBuilder.java:603)
>
> at
> org.eclipse.dltk.internal.core.builder.ScriptBuilder.fullBui ld(ScriptBuilder.java:340)
>
> at
> org.eclipse.dltk.internal.core.builder.ScriptBuilder.build(S criptBuilder.java:197)
>
> at
> org.eclipse.core.internal.events.BuildManager$2.run(BuildMan ager.java:633)
> at org.eclipse.core.runtime.SafeRunner.run(SafeRunner.java:37)
> at
> org.eclipse.core.internal.events.BuildManager.basicBuild(Bui ldManager.java:170)
>
> at
> org.eclipse.core.internal.events.BuildManager.basicBuild(Bui ldManager.java:201)
>
> at
> org.eclipse.core.internal.events.BuildManager$1.run(BuildMan ager.java:253)
> at org.eclipse.core.runtime.SafeRunner.run(SafeRunner.java:37)
> at
> org.eclipse.core.internal.events.BuildManager.basicBuild(Bui ldManager.java:256)
>
> at
> org.eclipse.core.internal.events.BuildManager.basicBuildLoop (BuildManager.java:309)
>
> at
> org.eclipse.core.internal.events.BuildManager.build(BuildMan ager.java:341)
> at
> org.eclipse.core.internal.events.AutoBuildJob.doBuild(AutoBu ildJob.java:140)
>
> at
> org.eclipse.core.internal.events.AutoBuildJob.run(AutoBuildJ ob.java:238)
> at org.eclipse.core.internal.jobs.Worker.run(Worker.java:55)
>
> !ENTRY org.eclipse.core.resources 2 75 2008-07-30 09:41:04.448
> !MESSAGE Errors during build.
> !SUBENTRY 1 org.eclipse.dltk.core 2 75 2008-07-30 09:41:04.448
> !MESSAGE Errors running builder 'Script Builder' on project 'hei'.
> !SUBENTRY 1 org.eclipse.dltk.core 2 75 2008-07-30 09:41:04.448
> !MESSAGE
> org.eclipse.dltk.core.SourceParserUtil.getModuleDeclaration( Lorg/eclipse/dltk/core/ISourceModule;)Lorg/eclipse/dltk/ast/ declarations/ModuleDeclaration;
>
> !STACK 0
> java.lang.NoSuchMethodError:
> org.eclipse.dltk.core.SourceParserUtil.getModuleDeclaration( Lorg/eclipse/dltk/core/ISourceModule;)Lorg/eclipse/dltk/ast/ declarations/ModuleDeclaration;
>
> at
> org.eclipse.php.internal.core.mixin.PHPMixinParser.parserSou rceModule(Unknown
> Source)
> at
> org.eclipse.dltk.internal.core.mixin.MixinIndexer.indexDocum ent(MixinIndexer.java:52)
>
> at
> org.eclipse.dltk.internal.core.mixin.MixinBuilder.buildModel Elements(MixinBuilder.java:181)
>
> at
> org.eclipse.dltk.internal.core.mixin.MixinBuilder.buildModel Elements(MixinBuilder.java:57)
>
> at
> org.eclipse.dltk.internal.core.builder.ScriptBuilder.buildEl ements(ScriptBuilder.java:603)
>
> at
> org.eclipse.dltk.internal.core.builder.ScriptBuilder.fullBui ld(ScriptBuilder.java:340)
>
> at
> org.eclipse.dltk.internal.core.builder.ScriptBuilder.build(S criptBuilder.java:197)
>
> at
> org.eclipse.core.internal.events.BuildManager$2.run(BuildMan ager.java:633)
> at org.eclipse.core.runtime.SafeRunner.run(SafeRunner.java:37)
> at
> org.eclipse.core.internal.events.BuildManager.basicBuild(Bui ldManager.java:170)
>
> at
> org.eclipse.core.internal.events.BuildManager.basicBuild(Bui ldManager.java:201)
>
> at
> org.eclipse.core.internal.events.BuildManager$1.run(BuildMan ager.java:253)
> at org.eclipse.core.runtime.SafeRunner.run(SafeRunner.java:37)
> at
> org.eclipse.core.internal.events.BuildManager.basicBuild(Bui ldManager.java:256)
>
> at
> org.eclipse.core.internal.events.BuildManager.basicBuildLoop (BuildManager.java:309)
>
> at
> org.eclipse.core.internal.events.BuildManager.build(BuildMan ager.java:341)
> at
> org.eclipse.core.internal.events.AutoBuildJob.doBuild(AutoBu ildJob.java:140)
>
> at
> org.eclipse.core.internal.events.AutoBuildJob.run(AutoBuildJ ob.java:238)
> at org.eclipse.core.internal.jobs.Worker.run(Worker.java:55)
>
> !ENTRY org.eclipse.ui 4 4 2008-07-30 09:41:05.877
> !MESSAGE Could not create action delegate for id: openMethod
>
> !ENTRY org.eclipse.equinox.registry 4 1 2008-07-30 09:41:05.877
> !MESSAGE Plug-in org.eclipse.php.ui was unable to load class
> org.eclipse.php.internal.ui.actions.OpenMethodAction.
> !STACK 0
> java.lang.NoClassDefFoundError:
> org/eclipse/dltk/ui/actions/OpenMethodAction
> at java.lang.ClassLoader.defineClass1(Native Method)
> at java.lang.ClassLoader.defineClass(ClassLoader.java:620)
> at
> org.eclipse.osgi.internal.baseadaptor.DefaultClassLoader.def ineClass(DefaultClassLoader.java:165)
>
> at
> org.eclipse.osgi.baseadaptor.loader.ClasspathManager.defineC lass(ClasspathManager.java:554)
>
> at
> org.eclipse.osgi.baseadaptor.loader.ClasspathManager.findCla ssImpl(ClasspathManager.java:524)
>
> at
> org.eclipse.osgi.baseadaptor.loader.ClasspathManager.findLoc alClassImpl(ClasspathManager.java:455)
>
> at
> org.eclipse.osgi.baseadaptor.loader.ClasspathManager.findLoc alClass_LockClassLoader(ClasspathManager.java:443)
>
> at
> org.eclipse.osgi.baseadaptor.loader.ClasspathManager.findLoc alClass(ClasspathManager.java:423)
>
> at
> org.eclipse.osgi.internal.baseadaptor.DefaultClassLoader.fin dLocalClass(DefaultClassLoader.java:193)
>
> at
> org.eclipse.osgi.framework.internal.core.BundleLoader.findLo calClass(BundleLoader.java:368)
>
> at
> org.eclipse.osgi.framework.internal.core.BundleLoader.findCl assInternal(BundleLoader.java:444)
>
> at
> org.eclipse.osgi.framework.internal.core.BundleLoader.findCl ass(BundleLoader.java:397)
>
> at
> org.eclipse.osgi.framework.internal.core.BundleLoader.findCl ass(BundleLoader.java:385)
>
> at
> org.eclipse.osgi.internal.baseadaptor.DefaultClassLoader.loa dClass(DefaultClassLoader.java:87)
>
> at java.lang.ClassLoader.loadClass(ClassLoader.java:251)
> at
> org.eclipse.osgi.framework.internal.core.BundleLoader.loadCl ass(BundleLoader.java:313)
>
> at
> org.eclipse.osgi.framework.internal.core.BundleHost.loadClas s(BundleHost.java:227)
>
> at
> org.eclipse.osgi.framework.internal.core.AbstractBundle.load Class(AbstractBundle.java:1274)
>
> at
> org.eclipse.core.internal.registry.osgi.RegistryStrategyOSGI .createExecutableExtension(RegistryStrategyOSGI.java:160)
>
> at
> org.eclipse.core.internal.registry.ExtensionRegistry.createE xecutableExtension(ExtensionRegistry.java:867)
>
> at
> org.eclipse.core.internal.registry.ConfigurationElement.crea teExecutableExtension(ConfigurationElement.java:243)
>
> at
> org.eclipse.core.internal.registry.ConfigurationElementHandl e.createExecutableExtension(ConfigurationElementHandle.java: 51)
>
> at
> org.eclipse.ui.internal.WorkbenchPlugin.createExtension(Work benchPlugin.java:259)
>
> at
> org.eclipse.ui.internal.PluginAction.createDelegate(PluginAc tion.java:122)
> at
> org.eclipse.ui.internal.PluginAction.selectionChanged(Plugin Action.java:275)
>
> at
> org.eclipse.ui.internal.WWinPluginAction.refreshSelection(WW inPluginAction.java:275)
>
> at
> org.eclipse.ui.internal.WWinPluginAction.<init>(WWinPluginAction.java:121)
> at
> org.eclipse.ui.internal.ActionDescriptor.createAction(Action Descriptor.java:265)
>
> at
> org.eclipse.ui.internal.ActionDescriptor.<init>(ActionDescriptor.java:176)
> at
> org.eclipse.ui.internal.PluginActionSetBuilder.createActionD escriptor(PluginActionSetBuilder.java:132)
>
> at
> org.eclipse.ui.internal.PluginActionBuilder.readElement(Plug inActionBuilder.java:158)
>
> at
> org.eclipse.ui.internal.registry.RegistryReader.readElements (RegistryReader.java:144)
>
> at
> org.eclipse.ui.internal.registry.RegistryReader.readElementC hildren(RegistryReader.java:133)
>
> at
> org.eclipse.ui.internal.PluginActionBuilder.readElement(Plug inActionBuilder.java:141)
>
> at
> org.eclipse.ui.internal.registry.RegistryReader.readElements (RegistryReader.java:144)
>
> at
> org.eclipse.ui.internal.PluginActionSetBuilder.readActionExt ensions(PluginActionSetBuilder.java:259)
>
> at
> org.eclipse.ui.internal.PluginActionSetBuilder.processAction Sets(PluginActionSetBuilder.java:221)
>
> at
> org.eclipse.ui.internal.ActionPresentation.setActionSets(Act ionPresentation.java:187)
>
> at
> org.eclipse.ui.internal.WorkbenchWindow.updateActionSets(Wor kbenchWindow.java:3138)
>
> at
> org.eclipse.ui.internal.WorkbenchPage.setPerspective(Workben chPage.java:3577)
>
> at
> org.eclipse.ui.internal.WorkbenchPage.busySetPerspective(Wor kbenchPage.java:1032)
>
> at
> org.eclipse.ui.internal.WorkbenchPage.access$16(WorkbenchPag e.java:1016)
> at
> org.eclipse.ui.internal.WorkbenchPage$18.run(WorkbenchPage.j ava:3667)
> at
> org.eclipse.swt.custom.BusyIndicator.showWhile(BusyIndicator .java:70)
> at
> org.eclipse.ui.internal.WorkbenchPage.setPerspective(Workben chPage.java:3665)
>
> at
> org.eclipse.ui.wizards.newresource.BasicNewProjectResourceWi zard.replaceCurrentPerspective(BasicNewProjectResourceWizard .java:379)
>
> at
> org.eclipse.ui.wizards.newresource.BasicNewProjectResourceWi zard.updatePerspective(BasicNewProjectResourceWizard.java:52 8)
>
> at
> org.eclipse.php.internal.ui.wizards.PHPProjectCreationWizard $1.runInUIThread(Unknown
> Source)
> at org.eclipse.ui.progress.UIJob$1.run(UIJob.java:94)
> at org.eclipse.swt.widgets.RunnableLock.run(RunnableLock.java:3 5)
> at
> org.eclipse.swt.widgets.Synchronizer.runAsyncMessages(Synchr onizer.java:133)
>
> at org.eclipse.swt.widgets.Display.runAsyncMessages(Display.jav a:3378)
> at org.eclipse.swt.widgets.Display.readAndDispatch(Display.java :3036)
> at org.eclipse.ui.internal.Workbench.runEventLoop(Workbench.jav a:2382)
> at org.eclipse.ui.internal.Workbench.runUI(Workbench.java:2346)
> at org.eclipse.ui.internal.Workbench.access$4(Workbench.java:21 98)
> at org.eclipse.ui.internal.Workbench$5.run(Workbench.java:493)
> at
> org.eclipse.core.databinding.observable.Realm.runWithDefault (Realm.java:288)
>
> at
> org.eclipse.ui.internal.Workbench.createAndRunWorkbench(Work bench.java:488)
> at org.eclipse.ui.PlatformUI.createAndRunWorkbench(PlatformUI.j ava:149)
> at
> org.eclipse.ui.internal.ide.application.IDEApplication.start (IDEApplication.java:113)
>
> at
> org.eclipse.equinox.internal.app.EclipseAppHandle.run(Eclips eAppHandle.java:193)
>
> at
> org.eclipse.core.runtime.internal.adaptor.EclipseAppLauncher .runApplication(EclipseAppLauncher.java:110)
>
> at
> org.eclipse.core.runtime.internal.adaptor.EclipseAppLauncher .start(EclipseAppLauncher.java:79)
>
> at
> org.eclipse.core.runtime.adaptor.EclipseStarter.run(EclipseS tarter.java:382)
>
> at
> org.eclipse.core.runtime.adaptor.EclipseStarter.run(EclipseS tarter.java:179)
>
> at sun.reflect.NativeMethodAccessorImpl.invoke0(Native Method)
> at
> sun.reflect.NativeMethodAccessorImpl.invoke(NativeMethodAcce ssorImpl.java:39)
>
> at
> sun.reflect.DelegatingMethodAccessorImpl.invoke(DelegatingMe thodAccessorImpl.java:25)
>
> at java.lang.reflect.Method.invoke(Method.java:597)
> at org.eclipse.equinox.launcher.Main.invokeFramework(Main.java: 549)
> at org.eclipse.equinox.launcher.Main.basicRun(Main.java:504)
> at org.eclipse.equinox.launcher.Main.run(Main.java:1236)
> Caused by: java.lang.ClassNotFoundException:
> org.eclipse.dltk.ui.actions.OpenMethodAction
> at
> org.eclipse.osgi.framework.internal.core.BundleLoader.findCl assInternal(BundleLoader.java:481)
>
> at
> org.eclipse.osgi.framework.internal.core.BundleLoader.findCl ass(BundleLoader.java:397)
>
> at
> org.eclipse.osgi.framework.internal.core.BundleLoader.findCl ass(BundleLoader.java:385)
>
> at
> org.eclipse.osgi.internal.baseadaptor.DefaultClassLoader.loa dClass(DefaultClassLoader.java:87)
>
> at java.lang.ClassLoader.loadClass(ClassLoader.java:251)
> at java.lang.ClassLoader.loadClassInternal(ClassLoader.java:319 )
> ... 73 more
>
> !ENTRY org.eclipse.core.resources 4 2 2008-07-30 09:41:18.768
> !MESSAGE Problems occurred when invoking code from plug-in:
> "org.eclipse.core.resources".
> !STACK 0
> java.lang.NoSuchMethodError:
> org.eclipse.dltk.core.SourceParserUtil.getModuleDeclaration( Lorg/eclipse/dltk/core/ISourceModule;)Lorg/eclipse/dltk/ast/ declarations/ModuleDeclaration;
>
> at
> org.eclipse.php.internal.core.mixin.PHPMixinParser.parserSou rceModule(Unknown
> Source)
> at
> org.eclipse.dltk.internal.core.mixin.MixinIndexer.indexDocum ent(MixinIndexer.java:52)
>
> at
> org.eclipse.dltk.internal.core.mixin.MixinBuilder.buildModel Elements(MixinBuilder.java:181)
>
> at
> org.eclipse.dltk.internal.core.mixin.MixinBuilder.buildModel Elements(MixinBuilder.java:57)
>
> at
> org.eclipse.dltk.internal.core.builder.ScriptBuilder.buildEl ements(ScriptBuilder.java:603)
>
> at
> org.eclipse.dltk.internal.core.builder.ScriptBuilder.buildRe sources(ScriptBuilder.java:565)
>
> at
> org.eclipse.dltk.internal.core.builder.ScriptBuilder.increme ntalBuild(ScriptBuilder.java:463)
>
> at
> org.eclipse.dltk.internal.core.builder.ScriptBuilder.build(S criptBuilder.java:209)
>
> at
> org.eclipse.core.internal.events.BuildManager$2.run(BuildMan ager.java:633)
> at org.eclipse.core.runtime.SafeRunner.run(SafeRunner.java:37)
> at
> org.eclipse.core.internal.events.BuildManager.basicBuild(Bui ldManager.java:170)
>
> at
> org.eclipse.core.internal.events.BuildManager.basicBuild(Bui ldManager.java:201)
>
> at
> org.eclipse.core.internal.events.BuildManager$1.run(BuildMan ager.java:253)
> at org.eclipse.core.runtime.SafeRunner.run(SafeRunner.java:37)
> at
> org.eclipse.core.internal.events.BuildManager.basicBuild(Bui ldManager.java:256)
>
> at
> org.eclipse.core.internal.events.BuildManager.basicBuildLoop (BuildManager.java:309)
>
> at
> org.eclipse.core.internal.events.BuildManager.build(BuildMan ager.java:341)
> at
> org.eclipse.core.internal.events.AutoBuildJob.doBuild(AutoBu ildJob.java:140)
>
> at
> org.eclipse.core.internal.events.AutoBuildJob.run(AutoBuildJ ob.java:238)
> at org.eclipse.core.internal.jobs.Worker.run(Worker.java:55)
>
> !ENTRY org.eclipse.core.resources 2 75 2008-07-30 09:41:18.772
> !MESSAGE Errors during build.
> !SUBENTRY 1 org.eclipse.dltk.core 2 75 2008-07-30 09:41:18.772
> !MESSAGE Errors running builder 'Script Builder' on project 'hei'.
> !SUBENTRY 1 org.eclipse.dltk.core 2 75 2008-07-30 09:41:18.772
> !MESSAGE
> org.eclipse.dltk.core.SourceParserUtil.getModuleDeclaration( Lorg/eclipse/dltk/core/ISourceModule;)Lorg/eclipse/dltk/ast/ declarations/ModuleDeclaration;
>
> !STACK 0
> java.lang.NoSuchMethodError:
> org.eclipse.dltk.core.SourceParserUtil.getModuleDeclaration( Lorg/eclipse/dltk/core/ISourceModule;)Lorg/eclipse/dltk/ast/ declarations/ModuleDeclaration;
>
> at
> org.eclipse.php.internal.core.mixin.PHPMixinParser.parserSou rceModule(Unknown
> Source)
> at
> org.eclipse.dltk.internal.core.mixin.MixinIndexer.indexDocum ent(MixinIndexer.java:52)
>
> at
> org.eclipse.dltk.internal.core.mixin.MixinBuilder.buildModel Elements(MixinBuilder.java:181)
>
> at
> org.eclipse.dltk.internal.core.mixin.MixinBuilder.buildModel Elements(MixinBuilder.java:57)
>
> at
> org.eclipse.dltk.internal.core.builder.ScriptBuilder.buildEl ements(ScriptBuilder.java:603)
>
> at
> org.eclipse.dltk.internal.core.builder.ScriptBuilder.buildRe sources(ScriptBuilder.java:565)
>
> at
> org.eclipse.dltk.internal.core.builder.ScriptBuilder.increme ntalBuild(ScriptBuilder.java:463)
>
> at
> org.eclipse.dltk.internal.core.builder.ScriptBuilder.build(S criptBuilder.java:209)
>
> at
> org.eclipse.core.internal.events.BuildManager$2.run(BuildMan ager.java:633)
> at org.eclipse.core.runtime.SafeRunner.run(SafeRunner.java:37)
> at
> org.eclipse.core.internal.events.BuildManager.basicBuild(Bui ldManager.java:170)
>
> at
> org.eclipse.core.internal.events.BuildManager.basicBuild(Bui ldManager.java:201)
>
> at
> org.eclipse.core.internal.events.BuildManager$1.run(BuildMan ager.java:253)
> at org.eclipse.core.runtime.SafeRunner.run(SafeRunner.java:37)
> at
> org.eclipse.core.internal.events.BuildManager.basicBuild(Bui ldManager.java:256)
>
> at
> org.eclipse.core.internal.events.BuildManager.basicBuildLoop (BuildManager.java:309)
>
> at
> org.eclipse.core.internal.events.BuildManager.build(BuildMan ager.java:341)
> at
> org.eclipse.core.internal.events.AutoBuildJob.doBuild(AutoBu ildJob.java:140)
>
> at
> org.eclipse.core.internal.events.AutoBuildJob.run(AutoBuildJ ob.java:238)
> at org.eclipse.core.internal.jobs.Worker.run(Worker.java:55)
>
>>
>> Robert wrote:
>>> I finally got a working pdt on my other private laptop and
>>> workstation, and here's my solution:
>>>
>>> I upgraded to: java version "1.6.0_06"
>>>
>>>
Re: Eclipse 3.4 with pdt 2.0 freezes [message #77589 is a reply to message #77526] Sat, 02 August 2008 05:31 Go to previous messageGo to next message
Eclipse UserFriend
Originally posted by: codeslave.ca.ibm.com

Thanks, I've added this gotcha to
http://wiki.eclipse.org/PDT/Installation#Known_Problems

Robert wrote:
>> Thanks Nick for your reply, however I experience the same problem
>> following your suggestion.
>
> I finally found a solution to the problem. See
> https://bugs.eclipse.org/bugs/show_bug.cgi?id=242677
>
> Quick fix: Comment out non-existing cups servers from
> /etc/cups/client.conf or run eclipse with ./eclipse
> -Dorg.eclipse.swt.internal.gtk.disablePrinting
Re: Eclipse 3.4 with pdt 2.0 freezes [message #77946 is a reply to message #77589] Sat, 09 August 2008 16:40 Go to previous message
Robert Gruendler is currently offline Robert GruendlerFriend
Messages: 18
Registered: July 2009
Junior Member
I have no idea what i'm doing wrong, but i tried all proposals in
various threads on this list concerning the eclipse freezes.

I have just made a fresh install the 4th time now of eclipse, pdt
and all required dependencies, but i still get the freezes.

Isn't anyone else having major problems getting it to work smoothly,
like version 1.x did ? Unfortunately, it makes pdt pretty unusable at
this point.

best

-robert

Nick Boldt wrote:
> Thanks, I've added this gotcha to
> http://wiki.eclipse.org/PDT/Installation#Known_Problems
>
> Robert wrote:
>>> Thanks Nick for your reply, however I experience the same problem
>>> following your suggestion.
>>
>> I finally found a solution to the problem. See
>> https://bugs.eclipse.org/bugs/show_bug.cgi?id=242677
>>
>> Quick fix: Comment out non-existing cups servers from
>> /etc/cups/client.conf or run eclipse with ./eclipse
>> -Dorg.eclipse.swt.internal.gtk.disablePrinting
Previous Topic:Eclipse does not stop at breakpoint
Next Topic:Missing nightlies
Goto Forum:
  


Current Time: Wed Feb 01 23:48:34 GMT 2023

Powered by FUDForum. Page generated in 0.26594 seconds
.:: Contact :: Home ::.

Powered by: FUDforum 3.0.2.
Copyright ©2001-2010 FUDforum Bulletin Board Software

Back to the top